View Issue Details

IDProjectCategoryView StatusLast Update
0026151PatchesIDEpublic2014-05-20 10:40
ReporterVaclav Valicek Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Fixed in Version1.4 
Summary0026151: Update for Czech translations
DescriptionUpdate for Czech translations - mainly Project options dialogue, but other strings were translated/corrected too. Checked with with PoChecker. Don't remember, if diff or whole file is better, attaching both of them.
TagsNo tags attached.
Fixed in Revision45016
LazTarget-
Widgetset
Attached Files

Activities

Vaclav Valicek

2014-05-11 23:22

reporter  

trans.patch (241,104 bytes)   
diff --git languages/lazaruside.cs.po languages/lazaruside.cs.po
index 336d032..7e25e93 100644
--- languages/lazaruside.cs.po
+++ languages/lazaruside.cs.po
@@ -2,14 +2,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Lazarus\n"
 "POT-Creation-Date: \n"
-"PO-Revision-Date: 2013-03-10 14:46+0100\n"
-"Last-Translator: Václav Valíček <Valicek1994@gmail.com>\n"
+"PO-Revision-Date: 2014-05-11 22:57+0100\n"
+"Last-Translator: Václav Valíček <valicek1994@gmail.com>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Poedit-SourceCharset: utf-8\n"
-"X-Generator: Poedit 1.5.5\n"
+"X-Generator: Poedit 1.5.4\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 "Language: cs_CZ\n"
 
@@ -27,8 +27,12 @@ msgid "Select groups to enable when breakpoint is hit"
 msgstr "Vybrat skupiny, které se mají povolit při dosáhnutí bodu přerušení"
 
 #: lazarusidestrconsts.dbgbreakpropertygroupnotfound
-msgid "Some groups in the Enable/Disable list do not exist.%0:sCreate them?%0:s%0:s%1:s"
-msgstr "Některé skupiny v seznamu Povolené/Zakázané neexistují.%0:sMají se vytvořit?%0:s%0:s%1:s"
+msgid ""
+"Some groups in the Enable/Disable list do not exist.%0:sCreate them?%0:s%0:s"
+"%1:s"
+msgstr ""
+"Některé skupiny v seznamu Povolené/Zakázané neexistují.%0:sMají se vytvořit?"
+"%0:s%0:s%1:s"
 
 #: lazarusidestrconsts.dlfmousepredefinedscheme
 msgid "Use predefined scheme"
@@ -102,15 +106,15 @@ msgstr "Vybrat text"
 
 #: lazarusidestrconsts.dlfmousesimplebuttonselectbyline
 msgid "Select text (lines)"
-msgstr ""
+msgstr "Vybrat text (po řádcích)"
 
 #: lazarusidestrconsts.dlfmousesimplebuttonselectbytoken
 msgid "Select text (tokens)"
-msgstr ""
+msgstr "Vybrat text (elementy)"
 
 #: lazarusidestrconsts.dlfmousesimplebuttonselectbyword
 msgid "Select text (words)"
-msgstr ""
+msgstr "Vybrat text (po slovech)"
 
 #: lazarusidestrconsts.dlfmousesimplebuttonselectcolumn
 #, fuzzy
@@ -149,8 +153,12 @@ msgid "Reset zoom"
 msgstr "Vynulovat přiblížení"
 
 #: lazarusidestrconsts.dlfmousesimplediff
-msgid "This page does not represent your current settings. See advanced page. Use this page to reset any advanced changes"
-msgstr "Tato stránka nezobrazuje aktuální nastavení. Viz stránka Rozšířené. Zde můžete nastavit výchozí hodnoty"
+msgid ""
+"This page does not represent your current settings. See advanced page. Use "
+"this page to reset any advanced changes"
+msgstr ""
+"Tato stránka nezobrazuje aktuální nastavení. Viz stránka Rozšířené. Zde "
+"můžete nastavit výchozí hodnoty"
 
 #: lazarusidestrconsts.dlfmousesimplegenericsect
 msgctxt "lazarusidestrconsts.dlfmousesimplegenericsect"
@@ -159,11 +167,17 @@ msgstr "Obecné"
 
 #: lazarusidestrconsts.dlfmousesimplegutterleftdown
 msgid "Standard, All actions (breakpoint, fold) on mouse down"
-msgstr "Standardní, všechny akce (body přerušení, složení) při stisknutí tlačítka myši"
+msgstr ""
+"Standardní, všechny akce (body přerušení, složení) při stisknutí tlačítka "
+"myši"
 
 #: lazarusidestrconsts.dlfmousesimplegutterleftup
-msgid "Extended, Actions (breakpoint, fold) on mouse up. Selection on mouse down and move"
-msgstr "Rozšířené, akce (body přerušení, složení) při uvolnění tlačítka myši. Výběr při současném stisknutí tlačítka myši a pohybu"
+msgid ""
+"Extended, Actions (breakpoint, fold) on mouse up. Selection on mouse down "
+"and move"
+msgstr ""
+"Rozšířené, akce (body přerušení, složení) při uvolnění tlačítka myši. Výběr "
+"při současném stisknutí tlačítka myši a pohybu"
 
 #: lazarusidestrconsts.dlfmousesimpleguttersect
 msgctxt "lazarusidestrconsts.dlfmousesimpleguttersect"
@@ -321,8 +335,12 @@ msgid "Shift Wheel"
 msgstr "Shift kolečko"
 
 #: lazarusidestrconsts.dlfmousesimplewarning
-msgid "You have unsaved changes. Using this page will undo changes made on the advanced page"
-msgstr "Máte neuložené změny. Použitím této stránky vrátíte zpět změny provedené na pokročilé stránce"
+msgid ""
+"You have unsaved changes. Using this page will undo changes made on the "
+"advanced page"
+msgstr ""
+"Máte neuložené změny. Použitím této stránky vrátíte zpět změny provedené na "
+"pokročilé stránce"
 
 #: lazarusidestrconsts.dlfmousesimplewheelhsrolldef
 msgid "Scroll horizontal (System speed)"
@@ -587,7 +605,9 @@ msgstr "Automaticky vytvořené formuláře:"
 
 #: lazarusidestrconsts.dlgautocreatenewforms
 msgid "When creating new forms, add them to auto-created forms"
-msgstr "Při vytváření nových forem je přidej do automaticky vytvářených forem."
+msgstr ""
+"Při vytváření nových formulářů je přidat do seznamu automaticky vytvářených "
+"formulářů."
 
 #: lazarusidestrconsts.dlgautodel
 msgid "Auto delete file"
@@ -595,7 +615,7 @@ msgstr "Automaticky smazat soubor"
 
 #: lazarusidestrconsts.dlgautodisplayfuncproto
 msgid "Auto Display Function Prototypes"
-msgstr ""
+msgstr "Automaticky Zobrazit Prototypy Funkcí"
 
 #: lazarusidestrconsts.dlgautohidecursor
 msgid "Hide mouse when typing"
@@ -680,11 +700,11 @@ msgstr "Mezery"
 
 #: lazarusidestrconsts.dlgblockindenttypetabonly
 msgid "Tabs, cut off"
-msgstr ""
+msgstr "Taby, utnuté"
 
 #: lazarusidestrconsts.dlgblockindenttypetabspace
 msgid "Tabs, then spaces"
-msgstr ""
+msgstr "Taby, potom mezery"
 
 #: lazarusidestrconsts.dlgblocktabindent
 msgid "Block indent (tabs)"
@@ -796,7 +816,8 @@ msgstr "Vystředit řádek ukazatele"
 #, fuzzy
 #| msgid "Save As - auto rename pascal files lower case"
 msgid "Save As - auto rename Pascal files lower case"
-msgstr "Uložit jako - automaticky přejmenovat pascalovské soubory na malé znaky"
+msgstr ""
+"Uložit jako - automaticky přejmenovat pascalovské soubory na malé znaky"
 
 #: lazarusidestrconsts.dlgcheckpackagesonformcreate
 msgid "Check packages on form create"
@@ -838,11 +859,11 @@ msgstr "Zprávy"
 
 #: lazarusidestrconsts.dlgcochecksandassertion
 msgid "Checks and assertion"
-msgstr ""
+msgstr "Kontrolovaní a prosazování"
 
 #: lazarusidestrconsts.dlgcocompilercommands
 msgid "Compiler Commands"
-msgstr ""
+msgstr "Příkazy Kompileru"
 
 #: lazarusidestrconsts.dlgcocops
 msgid "C style operators (*=, +=, /= and -=)"
@@ -886,7 +907,8 @@ msgstr "Opačné pořadí svinutí v Popup"
 
 #: lazarusidestrconsts.dlgcogdb
 msgid "Generate debugging info for GDB (slower / increases exe-size)"
-msgstr "Vytvářet ladící informace pro GDB (pomalejší / Větší velikost exe souboru)"
+msgstr ""
+"Vytvářet ladící informace pro GDB (pomalejší / Větší velikost exe souboru)"
 
 #: lazarusidestrconsts.dlgcoheaptrc
 msgid "Use Heaptrc unit (check for mem-leaks)"
@@ -898,7 +920,7 @@ msgstr "Zahrnout soubory (-Fi):"
 
 #: lazarusidestrconsts.dlgcoinfoforgdb
 msgid "Info for GDB"
-msgstr ""
+msgstr "Info pro GDB"
 
 #: lazarusidestrconsts.dlgcolibraries
 msgid "Libraries (-Fl):"
@@ -967,11 +989,11 @@ msgstr ""
 
 #: lazarusidestrconsts.dlgcommentcontinueprefix
 msgid "Prefix new line"
-msgstr ""
+msgstr "Prefixovat nový řádek"
 
 #: lazarusidestrconsts.dlgcommentcontinueprefixinddefault
 msgid "Align Prefix at indent of previous line"
-msgstr ""
+msgstr "Zarovnat prefix na odsazení předchozího řádku"
 
 #: lazarusidestrconsts.dlgcommentcontinueprefixindmatch
 msgid "Align Prefix below start of comment on first comment line"
@@ -979,7 +1001,7 @@ msgstr ""
 
 #: lazarusidestrconsts.dlgcommentcontinueprefixindnone
 msgid "Do not indent prefix"
-msgstr ""
+msgstr "Neodsazovat prefix"
 
 #: lazarusidestrconsts.dlgcommentindentgroupoptions
 msgid "Comments"
@@ -1003,7 +1025,7 @@ msgstr ""
 
 #: lazarusidestrconsts.dlgcompilationandlinking
 msgid "Compilation and Linking"
-msgstr ""
+msgstr "Kompilace a Linkování"
 
 #: lazarusidestrconsts.dlgcompilermessage
 msgid "Compiler messages"
@@ -1024,7 +1046,7 @@ msgstr "Vlastnosti dokončení"
 
 #: lazarusidestrconsts.dlgconfigandtarget
 msgid "Config and Target"
-msgstr ""
+msgstr "Konfigurace a Cíl"
 
 #: lazarusidestrconsts.dlgconfigfiles
 msgid "Config files"
@@ -1037,7 +1059,7 @@ msgstr "Jiné"
 
 #: lazarusidestrconsts.dlgcootherdebugginginfo
 msgid "Other debugging info"
-msgstr ""
+msgstr "Ostatní ladící info"
 
 #: lazarusidestrconsts.dlgcooverflow
 msgid "Overflow"
@@ -1120,7 +1142,7 @@ msgstr "Staby"
 
 #: lazarusidestrconsts.dlgcotrashvariables
 msgid "Trash variables"
-msgstr ""
+msgstr "Zaneřádit proměnné (proměnné mají na začátku náhodnou hodnotu)"
 
 #: lazarusidestrconsts.dlgcounitstyle
 msgid "Unit style"
@@ -1363,40 +1385,91 @@ msgid "New tab in existing window"
 msgstr "Nová záložka v existujícím okně"
 
 #: lazarusidestrconsts.dlgeditaccessdescignlockedoldedit
-msgid "This option will use the longest unused editor for the file, even if it is locked and/or needs scrolling. The determination of the longest unused editor does not look at the order in which the windows were focused, even if this is set by the setting for \"same criteria order\". This option will always succeed, further options are never tested."
-msgstr "Tato volba použije nejdelší nepoužitý editor pro soubor i v případě, že je zamčen a/nebo vyžaduje rolování. Určení nejdelšího nepoužitého editoru nezohledňuje pořadí, v němž byla okna zobrazena i pokud je toto nastaveno pro \"stejná kritéria pořadí\". Tato volba bude vždy úspěšná, další volby nikdy testovány."
+msgid ""
+"This option will use the longest unused editor for the file, even if it is "
+"locked and/or needs scrolling. The determination of the longest unused "
+"editor does not look at the order in which the windows were focused, even if "
+"this is set by the setting for \"same criteria order\". This option will "
+"always succeed, further options are never tested."
+msgstr ""
+"Tato volba použije nejdelší nepoužitý editor pro soubor i v případě, že je "
+"zamčen a/nebo vyžaduje rolování. Určení nejdelšího nepoužitého editoru "
+"nezohledňuje pořadí, v němž byla okna zobrazena i pokud je toto nastaveno "
+"pro \"stejná kritéria pořadí\". Tato volba bude vždy úspěšná, další volby "
+"nikdy testovány."
 
 #: lazarusidestrconsts.dlgeditaccessdescignlockedonlyactedit
-msgid "This option will check if the current active editor has the target file and if it is, it will use the current editor, even if it is locked and/or needs scrolling."
-msgstr "Tato volba zjistí, zda aktuální aktivní editor má cílový soubor a pokud ano, tak použije aktuální editor i pokud je zamčený a/nebo vyžaduje rolování."
+msgid ""
+"This option will check if the current active editor has the target file and "
+"if it is, it will use the current editor, even if it is locked and/or needs "
+"scrolling."
+msgstr ""
+"Tato volba zjistí, zda aktuální aktivní editor má cílový soubor a pokud ano, "
+"tak použije aktuální editor i pokud je zamčený a/nebo vyžaduje rolování."
 
 #: lazarusidestrconsts.dlgeditaccessdescignlockedonlyactwin
-msgid "This option will check if there is an editor for the target file in the current window and if there is, it will use this editor, even if it is locked and/or needs scrolling."
-msgstr "Tato volba zjistí, zda existuje editor pro cílový soubor v aktuálním okně a pokud ano, tak použije tento editor i pokud je zamčený a/nebo vyžaduje rolování."
+msgid ""
+"This option will check if there is an editor for the target file in the "
+"current window and if there is, it will use this editor, even if it is "
+"locked and/or needs scrolling."
+msgstr ""
+"Tato volba zjistí, zda existuje editor pro cílový soubor v aktuálním okně a "
+"pokud ano, tak použije tento editor i pokud je zamčený a/nebo vyžaduje "
+"rolování."
 
 #: lazarusidestrconsts.dlgeditaccessdesclockedinview
-msgid "This option will use a locked (and only a locked) Editor, which does not need to scroll in order to display the target jump point (target jump point is already in visible screen area)."
-msgstr "Tato volba použije zamčený (pouze zamčený) editor, který nevyžaduje rolování k zobrazení cílového bodu skoku (cílový bod skoku je již ve viditelné části obrazovky)."
+msgid ""
+"This option will use a locked (and only a locked) Editor, which does not "
+"need to scroll in order to display the target jump point (target jump point "
+"is already in visible screen area)."
+msgstr ""
+"Tato volba použije zamčený (pouze zamčený) editor, který nevyžaduje rolování "
+"k zobrazení cílového bodu skoku (cílový bod skoku je již ve viditelné části "
+"obrazovky)."
 
 #: lazarusidestrconsts.dlgeditaccessdescunlocked
 msgid "This option will use any not locked Editor."
 msgstr "Tato volba použije libovolný nezamčený editor."
 
 #: lazarusidestrconsts.dlgeditaccessdescunlockedinsoftview
-msgid "This option will use a not locked Editor, which does not need to scroll in order to display the target jump point (target jump point is already in visible screen center area, excluding 2-5 lines at the top/bottom)."
-msgstr "Tato volba použije nezamčený editor, který nevyžaduje rolování pro zobrazení cílového bodu skoku (cílový bod skoku je již ve viditelné vystředěné části obrazovky, kromě 2-5 řádek nahoře/dole)."
+msgid ""
+"This option will use a not locked Editor, which does not need to scroll in "
+"order to display the target jump point (target jump point is already in "
+"visible screen center area, excluding 2-5 lines at the top/bottom)."
+msgstr ""
+"Tato volba použije nezamčený editor, který nevyžaduje rolování pro zobrazení "
+"cílového bodu skoku (cílový bod skoku je již ve viditelné vystředěné části "
+"obrazovky, kromě 2-5 řádek nahoře/dole)."
 
 #: lazarusidestrconsts.dlgeditaccessdescunlockedopennewinanywin
-msgid "This option will open a new Tab in an existing or new Window, if no unlocked tab is found. This option will always succeed, further options are never tested."
-msgstr "Tato volba otevře novou záložku v existujícím nebo novém okně pokud není nalezena nezamčená záložka. Tato volba vždy uspěje, další volby už nejsou testovány."
+msgid ""
+"This option will open a new Tab in an existing or new Window, if no unlocked "
+"tab is found. This option will always succeed, further options are never "
+"tested."
+msgstr ""
+"Tato volba otevře novou záložku v existujícím nebo novém okně pokud není "
+"nalezena nezamčená záložka. Tato volba vždy uspěje, další volby už nejsou "
+"testovány."
 
 #: lazarusidestrconsts.dlgeditaccessdescunlockedopennewinnewwin
-msgid "If no unlocked tab is found, then this option will open a new Tab in a new Window (even if other existing windows could be used for the new tab). This option will always succeed, further options are never tested."
-msgstr "Pokud není nalezena odemčená záložka, pak tato volba otevře novou záložku v novém okně (i pokud by jiná existující okna mohla být použita pro novou záložku). Tato volba vždy uspěje, další volby již nejsou testovány."
+msgid ""
+"If no unlocked tab is found, then this option will open a new Tab in a new "
+"Window (even if other existing windows could be used for the new tab). This "
+"option will always succeed, further options are never tested."
+msgstr ""
+"Pokud není nalezena odemčená záložka, pak tato volba otevře novou záložku v "
+"novém okně (i pokud by jiná existující okna mohla být použita pro novou "
+"záložku). Tato volba vždy uspěje, další volby již nejsou testovány."
 
 #: lazarusidestrconsts.dlgeditaccessdescunlockedopennewinoldwin
-msgid "If no unlocked tab is found, then this option will open a new Tab in an existing (and only in an existing) Window. A tab is only opened if a window exists, that has not yet an editor for the target file."
-msgstr "Pokud není nalezena odemčená záložka, pak tato volba otevře novou záložku v existujícím (pouze existujícím) okně. Záložka je otevřena pouze pokud existující okno dosud nemá editor pto cílový soubor."
+msgid ""
+"If no unlocked tab is found, then this option will open a new Tab in an "
+"existing (and only in an existing) Window. A tab is only opened if a window "
+"exists, that has not yet an editor for the target file."
+msgstr ""
+"Pokud není nalezena odemčená záložka, pak tato volba otevře novou záložku v "
+"existujícím (pouze existujícím) okně. Záložka je otevřena pouze pokud "
+"existující okno dosud nemá editor pto cílový soubor."
 
 #: lazarusidestrconsts.dlgedital
 msgid "Italic"
@@ -1596,7 +1669,7 @@ msgstr "{$IfDef}"
 
 #: lazarusidestrconsts.dlgfoldpasifthen
 msgid "If/Then/Else"
-msgstr ""
+msgstr "If/Then/Else"
 
 #: lazarusidestrconsts.dlgfoldpasnestedcomment
 msgid "Nested Comment"
@@ -1882,11 +1955,11 @@ msgstr "Volby IDE"
 
 #: lazarusidestrconsts.dlgifdefblockactive
 msgid "Active $IFDEF code"
-msgstr ""
+msgstr "Aktivní $IFDEF kód"
 
 #: lazarusidestrconsts.dlgifdefblockinactive
 msgid "Inactive $IFDEF code"
-msgstr ""
+msgstr "Neaktivní $IFDEF kód"
 
 #: lazarusidestrconsts.dlgifdefblocktmpactive
 msgid "Included mixed state $IFDEF code"
@@ -1894,11 +1967,11 @@ msgstr ""
 
 #: lazarusidestrconsts.dlgifdefnodeactive
 msgid "Active $IFDEF node"
-msgstr ""
+msgstr "Aktivní  $IFDEF node"
 
 #: lazarusidestrconsts.dlgifdefnodeinactive
 msgid "Inactive $IFDEF node"
-msgstr ""
+msgstr "Neaktivní $IFDEF uzel"
 
 #: lazarusidestrconsts.dlgifdefnodetmpactive
 msgid "Included mixed state $IFDEF node"
@@ -2101,23 +2174,26 @@ msgstr "Odstranit seznam \"%s\"?"
 
 #: lazarusidestrconsts.dlgmarkupuserdefineddivkeyadd
 msgid "Add Word or Term"
-msgstr ""
+msgstr "Přidat slovo nebo označení"
 
 #: lazarusidestrconsts.dlgmarkupuserdefineddivkeyremove
 msgid "Remove Word or Term"
-msgstr ""
+msgstr "Odebrat slovo nebo označneí"
 
 #: lazarusidestrconsts.dlgmarkupuserdefineddivkeytoggle
 msgid "Toggle Word or Term"
-msgstr ""
+msgstr "Přehodit slovo nebo označení"
 
 #: lazarusidestrconsts.dlgmarkupuserdefinedduplicate
 msgid "Duplicate Term"
-msgstr ""
+msgstr "Duplikovat slovo nebo označení"
 
 #: lazarusidestrconsts.dlgmarkupuserdefinedduplicatemsg
-msgid "The term %s already exists. Duplicates will be removed when the list is saved."
+msgid ""
+"The term %s already exists. Duplicates will be removed when the list is "
+"saved."
 msgstr ""
+"Označení %s už existuje. Duplicity budou odstraněny při uložení seznamu."
 
 #: lazarusidestrconsts.dlgmarkupuserdefinedgloballist
 msgid "Add/Remove in all editors"
@@ -2465,8 +2541,12 @@ msgid "Other actions using the same button"
 msgstr "Jiné akce použitím stejného tlačítka"
 
 #: lazarusidestrconsts.dlgmouseoptotheracthint
-msgid "They may be executed depending on the Modifier Keys, Fallthrough settings, Single/Double, Up/Down ..."
-msgstr "Můžou být spouštěny v závislosti na modifikační klávese, nastavení předání řízení, jednoduché/dvojité, nahoru/dolu ..."
+msgid ""
+"They may be executed depending on the Modifier Keys, Fallthrough settings, "
+"Single/Double, Up/Down ..."
+msgstr ""
+"Můžou být spouštěny v závislosti na modifikační klávese, nastavení předání "
+"řízení, jednoduché/dvojité, nahoru/dolu ..."
 
 #: lazarusidestrconsts.dlgmouseoptotheracttoggle
 msgid "Filter Mod-Keys"
@@ -2575,11 +2655,11 @@ msgstr "Použít výchozí nastavení Lazarusu"
 
 #: lazarusidestrconsts.dlgoptimizationlevels
 msgid "Optimization levels"
-msgstr ""
+msgstr "Úrovně optimalizace"
 
 #: lazarusidestrconsts.dlgotheroptimizations
 msgid "Other optimizations"
-msgstr ""
+msgstr "Ostatní optimalizace"
 
 #: lazarusidestrconsts.dlgotherunitfiles
 msgid "Other unit files (-Fu) (delimiter is semicolon):"
@@ -2661,7 +2741,7 @@ msgstr "Vytvořit aplikační balík"
 
 #: lazarusidestrconsts.dlgpodefaulticon
 msgid "Load &Default"
-msgstr ""
+msgstr "Načíst &defaultní"
 
 #: lazarusidestrconsts.dlgpodpiaware
 msgid "Enabled DPI Awareness (for Vista+)"
@@ -2711,7 +2791,7 @@ msgstr "vyžaduje administrátora (requireAdministrator)"
 
 #: lazarusidestrconsts.dlgporesources
 msgid "Resources"
-msgstr ""
+msgstr "Zdroje (Resources)"
 
 #: lazarusidestrconsts.dlgposaveicon
 msgid "&Save Icon"
@@ -2739,7 +2819,7 @@ msgstr "Použít soubor manifest k povolení grafických stylů (pouze Windows)"
 
 #: lazarusidestrconsts.dlgpriorities
 msgid "Priorities"
-msgstr ""
+msgstr "Priority"
 
 #: lazarusidestrconsts.dlgproject
 msgctxt "lazarusidestrconsts.dlgproject"
@@ -2882,11 +2962,11 @@ msgstr "Uložený řádek"
 
 #: lazarusidestrconsts.dlgsaveeditorinfo
 msgid "Save editor info for closed files"
-msgstr "Ukládat informace editoru k zavřených souborech"
+msgstr "Ukládat informace editoru pro zavřené soubory"
 
 #: lazarusidestrconsts.dlgsaveeditorinfoproject
 msgid "Save editor info only for project files"
-msgstr "Ukládat informace editoru k souborům projektu"
+msgstr "Ukládat informace editoru pouze pro soubory projektu"
 
 #: lazarusidestrconsts.dlgscope
 msgid "Scope"
@@ -2984,7 +3064,7 @@ msgstr "Ukázat spustitelné informace (pouze Win32)"
 
 #: lazarusidestrconsts.dlgshowfullfilenames
 msgid "Show full file names"
-msgstr ""
+msgstr "Zobrazit plné názvy souborů"
 
 #: lazarusidestrconsts.dlgshowgeneralinfo
 msgid "Show general info"
@@ -3150,7 +3230,7 @@ msgstr "Cílový procesor"
 
 #: lazarusidestrconsts.dlgtargetspecificoptions
 msgid "Target-specific options"
-msgstr ""
+msgstr "Volby specifické pro Cíl"
 
 #: lazarusidestrconsts.dlgtestprjdir
 msgid "Directory for building test projects"
@@ -3365,7 +3445,7 @@ msgstr "Přesunout dopředu"
 
 #: lazarusidestrconsts.fdmresetmenu
 msgid "Reset ..."
-msgstr ""
+msgstr "Reset ..."
 
 #: lazarusidestrconsts.fdmsaveformasxml
 msgid "Save Form as XML"
@@ -3450,8 +3530,12 @@ msgid "History"
 msgstr "Historie"
 
 #: lazarusidestrconsts.lis0no1drawdividerlinesonlyfortoplevel2drawlinesforfi
-msgid "0 = no, 1 = draw divider lines only for top level, 2 = draw lines for first two levels, ..."
-msgstr "0 = nic, 1 = vykreslit dělící linky pouze pro nejvyšší úroveň, 2 = vykreslit linky pro první dvě nejvyšší úrovně, ..."
+msgid ""
+"0 = no, 1 = draw divider lines only for top level, 2 = draw lines for first "
+"two levels, ..."
+msgstr ""
+"0 = nic, 1 = vykreslit dělící linky pouze pro nejvyšší úroveň, 2 = vykreslit "
+"linky pro první dvě nejvyšší úrovně, ..."
 
 #: lazarusidestrconsts.lisa2paddfiles
 msgid "Add Files"
@@ -3578,8 +3662,11 @@ msgid "New File"
 msgstr "Nový soubor"
 
 #: lazarusidestrconsts.lisa2pnopackagefoundfordependencypleasechooseanexisting
-msgid "No package found for dependency %s%s%s.%sPlease choose an existing package."
-msgstr "Pro závislost %s%s%s nebyl nalezen balíček.%sProsím vyberte existující balíček."
+msgid ""
+"No package found for dependency %s%s%s.%sPlease choose an existing package."
+msgstr ""
+"Pro závislost %s%s%s nebyl nalezen balíček.%sProsím vyberte existující "
+"balíček."
 
 #: lazarusidestrconsts.lisa2ppagenametoolong
 msgid "Page Name too long"
@@ -3639,27 +3726,46 @@ msgid "The class name %s%s%s is not a valid Pascal identifier."
 msgstr "Jméno třídy %s%s%s není platný identifikátor pascalu."
 
 #: lazarusidestrconsts.lisa2pthefileispartofthecurrentprojectitisabadidea
-msgid "The file %s%s%s is part of the current project.%sIt is a bad idea to share files between projects and packages."
-msgstr "Soubor %s%s%s je částí aktuálního projektu.%sSdílet soubory mezi projekty a balíčky je špatný nápad."
+msgid ""
+"The file %s%s%s is part of the current project.%sIt is a bad idea to share "
+"files between projects and packages."
+msgstr ""
+"Soubor %s%s%s je částí aktuálního projektu.%sSdílet soubory mezi projekty a "
+"balíčky je špatný nápad."
 
 #: lazarusidestrconsts.lisa2pthefilenameisambiguouspleasespecifiyafilename
-msgid "The filename %s%s%s is ambiguous, because the package has no default directory yet.%sPlease specify a filename with full path."
-msgstr "Jméno souboru %s%s%s je neplatné, protože balíček zatím nemá předvolený adresář.%sProsím zadejte jméno souboru s úplnou cestou."
+msgid ""
+"The filename %s%s%s is ambiguous, because the package has no default "
+"directory yet.%sPlease specify a filename with full path."
+msgstr ""
+"Jméno souboru %s%s%s je neplatné, protože balíček zatím nemá předvolený "
+"adresář.%sProsím zadejte jméno souboru s úplnou cestou."
 
 #: lazarusidestrconsts.lisa2pthemaximumversionisinvalidpleaseusetheformatmajor
-msgctxt "lazarusidestrconsts.lisa2pthemaximumversionisinvalidpleaseusetheformatmajor"
-msgid "The Maximum Version %s%s%s is invalid.%sPlease use the format major.minor.release.build%sFor exmaple: 1.0.20.10"
-msgstr "Maximální verze %s%s%s je neplatná.%sProsím použijte formát hlavní.vedlejší.vydání.sestavení%sNapříklad: 1.0.20.10"
+msgctxt ""
+"lazarusidestrconsts.lisa2pthemaximumversionisinvalidpleaseusetheformatmajor"
+msgid ""
+"The Maximum Version %s%s%s is invalid.%sPlease use the format major.minor."
+"release.build%sFor exmaple: 1.0.20.10"
+msgstr ""
+"Maximální verze %s%s%s je neplatná.%sProsím použijte formát hlavní.vedlejší."
+"vydání.sestavení%sNapříklad: 1.0.20.10"
 
 #: lazarusidestrconsts.lisa2pthemaximumversionislowerthantheminimimversion
-msgctxt "lazarusidestrconsts.lisa2pthemaximumversionislowerthantheminimimversion"
+msgctxt ""
+"lazarusidestrconsts.lisa2pthemaximumversionislowerthantheminimimversion"
 msgid "The Maximum Version is lower than the Minimim Version."
 msgstr "Maximální verze je nižší než Minimální verze."
 
 #: lazarusidestrconsts.lisa2ptheminimumversionisinvalidpleaseusetheformatmajor
-msgctxt "lazarusidestrconsts.lisa2ptheminimumversionisinvalidpleaseusetheformatmajor"
-msgid "The Minimum Version %s%s%s is invalid.%sPlease use the format major.minor.release.build%sFor exmaple: 1.0.20.10"
-msgstr "Minimální verze %s%s%s je neplatná.%sProsím použijte formát hlavní.vedlejší.vydání.sestavení%sNapříklad: 1.0.20.10"
+msgctxt ""
+"lazarusidestrconsts.lisa2ptheminimumversionisinvalidpleaseusetheformatmajor"
+msgid ""
+"The Minimum Version %s%s%s is invalid.%sPlease use the format major.minor."
+"release.build%sFor exmaple: 1.0.20.10"
+msgstr ""
+"Minimální verze %s%s%s je neplatná.%sProsím použijte formát hlavní.vedlejší."
+"vydání.sestavení%sNapříklad: 1.0.20.10"
 
 #: lazarusidestrconsts.lisa2pthepackagehasalreadyadependencyforthe
 #, fuzzy
@@ -3693,9 +3799,15 @@ msgstr "Jméno jednotky %s%s%s nesouhlasí s názvem souboru."
 
 #: lazarusidestrconsts.lisa2ptheunitnameisthesameasanregisteredcomponent
 #, fuzzy
-#| msgid "The unit name %s%s%s is the same as an registered component.%sUsing this can cause strange error messages."
-msgid "The unit name %s%s%s is the same as a registered component.%sUsing this can cause strange error messages."
-msgstr "Jméno jednotky %s%s%s je stejné jako má registrované komponenta.%sToto použití může způsobit podivná"
+#| msgid ""
+#| "The unit name %s%s%s is the same as an registered component.%sUsing this "
+#| "can cause strange error messages."
+msgid ""
+"The unit name %s%s%s is the same as a registered component.%sUsing this can "
+"cause strange error messages."
+msgstr ""
+"Jméno jednotky %s%s%s je stejné jako má registrované komponenta.%sToto "
+"použití může způsobit podivná"
 
 #: lazarusidestrconsts.lisa2punitfilename2
 msgid "Unit File Name:"
@@ -3746,8 +3858,22 @@ msgid "About Lazarus"
 msgstr "O Lazarusu"
 
 #: lazarusidestrconsts.lisaboutlazarusmsg
-msgid "License: GPL/LGPL. See Lazarus and Free Pascal sources for license details.%sLazarus is an IDE to create graphical and console applications with Free Pascal. Free Pascal is Pascal and Object Pascal compiler that runs on Windows, Linux, Mac OS X, FreeBSD and more.%sLazarus is the missing part of the puzzle that will allow you to develop programs for all of the above platforms in a Delphi like environment. The IDE is a RAD tool that includes a form designer.%sAs Lazarus is growing we need more developers."
-msgstr "Licence: GPL/LGPL%sLazarus je IDE pro tvorbu (grafických a konzolových) aplikací s Free Pascalem. Free Pascal je (L)GPL Pascal a Object Pascal překladač, který beží ve Windows, Linuxu, Mac OS X, FreeBSD a jiných.%sLazarus je chybějící částí skládačky, která umožní vytvářet programy pro všechny výše uvedené platformy v prostředí podobném Delphi. IDE je RAD nástroj, který zahrnuje návrháře formulářů.%sVzhledem k tomu, že Lazarus roste, potřebujeme více vývojářů."
+msgid ""
+"License: GPL/LGPL. See Lazarus and Free Pascal sources for license details."
+"%sLazarus is an IDE to create graphical and console applications with Free "
+"Pascal. Free Pascal is Pascal and Object Pascal compiler that runs on "
+"Windows, Linux, Mac OS X, FreeBSD and more.%sLazarus is the missing part of "
+"the puzzle that will allow you to develop programs for all of the above "
+"platforms in a Delphi like environment. The IDE is a RAD tool that includes "
+"a form designer.%sAs Lazarus is growing we need more developers."
+msgstr ""
+"Licence: GPL/LGPL%sLazarus je IDE pro tvorbu (grafických a konzolových) "
+"aplikací s Free Pascalem. Free Pascal je (L)GPL Pascal a Object Pascal "
+"překladač, který beží ve Windows, Linuxu, Mac OS X, FreeBSD a jiných."
+"%sLazarus je chybějící částí skládačky, která umožní vytvářet programy pro "
+"všechny výše uvedené platformy v prostředí podobném Delphi. IDE je RAD "
+"nástroj, který zahrnuje návrháře formulářů.%sVzhledem k tomu, že Lazarus "
+"roste, potřebujeme více vývojářů."
 
 #: lazarusidestrconsts.lisaboutnocontributors
 msgid "Cannot find contributors list."
@@ -3759,9 +3885,13 @@ msgstr "Oficiální:"
 
 #: lazarusidestrconsts.lisacannotholdtcontrolsyoucanonlyputnonvisualcomponen
 #, fuzzy
-#| msgid "A %s can not hold TControls.%sYou can only put non visual components on it."
-msgid "A %s cannot hold TControls.%sYou can only put non visual components on it."
-msgstr "%s nemůže obsahovat TControls.%sMůžete na ni dát pouze negrafické komponenty."
+#| msgid ""
+#| "A %s can not hold TControls.%sYou can only put non visual components on "
+#| "it."
+msgid ""
+"A %s cannot hold TControls.%sYou can only put non visual components on it."
+msgstr ""
+"%s nemůže obsahovat TControls.%sMůžete na ni dát pouze negrafické komponenty."
 
 #: lazarusidestrconsts.lisacknowledgements
 msgid "Acknowledgements"
@@ -3780,8 +3910,12 @@ msgid "Activate"
 msgstr "Aktivovat"
 
 #: lazarusidestrconsts.lisactivateregularexpressionsyntaxfortextandreplaceme
-msgid "Activate regular expression syntax for text and replacement (pretty much like perl)"
-msgstr "Aktivovat syntaxi regulárních výrazů pro text a nahrazení (dost podobný jako perl)"
+msgid ""
+"Activate regular expression syntax for text and replacement (pretty much "
+"like perl)"
+msgstr ""
+"Aktivovat syntaxi regulárních výrazů pro text a nahrazení (dost podobný jako "
+"perl)"
 
 #: lazarusidestrconsts.lisactivateselected
 msgid "Activate Selected"
@@ -3802,19 +3936,19 @@ msgstr "Přidat"
 
 #: lazarusidestrconsts.lisadddelphidefine
 msgid "Add defines simulating Delphi7"
-msgstr ""
+msgstr "Přidat definice simulující Delphi7"
 
 #: lazarusidestrconsts.lisadddelphidefinehint
 msgid "Useful when the code has checks for supported compiler versions"
-msgstr ""
+msgstr "Užitečné když má kód kontroly pro podporované verze kompileru"
 
 #: lazarusidestrconsts.lisaddedmissingobjectstopascalsource
 msgid "Added missing object \"%s\" to pascal source."
-msgstr ""
+msgstr "Přidán chybějící objekt \"%s\" do zdroje pascalu."
 
 #: lazarusidestrconsts.lisaddedpropertysfors
 msgid "Added property \"%s\" for %s."
-msgstr ""
+msgstr "Přidána vlastnost \"%s\" pro %s"
 
 #: lazarusidestrconsts.lisaddfilesindirectory
 msgid "Add Files in Directory"
@@ -3841,8 +3975,12 @@ msgid "Add package requirement?"
 msgstr "Přidat požadavky balíčku?"
 
 #: lazarusidestrconsts.lisaddpackagestolistofinstalledpackagescombinewithbui
-msgid "add package(s) to list of installed packages (combine with --build-ide to rebuild IDE)."
-msgstr "přidat balíček (balíčky) do seznamu instalovaných balíčků (použijte s --build-ide k opětovnému sestavení IDE)"
+msgid ""
+"add package(s) to list of installed packages (combine with --build-ide to "
+"rebuild IDE)."
+msgstr ""
+"přidat balíček (balíčky) do seznamu instalovaných balíčků (použijte s --"
+"build-ide k opětovnému sestavení IDE)"
 
 #: lazarusidestrconsts.lisaddpackagetoproject
 msgid "Add package %s to project?"
@@ -3936,8 +4074,12 @@ msgid "A file %s%s%s already exists.%sReplace it?"
 msgstr "Soubor %s%s%s už existuje.%sNahradit?"
 
 #: lazarusidestrconsts.lisaftercleaningupswitchtoautomaticclean
-msgid "After cleaning up (clean all or clean common files), switch to clean automatically"
-msgstr "Po vyčištění (vyčistit vše nebo vyčistit běžné soubory) přepnout na automatické čištění"
+msgid ""
+"After cleaning up (clean all or clean common files), switch to clean "
+"automatically"
+msgstr ""
+"Po vyčištění (vyčistit vše nebo vyčistit běžné soubory) přepnout na "
+"automatické čištění"
 
 #: lazarusidestrconsts.lisalignment
 msgid "Alignment"
@@ -3949,7 +4091,7 @@ msgstr "Všechny bloky vypadají dobře."
 
 #: lazarusidestrconsts.lisallbuildmodes
 msgid "<All build modes>"
-msgstr ""
+msgstr "<Všechny módy sestavení>"
 
 #: lazarusidestrconsts.lisallfiles
 msgid "All Files"
@@ -3961,7 +4103,7 @@ msgstr "Všechny zděděné volby"
 
 #: lazarusidestrconsts.lisalloptions
 msgid "All Options"
-msgstr ""
+msgstr "Všechny možnosti"
 
 #: lazarusidestrconsts.lisallowfunctio
 msgid "Allow Function Calls"
@@ -3972,16 +4114,20 @@ msgid "Allow searching for multiple lines"
 msgstr "Povolit vyhledávání více řádků"
 
 #: lazarusidestrconsts.lisallparametersofthisfunctionarealreadysetatthiscall
-msgid "All parameters of this function are already set at this call. Nothing to add."
-msgstr "Všechny parametry této funkce jsou již v tomto volání nastaveny. Není co přidat."
+msgid ""
+"All parameters of this function are already set at this call. Nothing to add."
+msgstr ""
+"Všechny parametry této funkce jsou již v tomto volání nastaveny. Není co "
+"přidat."
 
 #: lazarusidestrconsts.lisallyourmodificationstowillbelostandthefilereopened
 msgid "All your modifications to %s%s%s%swill be lost and the file reopened."
-msgstr "Všechny vaše úpravy v %s%s%s%s budou ztraceny a soubor bude otevřen znovu."
+msgstr ""
+"Všechny vaše úpravy v %s%s%s%s budou ztraceny a soubor bude otevřen znovu."
 
 #: lazarusidestrconsts.lisalpha
 msgid "Alpha"
-msgstr ""
+msgstr "Alpha"
 
 #: lazarusidestrconsts.lisalternativekey
 msgid "Alternative key"
@@ -4012,8 +4158,12 @@ msgid "Ambiguous file found"
 msgstr "Nalezen nejasný soubor"
 
 #: lazarusidestrconsts.lisambiguousfilefoundthisfilecanbemistakenwithdelete
-msgid "Ambiguous file found: %s%s%s%sThis file can be mistaken with %s%s%s%s%sDelete the ambiguous file?"
-msgstr "Nalezen víceznačný soubor: %s%s%s%sTento soubor může být chybě zaměněn za %s%s%s%s%sSmazat víceznačný soubor?"
+msgid ""
+"Ambiguous file found: %s%s%s%sThis file can be mistaken with %s%s%s%s"
+"%sDelete the ambiguous file?"
+msgstr ""
+"Nalezen víceznačný soubor: %s%s%s%sTento soubor může být chybě zaměněn za %s"
+"%s%s%s%sSmazat víceznačný soubor?"
 
 #: lazarusidestrconsts.lisambiguousfilesfound
 msgid "Ambiguous files found"
@@ -4028,12 +4178,20 @@ msgid "Ambiguous unit found"
 msgstr "Víceznačná jednotka nalezena"
 
 #: lazarusidestrconsts.lisanchorbottomtobottomside
-msgid "Anchor bottom side to bottom side of sibling. Use BorderSpacing to set a distance. BorderSpacing of sibling is ignored."
-msgstr "Ukotvit spodní okraj ke spodnímu okraji sourozence. Použijte BorderSpacing pro nastavení vzdálenosti. BorderSpacing sourozence je ignorováno."
+msgid ""
+"Anchor bottom side to bottom side of sibling. Use BorderSpacing to set a "
+"distance. BorderSpacing of sibling is ignored."
+msgstr ""
+"Ukotvit spodní okraj ke spodnímu okraji sourozence. Použijte BorderSpacing "
+"pro nastavení vzdálenosti. BorderSpacing sourozence je ignorováno."
 
 #: lazarusidestrconsts.lisanchorbottomtotopside
-msgid "Anchor bottom side to top side of sibling. The kept distance is defined by both BorderSpacing properties of this and sibling."
-msgstr "Ukotvit spodní okraj k hornímu okraji sourozence. Udržovaná vzdálenost je definována oběmi vlastnostmi BorderSpacing tohoto a sourozeneckého prvku."
+msgid ""
+"Anchor bottom side to top side of sibling. The kept distance is defined by "
+"both BorderSpacing properties of this and sibling."
+msgstr ""
+"Ukotvit spodní okraj k hornímu okraji sourozence. Udržovaná vzdálenost je "
+"definována oběmi vlastnostmi BorderSpacing tohoto a sourozeneckého prvku."
 
 #: lazarusidestrconsts.lisanchoreditornocontrolselected
 msgid "Anchor Editor - no control selected"
@@ -4044,44 +4202,76 @@ msgid "Enabled = Include %s in Anchors"
 msgstr "Povolený = Včetně %s v kotvách"
 
 #: lazarusidestrconsts.lisanchorlefttoleftside
-msgid "Anchor left side to left side of sibling. Use BorderSpacing to set a distance. BorderSpacing of sibling is ignored."
-msgstr "Ukotvit levý okraj k levému okraji sourozence. Použijte BorderSpacing pro nastavení vzdálenosti. BorderSpacing sourozence je ignorováno."
+msgid ""
+"Anchor left side to left side of sibling. Use BorderSpacing to set a "
+"distance. BorderSpacing of sibling is ignored."
+msgstr ""
+"Ukotvit levý okraj k levému okraji sourozence. Použijte BorderSpacing pro "
+"nastavení vzdálenosti. BorderSpacing sourozence je ignorováno."
 
 #: lazarusidestrconsts.lisanchorlefttorightside
-msgid "Anchor left side to right side of sibling. The kept distance is defined by both BorderSpacing properties of this and sibling."
-msgstr "Ukotvit levý okraj k pravému okraji sourozence. Udržovaná vzdálenost je definována oběmi vlastnostmi BorderSpacing tohoto a sourozeneckého prvku."
+msgid ""
+"Anchor left side to right side of sibling. The kept distance is defined by "
+"both BorderSpacing properties of this and sibling."
+msgstr ""
+"Ukotvit levý okraj k pravému okraji sourozence. Udržovaná vzdálenost je "
+"definována oběmi vlastnostmi BorderSpacing tohoto a sourozeneckého prvku."
 
 #: lazarusidestrconsts.lisanchorrighttoleftside
-msgid "Anchor right side to left side of sibling. The kept distance is defined by both BorderSpacing properties of this and sibling."
-msgstr "Ukotvit pravý okraj k levému okraji sourozence. Udržovaná vzdálenost je definována oběmi vlastnostmi BorderSpacing tohoto a sourozeneckého prvku."
+msgid ""
+"Anchor right side to left side of sibling. The kept distance is defined by "
+"both BorderSpacing properties of this and sibling."
+msgstr ""
+"Ukotvit pravý okraj k levému okraji sourozence. Udržovaná vzdálenost je "
+"definována oběmi vlastnostmi BorderSpacing tohoto a sourozeneckého prvku."
 
 #: lazarusidestrconsts.lisanchorrighttorightside
-msgid "Anchor right side to right side of sibling. Use BorderSpacing to set a distance. BorderSpacing of sibling is ignored."
-msgstr "Ukotvit pravý okraj k pravému okraji sourozence. Použijte BorderSpacing pro nastavení vzdálenosti. BorderSpacing sourozence je ignorováno."
+msgid ""
+"Anchor right side to right side of sibling. Use BorderSpacing to set a "
+"distance. BorderSpacing of sibling is ignored."
+msgstr ""
+"Ukotvit pravý okraj k pravému okraji sourozence. Použijte BorderSpacing pro "
+"nastavení vzdálenosti. BorderSpacing sourozence je ignorováno."
 
 #: lazarusidestrconsts.lisanchorsofselectedcontrols
 msgid "Anchors of selected controls"
 msgstr "Ukotvení vybraného ovládacího prvku"
 
 #: lazarusidestrconsts.lisanchortoptobottomside
-msgid "Anchor top side to bottom side of sibling. The kept distance is defined by both BorderSpacing properties of this and sibling."
-msgstr "Ukotvit horní okraj ke spodnímu okraji sourozence. Udržovaná vzdálenost je definována oběmi vlastnostmi BorderSpacing tohoto a sourozeneckého prvku."
+msgid ""
+"Anchor top side to bottom side of sibling. The kept distance is defined by "
+"both BorderSpacing properties of this and sibling."
+msgstr ""
+"Ukotvit horní okraj ke spodnímu okraji sourozence. Udržovaná vzdálenost je "
+"definována oběmi vlastnostmi BorderSpacing tohoto a sourozeneckého prvku."
 
 #: lazarusidestrconsts.lisanchortoptotopside
-msgid "Anchor top side to top side of sibling. Use BorderSpacing to set a distance. BorderSpacing of sibling is ignored."
-msgstr "Ukotvit horní okraj k hornímu okraji sourozence. Použijte BorderSpacing pro nastavení vzdálenosti. BorderSpacing sourozence je ignorováno."
+msgid ""
+"Anchor top side to top side of sibling. Use BorderSpacing to set a distance. "
+"BorderSpacing of sibling is ignored."
+msgstr ""
+"Ukotvit horní okraj k hornímu okraji sourozence. Použijte BorderSpacing pro "
+"nastavení vzdálenosti. BorderSpacing sourozence je ignorováno."
 
 #: lazarusidestrconsts.lisanerroroccuredatlaststartupwhileloadingloadthispro
-msgid "An error occured at last startup while loading %s!%s%sLoad this project again?"
-msgstr "Při posledním startu došlo k chybě při načítání %s!%s%sNačíst znovu tento projekt?"
+msgid ""
+"An error occured at last startup while loading %s!%s%sLoad this project "
+"again?"
+msgstr ""
+"Při posledním startu došlo k chybě při načítání %s!%s%sNačíst znovu tento "
+"projekt?"
 
 #: lazarusidestrconsts.lisapplicationclassname
 msgid "&Application class name"
 msgstr "&Jméno třídy aplikace"
 
 #: lazarusidestrconsts.lisapplicationprogramdescriptor
-msgid "A graphical Free Pascal application using the cross-platform LCL library for its GUI."
-msgstr "Grafická aplikace Free Pascalu používající více platformní knihovny pro své uživatelské prostředí."
+msgid ""
+"A graphical Free Pascal application using the cross-platform LCL library for "
+"its GUI."
+msgstr ""
+"Grafická aplikace Free Pascalu používající více platformní knihovny pro své "
+"uživatelské prostředí."
 
 #: lazarusidestrconsts.lisapply
 msgctxt "lazarusidestrconsts.lisapply"
@@ -4101,8 +4291,12 @@ msgid "A project unit can not be used by other packages/projects"
 msgstr "Jednotka projektu nemůže být použita jinými balíčky/projekty"
 
 #: lazarusidestrconsts.lisaroundborderspacehint
-msgid "Borderspace around the control. The other four borderspaces are added to this value."
-msgstr "Okrajový prostor kolem ovládacího prvku. Další čtyři okrajové prostory jsou přidány k této hodnotě."
+msgid ""
+"Borderspace around the control. The other four borderspaces are added to "
+"this value."
+msgstr ""
+"Okrajový prostor kolem ovládacího prvku. Další čtyři okrajové prostory jsou "
+"přidány k této hodnotě."
 
 #: lazarusidestrconsts.lisaskbeforereplacingeachfoundtext
 msgid "Ask before replacing each found text"
@@ -4125,8 +4319,12 @@ msgid "Ask name on create"
 msgstr "Zeptat se na jméno při vytvoření"
 
 #: lazarusidestrconsts.lisausefulsettingonwindowssystemsislazarusdirmingwbin
-msgid "A useful setting on Windows systems is: $(LazarusDir)\\mingw\\bin\\$(TargetCPU)-$(TargetOS)\\gdb.exe"
-msgstr "Užitečné nastavení na systémech Windows je: $(LazarusDir)\\mingw\\bin\\$(TargetCPU)-$(TargetOS)\\gdb.exe"
+msgid ""
+"A useful setting on Windows systems is: $(LazarusDir)\\mingw\\bin\\"
+"$(TargetCPU)-$(TargetOS)\\gdb.exe"
+msgstr ""
+"Užitečné nastavení na systémech Windows je: $(LazarusDir)\\mingw\\bin\\"
+"$(TargetCPU)-$(TargetOS)\\gdb.exe"
 
 #: lazarusidestrconsts.lisautocompletionoff
 msgid "Auto completion: off"
@@ -4195,7 +4393,7 @@ msgstr "Automaticky ukázat"
 
 #: lazarusidestrconsts.lisavailableforinstallation
 msgid "Available for installation"
-msgstr ""
+msgstr "Dostupné k instalaci"
 
 #: lazarusidestrconsts.lisavailableprojectbuildmodes
 msgid "Available project build modes:"
@@ -4214,8 +4412,14 @@ msgid "Creates a Backup directory under project directory"
 msgstr "Vytvořit záložní adresář pod adresářem projektu"
 
 #: lazarusidestrconsts.lisbddchangingthepackagenameorversionbreaksdependencies
-msgid "Changing the package name or version breaks dependencies. Should these dependencies be changed as well?%sSelect Yes to change all listed dependencies.%sSelect Ignore to break the dependencies and continue."
-msgstr "Změna jména nebo verze balíčku naruší závislosti. Měly by být změněny také tyto závislosti?%sVyberte Ano ke změně všech uvedených závislostí.%sVyberte Ignorovat k porušení závislostí a pokračování."
+msgid ""
+"Changing the package name or version breaks dependencies. Should these "
+"dependencies be changed as well?%sSelect Yes to change all listed "
+"dependencies.%sSelect Ignore to break the dependencies and continue."
+msgstr ""
+"Změna jména nebo verze balíčku naruší závislosti. Měly by být změněny také "
+"tyto závislosti?%sVyberte Ano ke změně všech uvedených závislostí.%sVyberte "
+"Ignorovat k porušení závislostí a pokračování."
 
 #: lazarusidestrconsts.lisbegins
 msgid "begins"
@@ -4227,7 +4431,8 @@ msgstr "Za vztaženými"
 
 #: lazarusidestrconsts.lisbestviewedbyinstallingahtmlcontrolliketurbopowerip
 msgid "Best viewed by installing a HTML control like turbopoweriprodsgn"
-msgstr "Nejlépe zobrazíte instalací HTML ovládacího prvku jako turbopoweriprodsgn"
+msgstr ""
+"Nejlépe zobrazíte instalací HTML ovládacího prvku jako turbopoweriprodsgn"
 
 #: lazarusidestrconsts.lisbfalwaysbuildbeforerun
 msgid "Always build before run"
@@ -4266,8 +4471,12 @@ msgid "Border space"
 msgstr "Okrajový prostor"
 
 #: lazarusidestrconsts.lisbottomborderspacespinedithint
-msgid "Bottom borderspace. This value is added to base borderspace and used for the space below the control."
-msgstr "Dolní okrajový prostor. Tato hodnota je přidána k základnímu okraji a je použita pro místo pod prvkem."
+msgid ""
+"Bottom borderspace. This value is added to base borderspace and used for the "
+"space below the control."
+msgstr ""
+"Dolní okrajový prostor. Tato hodnota je přidána k základnímu okraji a je "
+"použita pro místo pod prvkem."
 
 #: lazarusidestrconsts.lisbottomgroupboxcaption
 msgid "Bottom anchoring"
@@ -4278,8 +4487,12 @@ msgid "Bottoms"
 msgstr "Spodní části"
 
 #: lazarusidestrconsts.lisbottomsiblingcomboboxhint
-msgid "This is the sibling control to which the bottom side is anchored. Leave empty for parent."
-msgstr "Toto je sourozenec prvku, k jehož spodní straně je ukotvený. Nechte prázdné pro rodiče."
+msgid ""
+"This is the sibling control to which the bottom side is anchored. Leave "
+"empty for parent."
+msgstr ""
+"Toto je sourozenec prvku, k jehož spodní straně je ukotvený. Nechte prázdné "
+"pro rodiče."
 
 #: lazarusidestrconsts.lisbottomspaceequally
 msgid "Bottom space equally"
@@ -4311,7 +4524,7 @@ msgstr "&Smazat"
 
 #: lazarusidestrconsts.lisbtndlgadd
 msgid "&Add ..."
-msgstr ""
+msgstr "Přid&at"
 
 #: lazarusidestrconsts.lisbtndlgreplace
 msgctxt "lazarusidestrconsts.lisbtndlgreplace"
@@ -4379,7 +4592,7 @@ msgstr "Mód:"
 
 #: lazarusidestrconsts.lisbuildmodeintitleinexample
 msgid "Title in taskbar shows for example: project1.lpi - Release - Lazarus"
-msgstr ""
+msgstr "Titulek v taskbaru ukazuje například: project1.lpi - Release - Lazarus"
 
 #: lazarusidestrconsts.lisbuildmodes
 msgid "Build modes"
@@ -4400,7 +4613,7 @@ msgstr "Sestavit"
 
 #: lazarusidestrconsts.lisbusy
 msgid "Busy"
-msgstr ""
+msgstr "Zaneprázdněn"
 
 #: lazarusidestrconsts.liscallingtocreatemakefilefromfailed
 msgid "Calling %s to create Makefile from %s failed."
@@ -4451,7 +4664,7 @@ msgstr "Nelze nalézt spouštěč lazarusu:%s%s"
 
 #: lazarusidestrconsts.liscannottestthecompilerwhiledebuggingorcompiling
 msgid "Cannot test the compiler while debugging or compiling."
-msgstr ""
+msgstr "Nelze testovat kompiler během ladění/kompilace."
 
 #: lazarusidestrconsts.liscanonlychangetheclassoftcomponents
 msgid "Can only change the class of TComponents."
@@ -4483,8 +4696,12 @@ msgid "Ambiguous compiler"
 msgstr "Víceznačný překladač"
 
 #: lazarusidestrconsts.lisccochecktestdir
-msgid "Please check the Test directory under %sTools -> Options -> Files -> Directory for building test projects"
-msgstr "Prosím zkontrolujte adresář Test v %sNástroje -> Volbyí -> Soubory -> Adresář pro sestavení testovacích projektů"
+msgid ""
+"Please check the Test directory under %sTools -> Options -> Files -> "
+"Directory for building test projects"
+msgstr ""
+"Prosím zkontrolujte adresář Test v %sNástroje -> Volbyí -> Soubory -> "
+"Adresář pro sestavení testovacích projektů"
 
 #: lazarusidestrconsts.lisccocompilernotanexe
 msgid "The compiler \"%s\" is not an executable file.%sDetails: %s"
@@ -4500,9 +4717,15 @@ msgstr "Zkopírovat výstup do schránky"
 
 #: lazarusidestrconsts.lisccodatesdiffer
 #, fuzzy
-#| msgid "The dates of the .ppu files of FPC differ more than one hour.%sThis can mean, they are from two different installations.%sFile1: %s%sFile2: %s"
-msgid "The dates of the .ppu files of FPC differ by more than one hour.%sThis can mean, they are from two different installations.%sFile1: %s%sFile2: %s"
-msgstr "Datumy .ppu souborů FPC se liší o víc než hodinu.%sTo může znamenat, že jsou z různých instalací.%sSoubor1: %s%sSoubor2: %s"
+#| msgid ""
+#| "The dates of the .ppu files of FPC differ more than one hour.%sThis can "
+#| "mean, they are from two different installations.%sFile1: %s%sFile2: %s"
+msgid ""
+"The dates of the .ppu files of FPC differ by more than one hour.%sThis can "
+"mean, they are from two different installations.%sFile1: %s%sFile2: %s"
+msgstr ""
+"Datumy .ppu souborů FPC se liší o víc než hodinu.%sTo může znamenat, že jsou "
+"z různých instalací.%sSoubor1: %s%sSoubor2: %s"
 
 #: lazarusidestrconsts.lisccoerrorcaption
 msgctxt "lazarusidestrconsts.lisccoerrorcaption"
@@ -4562,16 +4785,24 @@ msgid "ppu exists twice: %s, %s"
 msgstr "ppu existuje dvakrát: %s, %s"
 
 #: lazarusidestrconsts.lisccoppunotfounddetailed
-msgid "The compiled FPC unit %s.ppu was not found.%sThis typically means your fpc.cfg has a bug. Or your FPC installation is broken."
-msgstr "Přeložená jednotka FPC %s.ppu nebyla nalezena.%sTo zpravidla znamená, že fpc.cfg obsahuje chybu nebo je instalace FPC poškozená."
+msgid ""
+"The compiled FPC unit %s.ppu was not found.%sThis typically means your fpc."
+"cfg has a bug. Or your FPC installation is broken."
+msgstr ""
+"Přeložená jednotka FPC %s.ppu nebyla nalezena.%sTo zpravidla znamená, že fpc."
+"cfg obsahuje chybu nebo je instalace FPC poškozená."
 
 #: lazarusidestrconsts.lisccoppuolderthancompiler
 msgid "There is a .ppu file older than the compiler itself:%s%s"
 msgstr "Existující soubor .ppu je starší než překladač samotný:%s%s"
 
 #: lazarusidestrconsts.lisccoseveralcompilers
-msgid "There are several Free Pascal Compilers in your path.%s%s%sMaybe you forgot to delete an old compiler?"
-msgstr "Ve vaší cestě je několik překladačů Free Pascalu.%s%s%sMožná jste zapomněli smazat starý překladač?"
+msgid ""
+"There are several Free Pascal Compilers in your path.%s%s%sMaybe you forgot "
+"to delete an old compiler?"
+msgstr ""
+"Ve vaší cestě je několik překladačů Free Pascalu.%s%s%sMožná jste zapomněli "
+"smazat starý překladač?"
 
 #: lazarusidestrconsts.lisccoskip
 msgid "Skip"
@@ -4690,15 +4921,23 @@ msgstr "Počet vnořených procedur považován za \"příliš\""
 
 #: lazarusidestrconsts.liscenteralostwindow
 msgid "Center a lost window"
-msgstr ""
+msgstr "Centrovat ztracené okno"
 
 #: lazarusidestrconsts.liscentercontrolhorizontallyrelativetosibling
-msgid "Center control horizontally relative to the given sibling. BorderSpacing is ignored."
-msgstr "Vystředit prvky vodorovně, relativně k daným sourozencům. BorderSpacing je ignorováno."
+msgid ""
+"Center control horizontally relative to the given sibling. BorderSpacing is "
+"ignored."
+msgstr ""
+"Vystředit prvky vodorovně, relativně k daným sourozencům. BorderSpacing je "
+"ignorováno."
 
 #: lazarusidestrconsts.liscentercontrolverticallyrelativetosibling
-msgid "Center control vertically relative to the given sibling. BorderSpacing is ignored."
-msgstr "Vystředit prvky svisle, relativně k daným sourozencům. BorderSpacing je ignorováno."
+msgid ""
+"Center control vertically relative to the given sibling. BorderSpacing is "
+"ignored."
+msgstr ""
+"Vystředit prvky svisle, relativně k daným sourozencům. BorderSpacing je "
+"ignorováno."
 
 #: lazarusidestrconsts.liscenterform
 msgid "Center Form"
@@ -4913,8 +5152,11 @@ msgid "TCustomFormEditor.CreateNonFormForm Unknown type %s"
 msgstr "TCustomFormEditor.CreateNonFormForm Neznámý typ %s"
 
 #: lazarusidestrconsts.liscfetcustomformeditordeletecomponentwhereisthetcustomn
-msgid "TCustomFormEditor.DeleteComponent  Where is the TCustomNonFormDesignerForm? %s"
-msgstr "TCustomFormEditor.DeleteComponent  Kde je TCustomNonFormDesignerForm? %s"
+msgid ""
+"TCustomFormEditor.DeleteComponent  Where is the TCustomNonFormDesignerForm? "
+"%s"
+msgstr ""
+"TCustomFormEditor.DeleteComponent  Kde je TCustomNonFormDesignerForm? %s"
 
 #: lazarusidestrconsts.liscfetcustomformeditorregisterdesignermediatoralreadyre
 msgid "TCustomFormEditor.RegisterDesignerMediator already registered: %s"
@@ -4987,19 +5229,28 @@ msgstr "Vybrat vše"
 
 #: lazarusidestrconsts.lischeckfordiskfilechangesviacontentratherthantimesta
 msgid "Check for disk file changes via content rather than timestamp"
-msgstr "Kontrolovat změny v souborech na disku raději podle obsahu než podle času"
+msgstr ""
+"Kontrolovat změny v souborech na disku raději podle obsahu než podle času"
 
 #: lazarusidestrconsts.lischeckifthenexttokeninsourceisanendandifnotreturnsl
-msgid "check if the next token in source is an end and if not returns lineend + end; + lineend"
-msgstr "zkontrolovat zda další element ve zdrojovém kódu je \"end\". Pokud ne, zapiš konec řádku + \"end;\" + konec řádku"
+msgid ""
+"check if the next token in source is an end and if not returns lineend + "
+"end; + lineend"
+msgstr ""
+"zkontrolovat zda další element ve zdrojovém kódu je \"end\". Pokud ne, zapiš "
+"konec řádku + \"end;\" + konec řádku"
 
 #: lazarusidestrconsts.lischeckoptions
 msgid "Check options"
 msgstr "Zkontrolovat nastavení"
 
 #: lazarusidestrconsts.lischeckthetargetoscpulclwidgettypemaybeyouhavetoreco
-msgid "%s Check the target (OS, CPU, LCL widget type). Maybe you have to recompile the package for this target or set another target for the project."
-msgstr "%s Ověřte cíl (OS, CPU, typ LCL widgetu). Možná musíte přeložit balíček pro tento cíl, nebo nastavit jiný cíl pro tento projekt."
+msgid ""
+"%s Check the target (OS, CPU, LCL widget type). Maybe you have to recompile "
+"the package for this target or set another target for the project."
+msgstr ""
+"%s Ověřte cíl (OS, CPU, typ LCL widgetu). Možná musíte přeložit balíček pro "
+"tento cíl, nebo nastavit jiný cíl pro tento projekt."
 
 #: lazarusidestrconsts.lischooseadifferentname
 msgid "Choose a different name"
@@ -5243,8 +5494,12 @@ msgid "Hide window"
 msgstr "Skrýt okno"
 
 #: lazarusidestrconsts.lisclosealltabsquestion
-msgid "Closing a Source Editor Window. Do you want close all files or hide the window?"
-msgstr "Zavření okna editoru zdrojových kódů. Chcete zavřít všechny soubory nebo schovat okno?"
+msgid ""
+"Closing a Source Editor Window. Do you want close all files or hide the "
+"window?"
+msgstr ""
+"Zavření okna editoru zdrojových kódů. Chcete zavřít všechny soubory nebo "
+"schovat okno?"
 
 #: lazarusidestrconsts.lisclosealltabstitle
 msgid "Close Source Editor Window"
@@ -5485,9 +5740,15 @@ msgstr "Akce: %s"
 
 #: lazarusidestrconsts.liscodetoolsdefsautocreatednodesreadonly
 #, fuzzy
-#| msgid "Auto created nodes can not be edited,%snor can they have non auto created child nodes."
-msgid "Auto created nodes cannot be edited,%snor can they have non auto created child nodes."
-msgstr "Automaticky generované uzly nelze editovat,%sa tak nemůže mít neautomaticky vytvořené uzly potomků."
+#| msgid ""
+#| "Auto created nodes can not be edited,%snor can they have non auto created "
+#| "child nodes."
+msgid ""
+"Auto created nodes cannot be edited,%snor can they have non auto created "
+"child nodes."
+msgstr ""
+"Automaticky generované uzly nelze editovat,%sa tak nemůže mít neautomaticky "
+"vytvořené uzly potomků."
 
 #: lazarusidestrconsts.liscodetoolsdefsautogenerated
 msgid "%s, auto generated"
@@ -5548,12 +5809,20 @@ msgid "Delete node"
 msgstr "Odstranit uzel"
 
 #: lazarusidestrconsts.liscodetoolsdefsdelphimaindirectorydesc
-msgid "The %s main directory,%swhere Borland has installed all %s sources.%sFor example: C:/Programme/Borland/Delphi%s"
-msgstr "%s základní adresář,%sv němž má Borland nainstalované všechny %s zdrojové kódy.%sNapříklad: C:/Programy/Borland/Delphi%s"
+msgid ""
+"The %s main directory,%swhere Borland has installed all %s sources.%sFor "
+"example: C:/Programme/Borland/Delphi%s"
+msgstr ""
+"%s základní adresář,%sv němž má Borland nainstalované všechny %s zdrojové "
+"kódy.%sNapříklad: C:/Programy/Borland/Delphi%s"
 
 #: lazarusidestrconsts.liscodetoolsdefsdelphimaindirectoryforproject
-msgid "The %s main directory,%swhere Borland has installed all %s sources,%swhich are used by this %s project.%sFor example: C:/Programme/Borland/Delphi%s"
-msgstr "%s základní adresář,%sv němž má Borland nainstalované všechny %s zdrojové kódy %spoužité tímto %sprojektem.%sNapříklad: C:/Programy/Borland/Delphi%s"
+msgid ""
+"The %s main directory,%swhere Borland has installed all %s sources,%swhich "
+"are used by this %s project.%sFor example: C:/Programme/Borland/Delphi%s"
+msgstr ""
+"%s základní adresář,%sv němž má Borland nainstalované všechny %s zdrojové "
+"kódy %spoužité tímto %sprojektem.%sNapříklad: C:/Programy/Borland/Delphi%s"
 
 #: lazarusidestrconsts.liscodetoolsdefsdescription
 msgid "Description:"
@@ -5681,12 +5950,20 @@ msgid "Invalid previous node"
 msgstr "Neplatný předchozí uzel"
 
 #: lazarusidestrconsts.liscodetoolsdefskylixmaindirectorydesc
-msgid "The %s main directory,%swhere Borland has installed all %s sources.%sFor example: /home/user/kylix%s"
-msgstr "%s základní adresář,%sv němž má Borland nainstalované všechny %s zdrojové kódy.%sNapříklad: /home/user/kylix%s"
+msgid ""
+"The %s main directory,%swhere Borland has installed all %s sources.%sFor "
+"example: /home/user/kylix%s"
+msgstr ""
+"%s základní adresář,%sv němž má Borland nainstalované všechny %s zdrojové "
+"kódy.%sNapříklad: /home/user/kylix%s"
 
 #: lazarusidestrconsts.liscodetoolsdefskylixmaindirectoryforproject
-msgid "The %s main directory,%swhere Borland has installed all %s sources,%swhich are used by this %s project.%sFor example: /home/user/kylix%s"
-msgstr "%s základní adresář,%sv němž má Borland nainstalované všechny %s zdrojové kódy %spoužité tímto %sprojektem.%sNapříklad: /home/user/kylix%s"
+msgid ""
+"The %s main directory,%swhere Borland has installed all %s sources,%swhich "
+"are used by this %s project.%sFor example: /home/user/kylix%s"
+msgstr ""
+"%s základní adresář,%sv němž má Borland nainstalované všechny %s zdrojové "
+"kódy %spoužité tímto %sprojektem.%sNapříklad: /home/user/kylix%s"
 
 #: lazarusidestrconsts.liscodetoolsdefsmovenodedown
 msgid "Move node down"
@@ -5753,8 +6030,12 @@ msgid "Selected Node:"
 msgstr "Vybrat uzel:"
 
 #: lazarusidestrconsts.liscodetoolsdefsthefreepascalcvssourcedirectory
-msgid "The Free Pascal SVN source directory. Not required. This will improve find declaration and debugging."
-msgstr "Zdrojový adresář Free Pascal SVN. Nevyžadované, ale zlepšuje hledání deklarací a ladění."
+msgid ""
+"The Free Pascal SVN source directory. Not required. This will improve find "
+"declaration and debugging."
+msgstr ""
+"Zdrojový adresář Free Pascal SVN. Nevyžadované, ale zlepšuje hledání "
+"deklarací a ladění."
 
 #: lazarusidestrconsts.liscodetoolsdefsthefreepascalprojectdirectory
 msgid "The Free Pascal project directory."
@@ -5765,16 +6046,28 @@ msgid "The Free Pascal SVN source directory."
 msgstr "Zdrojový adresář SVN Free Pascalu"
 
 #: lazarusidestrconsts.liscodetoolsdefsthepathtothefreepascalcompilerforexample
-msgid "The path to the Free Pascal compiler.%s For example %s/usr/bin/%s -n%s or %s/usr/local/bin/fpc @/etc/fpc.cfg%s."
-msgstr "Cesta k překladači Free Pascal.%s Například %s/usr/bin/%s -n%s nebo %s/usr/local/bin/fpc @/etc/fpc.cfg%s."
+msgid ""
+"The path to the Free Pascal compiler.%s For example %s/usr/bin/%s -n%s or %s/"
+"usr/local/bin/fpc @/etc/fpc.cfg%s."
+msgstr ""
+"Cesta k překladači Free Pascal.%s Například %s/usr/bin/%s -n%s nebo %s/usr/"
+"local/bin/fpc @/etc/fpc.cfg%s."
 
 #: lazarusidestrconsts.liscodetoolsdefsthepathtothefreepascalcompilerforthisproject
-msgid "The path to the Free Pascal compiler for this project. Only required if you set the FPC SVN source below. Used to autocreate macros."
-msgstr "Cesta překladače Free Pascal pro tento projekt. Vyžadováno jen pokud je nastaven FPC SVN zdroj níže. Použito pro automatické vytvoření maker."
+msgid ""
+"The path to the Free Pascal compiler for this project. Only required if you "
+"set the FPC SVN source below. Used to autocreate macros."
+msgstr ""
+"Cesta překladače Free Pascal pro tento projekt. Vyžadováno jen pokud je "
+"nastaven FPC SVN zdroj níže. Použito pro automatické vytvoření maker."
 
 #: lazarusidestrconsts.liscodetoolsdefsthepathtothefreepascalcompilerforthissourceusedtoa
-msgid "The path to the Free Pascal compiler for this source.%sUsed to autocreate macros."
-msgstr "Cesta k překladači Free Pascal pro tento zdroj.%sPoužito pro automatické vytvoření maker."
+msgid ""
+"The path to the Free Pascal compiler for this source.%sUsed to autocreate "
+"macros."
+msgstr ""
+"Cesta k překladači Free Pascal pro tento zdroj.%sPoužito pro automatické "
+"vytvoření maker."
 
 #: lazarusidestrconsts.liscodetoolsdefstheprojectdirectory
 msgid "The %s project directory,%swhich contains the .dpr, dpk file."
@@ -5958,12 +6251,17 @@ msgid "Compiler filename"
 msgstr "Jméno souboru překladače"
 
 #: lazarusidestrconsts.liscompilerhintyoucansetthecompilerpath
-msgid "Hint: you can set the compiler path in Tools -> Options-> Files -> Compiler Path"
-msgstr "Tip: cestu překladače můžete nastavit v Nástroje -> Nastavení -> Soubory -> Cesta překaldače"
+msgid ""
+"Hint: you can set the compiler path in Tools -> Options-> Files -> Compiler "
+"Path"
+msgstr ""
+"Tip: cestu překladače můžete nastavit v Nástroje -> Nastavení -> Soubory -> "
+"Cesta překaldače"
 
 #: lazarusidestrconsts.liscompilernotecodetoolsconfigfilenotfoundusingdefaults
 msgid "NOTE: codetools config file not found - using defaults"
-msgstr "Poznámka: Nenalezen konfigurační soubor Nástrojů Kódu - použité výchozí"
+msgstr ""
+"Poznámka: Nenalezen konfigurační soubor Nástrojů Kódu - použité výchozí"
 
 #: lazarusidestrconsts.liscompilernoteloadingoldcodetoolsoptionsfile
 msgid "NOTE: loading old codetools options file: "
@@ -6107,8 +6405,12 @@ msgid "Console application"
 msgstr "Konzolová aplikace"
 
 #: lazarusidestrconsts.lisconsoleapplicationprogramdescriptor
-msgid "A Free Pascal command line program using TCustomApplication to easily check command line options, handling exceptions, etc."
-msgstr "Free Pascal program příkazové řádky používající TCustomApplication pro snadnou kontrolu parametrů příkazové řádky, zpracování výjimek, atd."
+msgid ""
+"A Free Pascal command line program using TCustomApplication to easily check "
+"command line options, handling exceptions, etc."
+msgstr ""
+"Free Pascal program příkazové řádky používající TCustomApplication pro "
+"snadnou kontrolu parametrů příkazové řádky, zpracování výjimek, atd."
 
 #: lazarusidestrconsts.lisconstructorcode
 msgid "Constructor code"
@@ -6148,7 +6450,8 @@ msgid "Add comment after replacement"
 msgstr ""
 
 #: lazarusidestrconsts.lisconvcoordhint
-msgid "An offset is added to Top coordinate of controls inside visual containers"
+msgid ""
+"An offset is added to Top coordinate of controls inside visual containers"
 msgstr "Přidá posunutí k hornímu okraji prvků uvnitř vizuálních kontejnerů"
 
 #: lazarusidestrconsts.lisconvcoordoffs
@@ -6221,7 +6524,9 @@ msgid "Error=\"%s\""
 msgstr "Chyba=\"%s\""
 
 #: lazarusidestrconsts.lisconvdelphiexceptionduringconversion
-msgid "Exception happened during unit conversion. Continuing with form files of already converted units..."
+msgid ""
+"Exception happened during unit conversion. Continuing with form files of "
+"already converted units..."
 msgstr ""
 
 #: lazarusidestrconsts.lisconvdelphifailedconvertingunit
@@ -6284,11 +6589,16 @@ msgstr "*** Opravování formulářových souborů ***"
 #: lazarusidestrconsts.lisconvdelphireplacedunitinusessection
 msgctxt "lazarusidestrconsts.lisconvdelphireplacedunitinusessection"
 msgid "Replaced unit \"%s\" with \"%s\" in uses section."
-msgstr "Nahrazena jednotka \"%s\" jednotkou \"%s\" v sekci používaných jednotek."
+msgstr ""
+"Nahrazena jednotka \"%s\" jednotkou \"%s\" v sekci používaných jednotek."
 
 #: lazarusidestrconsts.lisconvdelphithereisalreadyapackagewiththenamepleaseclosethispa
-msgid "There is already a package with the name \"%s\"%sPlease close this package first."
-msgstr "Již existuje balíček se jménem \"%s\"%sProsím, zavřete nejdříve tento balíček."
+msgid ""
+"There is already a package with the name \"%s\"%sPlease close this package "
+"first."
+msgstr ""
+"Již existuje balíček se jménem \"%s\"%sProsím, zavřete nejdříve tento "
+"balíček."
 
 #: lazarusidestrconsts.lisconvdelphiunitnameexistsinlcl
 msgid "Unitname exists in LCL"
@@ -6509,8 +6819,16 @@ msgid "Could not remove %s{$R %s%s} from main source!"
 msgstr "Nelze odstranit %s{$R %s%s} z hlavního zdrojového kódu!"
 
 #: lazarusidestrconsts.liscowarningtheadditionalcompilerconfigfilehasthesamena
-msgid "Warning: The additional compiler config file has the same name, as one of the standard config filenames the Free Pascal compiler is looking for. This can result in ONLY parsing the additional config and skipping the standard config."
-msgstr "Varování: Doplňující konfigurační soubor překladače má stejné jméno jako jeden ze standardních konfiguračních souborů, které hledá Free Pascal. To bude mít za následek parsování pouze doplňujícího souboru a přeskočení standardní konfigurace."
+msgid ""
+"Warning: The additional compiler config file has the same name, as one of "
+"the standard config filenames the Free Pascal compiler is looking for. This "
+"can result in ONLY parsing the additional config and skipping the standard "
+"config."
+msgstr ""
+"Varování: Doplňující konfigurační soubor překladače má stejné jméno jako "
+"jeden ze standardních konfiguračních souborů, které hledá Free Pascal. To "
+"bude mít za následek parsování pouze doplňujícího souboru a přeskočení "
+"standardní konfigurace."
 
 #: lazarusidestrconsts.liscpopenpackage
 msgid "Open Package %s"
@@ -6645,9 +6963,15 @@ msgstr "Řádek kurzoru v aktuálním editoru"
 
 #: lazarusidestrconsts.liscustomopthint
 #, fuzzy
-#| msgid "These options are passed directly to the compiler. Macros are replaced, line breaks are replaced with single spaces."
-msgid "These options are passed to the compiler after comments are deleted and macros are replaced."
-msgstr "Tyto volby jsou přímo předány do překladače. Makra jsou nahrazena, konce řádků jsou nahrazeny jednou mezerou."
+#| msgid ""
+#| "These options are passed directly to the compiler. Macros are replaced, "
+#| "line breaks are replaced with single spaces."
+msgid ""
+"These options are passed to the compiler after comments are deleted and "
+"macros are replaced."
+msgstr ""
+"Tyto volby jsou přímo předány do překladače. Makra jsou nahrazena, konce "
+"řádků jsou nahrazeny jednou mezerou."
 
 #: lazarusidestrconsts.liscustomoptions
 msgid "custom options"
@@ -6840,9 +7164,15 @@ msgstr "Přesto nastavit bod přerušení"
 
 #: lazarusidestrconsts.lisdbgmangthereisnodebuggerspecifiedsettingbreakpointshaveno
 #, fuzzy
-#| msgid "There is no debugger specified.%sSetting breakpoints have no effect until you setup a Debugger in the debugger options dialog in the menu."
-msgid "There is no debugger specified.%sSetting breakpoints have no effect until you set up a Debugger in the debugger options dialog in the menu."
-msgstr "Není zadaný ladič.%sNastavení bodu přerušení nemá význam, dokud nenastavíte ladič v dialogu Volby ladiče v menu."
+#| msgid ""
+#| "There is no debugger specified.%sSetting breakpoints have no effect until "
+#| "you setup a Debugger in the debugger options dialog in the menu."
+msgid ""
+"There is no debugger specified.%sSetting breakpoints have no effect until "
+"you set up a Debugger in the debugger options dialog in the menu."
+msgstr ""
+"Není zadaný ladič.%sNastavení bodu přerušení nemá význam, dokud nenastavíte "
+"ladič v dialogu Volby ladiče v menu."
 
 #: lazarusidestrconsts.lisdbgwinpower
 msgid "On/Off"
@@ -6858,8 +7188,12 @@ msgid "Debugger"
 msgstr "Ladič"
 
 #: lazarusidestrconsts.lisdebuggererrorooopsthedebuggerenteredtheerrorstate
-msgid "Debugger error%sOoops, the debugger entered the error state%sSave your work now !%sHit Stop, and hope the best, we're pulling the plug."
-msgstr "Chyba ladiče%sLadič je v chybovém stavu%sUložte svou práci!%sPoužijte Stop, a doufejte v nejlepší."
+msgid ""
+"Debugger error%sOoops, the debugger entered the error state%sSave your work "
+"now !%sHit Stop, and hope the best, we're pulling the plug."
+msgstr ""
+"Chyba ladiče%sLadič je v chybovém stavu%sUložte svou práci!%sPoužijte Stop, "
+"a doufejte v nejlepší."
 
 #: lazarusidestrconsts.lisdebuggerfeedbackerror
 msgid "Debugger Error"
@@ -7146,7 +7480,10 @@ msgid "Delphi unit"
 msgstr "Jednotka Delphi"
 
 #: lazarusidestrconsts.lisdesigntimepackagesaddcomponentsandmenuitemstotheid
-msgid "\"Design time\" packages add components and menu items to the IDE. They can be used by projects, but are not compiled into the project. The compiler will not find units of this package when compiling the project."
+msgid ""
+"\"Design time\" packages add components and menu items to the IDE. They can "
+"be used by projects, but are not compiled into the project. The compiler "
+"will not find units of this package when compiling the project."
 msgstr ""
 
 #: lazarusidestrconsts.lisdestinationdirectory
@@ -7324,7 +7661,7 @@ msgstr "Rozlišovat velká a malá písmena např. A a a"
 
 #: lazarusidestrconsts.lisdlgalloptions
 msgid "All options ..."
-msgstr ""
+msgstr "Všechny možnosti ..."
 
 #: lazarusidestrconsts.lisdlgchangeclass
 msgid "Change Class ..."
@@ -7332,7 +7669,7 @@ msgstr "Změnit třídu ..."
 
 #: lazarusidestrconsts.lisdlgdefines
 msgid "Defines ..."
-msgstr ""
+msgstr "Definice ..."
 
 #: lazarusidestrconsts.lisdlgexport
 msgctxt "lazarusidestrconsts.lisdlgexport"
@@ -7451,7 +7788,7 @@ msgstr "Duplicitní"
 
 #: lazarusidestrconsts.lisduplicateentry
 msgid "Duplicate entry"
-msgstr ""
+msgstr "Duplikovat záznam"
 
 #: lazarusidestrconsts.lisduplicatefoundofvalue
 msgid "Duplicate found of value %s%s%s."
@@ -7462,20 +7799,33 @@ msgid "Duplicate Name"
 msgstr "Duplicitní jméno"
 
 #: lazarusidestrconsts.lisduplicatenameacomponentnamedalreadyexistsintheinhe
-msgid "Duplicate name: A component named %s%s%s already exists in the inherited component %s"
-msgstr "Zdvojené jméno: Komponenta pojmenovaná %s%s%s již existuje ve zděděné komponentě %s"
+msgid ""
+"Duplicate name: A component named %s%s%s already exists in the inherited "
+"component %s"
+msgstr ""
+"Zdvojené jméno: Komponenta pojmenovaná %s%s%s již existuje ve zděděné "
+"komponentě %s"
 
 #: lazarusidestrconsts.lisduplicateppufilesdeleteoneormakesureallsearchpaths
-msgid "Duplicate ppu files. Delete one or make sure all search paths have correct order (Hint: FPC uses last path first)."
-msgstr "Duplicitní ppu soubor. Smažte jeden nebo se ujistěte, že všechny prohledávané cesty mají správné pořadí (Tip: FPC používá poslední cestu jako první)."
+msgid ""
+"Duplicate ppu files. Delete one or make sure all search paths have correct "
+"order (Hint: FPC uses last path first)."
+msgstr ""
+"Duplicitní ppu soubor. Smažte jeden nebo se ujistěte, že všechny "
+"prohledávané cesty mají správné pořadí (Tip: FPC používá poslední cestu jako "
+"první)."
 
 #: lazarusidestrconsts.lisduplicatesearchpath
 msgid "Duplicate search path"
 msgstr "Zdvojit prohledávací cestu"
 
 #: lazarusidestrconsts.lisduplicatesourcesdeleteoneormakesureallsearchpathsh
-msgid "Duplicate sources. Delete one or make sure all search paths have correct order (Hint: FPC uses last path first)."
-msgstr "Duplicitní zdroje. Smažte jeden nebo se ujistěte, že všechny prohledávané cesty mají správné pořadí (Tip: FPC používá poslední cestu jako první)."
+msgid ""
+"Duplicate sources. Delete one or make sure all search paths have correct "
+"order (Hint: FPC uses last path first)."
+msgstr ""
+"Duplicitní zdroje. Smažte jeden nebo se ujistěte, že všechny prohledávané "
+"cesty mají správné pořadí (Tip: FPC používá poslední cestu jako první)."
 
 #: lazarusidestrconsts.lisedit
 msgctxt "lazarusidestrconsts.lisedit"
@@ -7720,7 +8070,8 @@ msgid "Environment variable, name as parameter"
 msgstr "Proměnná prostředí, jméno jako parametr"
 
 #: lazarusidestrconsts.lisenvjumpfrommessagetosrcondblclickotherwisesingleclick
-msgid "Jump from message to source line on double click (otherwise: single click)"
+msgid ""
+"Jump from message to source line on double click (otherwise: single click)"
 msgstr "Skoč ze zprávy do zdrojové řádky při dvojkliku (jinak jednoduchý klik)"
 
 #: lazarusidestrconsts.lisenvoptdlgdirectorynotfound
@@ -7777,7 +8128,9 @@ msgstr "Chyba ve vlastních nastaveních překladače (Ostatní):"
 
 #: lazarusidestrconsts.liserrorinthecustomlinkeroptionslinkingpassoptionstol
 msgid "Error in the custom linker options (Linking / Pass options to linker):"
-msgstr "Chyba ve vlastních nastaveních spojovače (Spojování / Předat volby spojovači):"
+msgstr ""
+"Chyba ve vlastních nastaveních spojovače (Spojování / Předat volby "
+"spojovači):"
 
 #: lazarusidestrconsts.liserrorinthedebuggerpathaddition
 msgid "Error in the \"Debugger path addition\":"
@@ -7934,8 +8287,12 @@ msgid "Build all selected"
 msgstr "Sestavit všechny vybrané"
 
 #: lazarusidestrconsts.lisexamplesidentifiertmyenumenumunitnameidentifierpac
-msgid "Examples:%sIdentifier%sTMyEnum.Enum%sUnitname.Identifier%s#PackageName.UnitName.Identifier"
-msgstr "Příklady:%sIdentifikátor%sTMyEnum.Enum%sUnitname.Identifier%s#PackageName.UnitName.Identifier"
+msgid ""
+"Examples:%sIdentifier%sTMyEnum.Enum%sUnitname.Identifier%s#PackageName."
+"UnitName.Identifier"
+msgstr ""
+"Příklady:%sIdentifikátor%sTMyEnum.Enum%sUnitname.Identifier%s#PackageName."
+"UnitName.Identifier"
 
 #: lazarusidestrconsts.lisexamplesopenfirstselected
 msgid "Open first selected"
@@ -8076,7 +8433,9 @@ msgstr "Redukovat vykreslování návrháře"
 
 #: lazarusidestrconsts.lisfepaintdesigneritemsonidlereduceoverheadforslowcompu
 msgid "Paint designer items only on idle (reduce overhead for slow computers)"
-msgstr "Vykreslovat prvky návrháře pouze při nečinnosti (snižuje zatížení u pomalých počítačů)"
+msgstr ""
+"Vykreslovat prvky návrháře pouze při nečinnosti (snižuje zatížení u pomalých "
+"počítačů)"
 
 #: lazarusidestrconsts.lisfile
 msgctxt "lazarusidestrconsts.lisfile"
@@ -8222,8 +8581,12 @@ msgid "Files not in ASCII nor UTF-8 encoding"
 msgstr "Soubor, které nejsou v ASCII ani kódování UTF-8"
 
 #: lazarusidestrconsts.lisfilewheredebugoutputiswritten
-msgid "file, where debug output is written to. If it is not specified, debug output is written to the console."
-msgstr "soubor, kam je zapisován ladící výstup. Pokud není uveden, ladící výstup je vypisován do konzoly."
+msgid ""
+"file, where debug output is written to. If it is not specified, debug output "
+"is written to the console."
+msgstr ""
+"soubor, kam je zapisován ladící výstup. Pokud není uveden, ladící výstup je "
+"vypisován do konzoly."
 
 #: lazarusidestrconsts.lisfilter
 msgid "Filter"
@@ -8482,8 +8845,30 @@ msgid "Goto selected source line"
 msgstr "Přejít na vybraný zdrojový řádek"
 
 #: lazarusidestrconsts.lisgplnotice
-msgid "<description>%sCopyright (C) <year> <name of author> <contact>%sThis source is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. %sThis code is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details. %sA copy of the GNU General Public License is available on the World Wide Web at <http://www.gnu.org/copyleft/gpl.html>. You can also obtain it by writing to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA."
-msgstr "<description>%sCopyright (C) <rok> <jméno autora> <kontakt>%sTento zdrojový kód je svobodný program; můžete ho rozšiřovat a/nebo upravovat podle podmínek GNU Všeobecné veřejné licence, tak jak je zveřejněná Nadací Free Software; verze 2 licence nebo (podle svého rozhodnutí) jakékoliv pozdější verze. %sTento zdrojový kód je šířen v naději, že bude užitečný, ale BEZ JAKÉKOLIV ZÁRUKY; dokonce i bez zahrnuté záruky PRODEJNOSTI nebo VHODNOSTI NA PŘÍSLUŠNÝ ÚČEL. Další detaily získáte v GNU Všeobecné veřejné licenci. %sKopie GNU Všeobecné Veřejné Licence je dostupná přes World Wide Web na <http://www.gnu.org/copyleft/gpl.html>. Můžete ji získat také napsáním do Nadace Free Software, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA."
+msgid ""
+"<description>%sCopyright (C) <year> <name of author> <contact>%sThis source "
+"is free software; you can redistribute it and/or modify it under the terms "
+"of the GNU General Public License as published by the Free Software "
+"Foundation; either version 2 of the License, or (at your option) any later "
+"version. %sThis code is distributed in the hope that it will be useful, but "
+"WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY "
+"or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for "
+"more details. %sA copy of the GNU General Public License is available on the "
+"World Wide Web at <http://www.gnu.org/copyleft/gpl.html>. You can also "
+"obtain it by writing to the Free Software Foundation, Inc., 59 Temple Place "
+"- Suite 330, Boston, MA 02111-1307, USA."
+msgstr ""
+"<description>%sCopyright (C) <rok> <jméno autora> <kontakt>%sTento zdrojový "
+"kód je svobodný program; můžete ho rozšiřovat a/nebo upravovat podle "
+"podmínek GNU Všeobecné veřejné licence, tak jak je zveřejněná Nadací Free "
+"Software; verze 2 licence nebo (podle svého rozhodnutí) jakékoliv pozdější "
+"verze. %sTento zdrojový kód je šířen v naději, že bude užitečný, ale BEZ "
+"JAKÉKOLIV ZÁRUKY; dokonce i bez zahrnuté záruky PRODEJNOSTI nebo VHODNOSTI "
+"NA PŘÍSLUŠNÝ ÚČEL. Další detaily získáte v GNU Všeobecné veřejné licenci. "
+"%sKopie GNU Všeobecné Veřejné Licence je dostupná přes World Wide Web na "
+"<http://www.gnu.org/copyleft/gpl.html>. Můžete ji získat také napsáním do "
+"Nadace Free Software, Inc., 59 Temple Place - Suite 330, Boston, MA "
+"02111-1307, USA."
 
 #: lazarusidestrconsts.lisgroup
 msgid "Group"
@@ -8495,7 +8880,8 @@ msgstr "Přiřadit k existující skupině \"%s\"?"
 
 #: lazarusidestrconsts.lisgroupemptydelete
 msgid "No more breakpoints are assigned to group \"%s\", delete it?"
-msgstr "Žádné další body přerušení nejsou přiřazeny ke skupině \"%s\", má se smazat?"
+msgstr ""
+"Žádné další body přerušení nejsou přiřazeny ke skupině \"%s\", má se smazat?"
 
 #: lazarusidestrconsts.lisgroupemptydeletemore
 msgid "%sThere are %d more empty groups, delete all?"
@@ -8572,7 +8958,8 @@ msgstr "Tip: přednastavená hodnota může být definována v podmíněných."
 
 #: lazarusidestrconsts.lishintcheckiftwopackagescontainaunitwiththesamename
 msgid "Hint: Check if two packages contain a unit with the same name."
-msgstr "Tip: Zkontrolujte, zda dva balíčky neobsahují jednotku se stejným jménem."
+msgstr ""
+"Tip: Zkontrolujte, zda dva balíčky neobsahují jednotku se stejným jménem."
 
 #: lazarusidestrconsts.lishintsaveall
 msgid "Save all"
@@ -8591,12 +8978,20 @@ msgid "Step Over"
 msgstr "Přejít přes"
 
 #: lazarusidestrconsts.lishintthemakeresourcestringfunctionexpectsastringcon
-msgid "Hint: The \"Make Resourcestring\" function expects a string constant.%sPlease select the expression and try again."
-msgstr "Tip: Funkce \"Vytvořit Řetězec Zdrojů\" očekává řetězcovou konstantu.%sProsím vyberte výraz a zkuste znova."
+msgid ""
+"Hint: The \"Make Resourcestring\" function expects a string constant."
+"%sPlease select the expression and try again."
+msgstr ""
+"Tip: Funkce \"Vytvořit Řetězec Zdrojů\" očekává řetězcovou konstantu."
+"%sProsím vyberte výraz a zkuste znova."
 
 #: lazarusidestrconsts.lishintthemakeresourcestringfunctionexpectsastringcon2
-msgid "Hint: The \"Make Resourcestring\" function expects a string constant.%sPlease select only a string expression and try again."
-msgstr "Tip: Funkce \"Vytvořit Řetězec Zdrojů\" očekává řetězcovou konstantu.%sProsím vyberte jen řetězcový výraz a zkuste znova."
+msgid ""
+"Hint: The \"Make Resourcestring\" function expects a string constant."
+"%sPlease select only a string expression and try again."
+msgstr ""
+"Tip: Funkce \"Vytvořit Řetězec Zdrojů\" očekává řetězcovou konstantu."
+"%sProsím vyberte jen řetězcový výraz a zkuste znova."
 
 #: lazarusidestrconsts.lishinttoggleformunit
 msgid "Toggle Form/Unit"
@@ -8652,11 +9047,27 @@ msgid "IDE build options"
 msgstr "Volby sestavení IDE"
 
 #: lazarusidestrconsts.lisidecompileandrestart
-msgid "The IDE will be recompiled and restarted during installation/uninstallation of packages."
+msgid ""
+"The IDE will be recompiled and restarted during installation/uninstallation "
+"of packages."
 msgstr ""
 
 #: lazarusidestrconsts.lisideconficurationfoundmaybelongtootherlazarus
-msgid "Welcome to Lazarus.%0:sThe IDE configuration found was previously used by another installation of Lazarus.%0:sIf you have two or more separate installations of Lazarus, they should not share the same configuration. This may lead to conflicts, and your Lazarus installations may become unusable.%0:s%0:sIf you have only one installation and copied or moved the Lazarus executable, then you may upgrade this configuration.%0:s%1:s%0:s%0:sChoose:%0:s%0:s* Update info: Use this configuration and update it for being used with this Lazarus in future. The old installation will no longer use this.%0:s* Ignore: Use this configuration, but keep the warning. This may lead to conflicts with the other installation.%0:s* Abort: Exit now. You can then fix the problem by starting this Lazarus with the correct configuration.%0:s%0:sAdditional information:%0:sThis configuration is at: %2:s%0:sIt belongs to the Lazarus installation at: %3:s%0:sThe current IDE was started from: %4:s%0:s"
+msgid ""
+"Welcome to Lazarus.%0:sThe IDE configuration found was previously used by "
+"another installation of Lazarus.%0:sIf you have two or more separate "
+"installations of Lazarus, they should not share the same configuration. This "
+"may lead to conflicts, and your Lazarus installations may become unusable.%0:"
+"s%0:sIf you have only one installation and copied or moved the Lazarus "
+"executable, then you may upgrade this configuration.%0:s%1:s%0:s%0:sChoose:"
+"%0:s%0:s* Update info: Use this configuration and update it for being used "
+"with this Lazarus in future. The old installation will no longer use this.%0:"
+"s* Ignore: Use this configuration, but keep the warning. This may lead to "
+"conflicts with the other installation.%0:s* Abort: Exit now. You can then "
+"fix the problem by starting this Lazarus with the correct configuration.%0:s"
+"%0:sAdditional information:%0:sThis configuration is at: %2:s%0:sIt belongs "
+"to the Lazarus installation at: %3:s%0:sThe current IDE was started from: %4:"
+"s%0:s"
 msgstr ""
 
 #: lazarusidestrconsts.lisideinfocreatingmakefileforpackage
@@ -8728,8 +9139,12 @@ msgid "Export file exists"
 msgstr "Exportovaný soubor existuje"
 
 #: lazarusidestrconsts.lisiecoexportfileexistsopenfileandreplaceonlycompileropti
-msgid "Export file %s%s%s exists.%sOpen file and replace only compiler options?%s(Other settings will be kept.)"
-msgstr "Exportovaný soubor %s%s%s existuje.%sOtevřít soubor a nahradit jen volby překladače?%s(Ostatní nastavení zůstanou zachována.)"
+msgid ""
+"Export file %s%s%s exists.%sOpen file and replace only compiler options?"
+"%s(Other settings will be kept.)"
+msgstr ""
+"Exportovaný soubor %s%s%s existuje.%sOtevřít soubor a nahradit jen volby "
+"překladače?%s(Ostatní nastavení zůstanou zachována.)"
 
 #: lazarusidestrconsts.lisiecoloadfromfile
 msgid "Load from file"
@@ -8756,8 +9171,14 @@ msgid "Save to recent"
 msgstr "Uložit do nedávných"
 
 #: lazarusidestrconsts.lisifyouwanttousetwodifferentlazarusversionsyoumustst
-msgid "If you want to use two different Lazarus versions you must start the second Lazarus with the command line parameter primary-config-path or pcp.%s%sFor example:%s"
-msgstr "Pokud chcete používat dvě rozdílné verze Lazarusu, musíte spustit druhou verzi s parametrem příkazové řádky primary-config-path nebo pcp. %s%sNapříklad:%s"
+msgid ""
+"If you want to use two different Lazarus versions you must start the second "
+"Lazarus with the command line parameter primary-config-path or pcp.%s%sFor "
+"example:%s"
+msgstr ""
+"Pokud chcete používat dvě rozdílné verze Lazarusu, musíte spustit druhou "
+"verzi s parametrem příkazové řádky primary-config-path nebo pcp. %s"
+"%sNapříklad:%s"
 
 #: lazarusidestrconsts.lisignoreall
 msgid "Ignore all"
@@ -8912,8 +9333,12 @@ msgid "Information about used FPC"
 msgstr "Informace o použitém FPC"
 
 #: lazarusidestrconsts.lisinfpcunitsearchpathprobablyinstalledbythefpcpackag
-msgid "In FPC unit search path. Probably installed by the FPC package. Check if the compiler and the ppu file are from the same installation."
-msgstr "V prohledávané cestě jednotek FPC. Zřejmě instalováno balíčkem FPC. Ověřte, zda překladač a soubory ppu jsou ze stejné instalace."
+msgid ""
+"In FPC unit search path. Probably installed by the FPC package. Check if the "
+"compiler and the ppu file are from the same installation."
+msgstr ""
+"V prohledávané cestě jednotek FPC. Zřejmě instalováno balíčkem FPC. Ověřte, "
+"zda překladač a soubory ppu jsou ze stejné instalace."
 
 #: lazarusidestrconsts.lisinfrontofrelated
 msgid "In front of related"
@@ -8932,8 +9357,14 @@ msgid "Inherited project component"
 msgstr "Zděděné komponenty projektu"
 
 #: lazarusidestrconsts.lisinordertocreateacleancopyoftheprojectpackageallfil
-msgid "In order to create a clean copy of the project/package, all files in the following directory will be deleted and all its content will be lost.%s%sDelete all files in %s%s%s?"
-msgstr "Před vytvořením čisté kopie projektu/balíčku budou smazané všechny soubory v následujícím adresáři a veškerý jejich obsah bude ztracen.%s%sSmazat všechny soubory v %s%s%s?"
+msgid ""
+"In order to create a clean copy of the project/package, all files in the "
+"following directory will be deleted and all its content will be lost.%s"
+"%sDelete all files in %s%s%s?"
+msgstr ""
+"Před vytvořením čisté kopie projektu/balíčku budou smazané všechny soubory v "
+"následujícím adresáři a veškerý jejich obsah bude ztracen.%s%sSmazat všechny "
+"soubory v %s%s%s?"
 
 #: lazarusidestrconsts.lisinsert
 msgctxt "lazarusidestrconsts.lisinsert"
@@ -9096,8 +9527,12 @@ msgid "Invalid expression:%s%s%s%s"
 msgstr "Neplatný výraz:%s%s%s%s"
 
 #: lazarusidestrconsts.lisinvalidexpressionhintthemakeresourcestringfunction
-msgid "Invalid expression.%sHint: The \"Make Resourcestring\" function expects a string constant in a single file. Please select the expression and try again."
-msgstr "Neplatný výraz.%sTip: Funkce \"Vytvořit Řetězce Zdrojů\" očekává řetězcovou konstantu v jediném souboru. Prosím vyberte výraz a zkuste znova."
+msgid ""
+"Invalid expression.%sHint: The \"Make Resourcestring\" function expects a "
+"string constant in a single file. Please select the expression and try again."
+msgstr ""
+"Neplatný výraz.%sTip: Funkce \"Vytvořit Řetězce Zdrojů\" očekává řetězcovou "
+"konstantu v jediném souboru. Prosím vyberte výraz a zkuste znova."
 
 #: lazarusidestrconsts.lisinvalidfilter
 msgid "Invalid filter"
@@ -9172,8 +9607,10 @@ msgid "%s is already part of the Project."
 msgstr "%s už je částí projektu."
 
 #: lazarusidestrconsts.lisisaninvalidprojectnamepleasechooseanotheregproject
-msgid "%s%s%s is an invalid project name.%sPlease choose another (e.g. project1.lpi)"
-msgstr "%s%s%s je chybné jméno projektu.%sProsím vyberte jiné (např. project1.lpi)"
+msgid ""
+"%s%s%s is an invalid project name.%sPlease choose another (e.g. project1.lpi)"
+msgstr ""
+"%s%s%s je chybné jméno projektu.%sProsím vyberte jiné (např. project1.lpi)"
 
 #: lazarusidestrconsts.lisisathiscirculardependencyisnotallowed
 msgid "%s is a %s.%sThis circular dependency is not allowed."
@@ -9963,8 +10400,12 @@ msgstr "Restartovat po sestavení IDE"
 
 #: lazarusidestrconsts.lislazbuildrestartlazarusautomatically
 msgctxt "lazarusidestrconsts.lislazbuildrestartlazarusautomatically"
-msgid "Restart Lazarus automatically after building the IDE (has no effect when building other parts)"
-msgstr "Automaticky restartovat Lazarus po sestavení IDE (nemá vliv na sestavení jiných částí)"
+msgid ""
+"Restart Lazarus automatically after building the IDE (has no effect when "
+"building other parts)"
+msgstr ""
+"Automaticky restartovat Lazarus po sestavení IDE (nemá vliv na sestavení "
+"jiných částí)"
 
 #: lazarusidestrconsts.lislazbuildselectprofilestobuild
 msgid "Select profiles to build"
@@ -10022,7 +10463,9 @@ msgid "Copy from inherited"
 msgstr "Kopírovat ze zděděného"
 
 #: lazarusidestrconsts.lislddoesnothaveanyvalidfpdocpathunabletocreatethefpdo
-msgid "%s does not have any valid FPDoc path.%sUnable to create the fpdoc file for %s"
+msgid ""
+"%s does not have any valid FPDoc path.%sUnable to create the fpdoc file for "
+"%s"
 msgstr "%s nemá platnou cestu FPDoc.%sNelze vytvořit fpdoc soubor pro %s"
 
 #: lazarusidestrconsts.lisldmoveentriestoinherited
@@ -10034,8 +10477,12 @@ msgid "No valid FPDoc path"
 msgstr "Neplatná cesta FPDoc"
 
 #: lazarusidestrconsts.lisldtheunitisnotownedbeanypackageorprojectpleaseaddthe
-msgid "The unit %s is not owned be any package or project.%sPlease add the unit to a package or project.%sUnable to create the fpdoc file."
-msgstr "Jednotka %s není vlastněna žádným balíčkem nebo projektem.%sProsím přidejte jednotku do balíčku nebo projektu.%sNelze vytvořit soubor fpdoc."
+msgid ""
+"The unit %s is not owned be any package or project.%sPlease add the unit to "
+"a package or project.%sUnable to create the fpdoc file."
+msgstr ""
+"Jednotka %s není vlastněna žádným balíčkem nebo projektem.%sProsím přidejte "
+"jednotku do balíčku nebo projektu.%sNelze vytvořit soubor fpdoc."
 
 #: lazarusidestrconsts.lisleft
 msgctxt "lazarusidestrconsts.lisleft"
@@ -10043,16 +10490,24 @@ msgid "Left"
 msgstr "Vlevo"
 
 #: lazarusidestrconsts.lisleftborderspacespinedithint
-msgid "Left borderspace. This value is added to base borderspace and used for the space left to the control."
-msgstr "Levý okraj. Tato hodnota je přidaná k základnímu okraji a použitá pro mezeru vlevo od prvku."
+msgid ""
+"Left borderspace. This value is added to base borderspace and used for the "
+"space left to the control."
+msgstr ""
+"Levý okraj. Tato hodnota je přidaná k základnímu okraji a použitá pro mezeru "
+"vlevo od prvku."
 
 #: lazarusidestrconsts.lisleftgroupboxcaption
 msgid "Left anchoring"
 msgstr "Levé ukotvení"
 
 #: lazarusidestrconsts.lisleftsiblingcomboboxhint
-msgid "This is the sibling control to which the left side is anchored. Leave empty for parent."
-msgstr "Toto je sourozenec prvku, k jehož levé straně je ukotvený. Ponechte prázdné pro rodiče."
+msgid ""
+"This is the sibling control to which the left side is anchored. Leave empty "
+"for parent."
+msgstr ""
+"Toto je sourozenec prvku, k jehož levé straně je ukotvený. Ponechte prázdné "
+"pro rodiče."
 
 #: lazarusidestrconsts.lisleftsides
 msgid "Left sides"
@@ -10076,7 +10531,9 @@ msgid "LFM file"
 msgstr "Soubor LFM"
 
 #: lazarusidestrconsts.lislfmfilecontainsinvalidproperties
-msgid "The LFM file contains unknown properties/classes which do not exist in the LCL. They can be replaced or removed."
+msgid ""
+"The LFM file contains unknown properties/classes which do not exist in the "
+"LCL. They can be replaced or removed."
 msgstr ""
 
 #: lazarusidestrconsts.lislfmfilecorrupt
@@ -10088,16 +10545,41 @@ msgid "LFM is ok"
 msgstr "LFM je v pořádku"
 
 #: lazarusidestrconsts.lislgplnotice
-msgid "<description>%sCopyright (C) <year> <name of author> <contact>%sThis library is free software; you can redistribute it and/or modify it under the terms of the GNU Library General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. %sThis program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Library General Public License for more details. %sYou should have received a copy of the GNU Library General Public License along with this library; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA."
-msgstr "<popis>%sCopyright (C) <rok> <jméno autora> <kontakt>%sTato knihovna je svobodný program; můžete ji distribuovat a/nebo upravovat za podmínek GNU Library General Public License, tak jak ji zveřejnila Free Software Foundation; buď verze 2 Licence nebo (podle Vaší volby) jakékoliv novější verze. %sTento program je distribuován v naději, že bude užitečný, ale BEZ JAKÉKOIV ZÁRUKY; dokonce i bez záruky MERCHANTABILITY anebo FITNESS FOR A PARTICULAR PURPOSE. Další podrobnosti najdete v GNU Library General Public License. %sKopii GNU Library General Public License jste měli získat spolu s touto knihovnou, pokud ne, napište Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA."
+msgid ""
+"<description>%sCopyright (C) <year> <name of author> <contact>%sThis library "
+"is free software; you can redistribute it and/or modify it under the terms "
+"of the GNU Library General Public License as published by the Free Software "
+"Foundation; either version 2 of the License, or (at your option) any later "
+"version. %sThis program is distributed in the hope that it will be useful, "
+"but WITHOUT ANY WARRANTY; without even the implied warranty of "
+"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Library "
+"General Public License for more details. %sYou should have received a copy "
+"of the GNU Library General Public License along with this library; if not, "
+"write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, "
+"Boston, MA 02111-1307, USA."
+msgstr ""
+"<popis>%sCopyright (C) <rok> <jméno autora> <kontakt>%sTato knihovna je "
+"svobodný program; můžete ji distribuovat a/nebo upravovat za podmínek GNU "
+"Library General Public License, tak jak ji zveřejnila Free Software "
+"Foundation; buď verze 2 Licence nebo (podle Vaší volby) jakékoliv novější "
+"verze. %sTento program je distribuován v naději, že bude užitečný, ale BEZ "
+"JAKÉKOIV ZÁRUKY; dokonce i bez záruky MERCHANTABILITY anebo FITNESS FOR A "
+"PARTICULAR PURPOSE. Další podrobnosti najdete v GNU Library General Public "
+"License. %sKopii GNU Library General Public License jste měli získat spolu s "
+"touto knihovnou, pokud ne, napište Free Software Foundation, Inc., 59 Temple "
+"Place - Suite 330, Boston, MA 02111-1307, USA."
 
 #: lazarusidestrconsts.lislibrarypath
 msgid "library path"
 msgstr "cesta knihovny"
 
 #: lazarusidestrconsts.lislibraryprogramdescriptor
-msgid "A Free Pascal shared library (.dll under Windows, .so under Linux, .dylib under MacOS X)."
-msgstr "Sdílená knihovna Free Pascalu (.dll ve Windows, .so v Linuxu, .dylib v MacOS X)."
+msgid ""
+"A Free Pascal shared library (.dll under Windows, .so under Linux, .dylib "
+"under MacOS X)."
+msgstr ""
+"Sdílená knihovna Free Pascalu (.dll ve Windows, .so v Linuxu, .dylib v MacOS "
+"X)."
 
 #: lazarusidestrconsts.lisline
 msgid "Line:"
@@ -10237,8 +10719,12 @@ msgid "Append to section"
 msgstr "Doplnit k sekci"
 
 #: lazarusidestrconsts.lismakeresstrchooseanothername
-msgid "The resourcestring %s%s%s already exists.%sPlease choose another name.%sUse Ignore to add it anyway."
-msgstr "Resourcestring %s%s%s již existuje.%sProsím vyberte jiný název.%sPoužijte Ignorovat pokud chcete i tak přidat."
+msgid ""
+"The resourcestring %s%s%s already exists.%sPlease choose another name.%sUse "
+"Ignore to add it anyway."
+msgstr ""
+"Resourcestring %s%s%s již existuje.%sProsím vyberte jiný název.%sPoužijte "
+"Ignorovat pokud chcete i tak přidat."
 
 #: lazarusidestrconsts.lismakeresstrconversionoptions
 msgid "Conversion Options"
@@ -11282,7 +11768,8 @@ msgstr "2) Vyhledat jednotky. Nalezené cesty přidat do nastavení projektu."
 
 #: lazarusidestrconsts.lismissingunitsinfo3
 msgid "3) Abort now, install packages or fix paths and try again."
-msgstr "3) Nyní přerušit, instalovat balíčky nebo opravit cesty a pokusit se znova."
+msgstr ""
+"3) Nyní přerušit, instalovat balíčky nebo opravit cesty a pokusit se znova."
 
 #: lazarusidestrconsts.lismissingunitssearch
 msgid "Search Unit Path"
@@ -11293,12 +11780,27 @@ msgid "Skip this Unit"
 msgstr "Přeskočit tuto jednotku"
 
 #: lazarusidestrconsts.lismitnotice
-msgid "<description>%sCopyright (c) <year> <copyright holders>%sPermission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the \"Software\"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:%sThe above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.%sTHE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE."
+msgid ""
+"<description>%sCopyright (c) <year> <copyright holders>%sPermission is "
+"hereby granted, free of charge, to any person obtaining a copy of this "
+"software and associated documentation files (the \"Software\"), to deal in "
+"the Software without restriction, including without limitation the rights to "
+"use, copy, modify, merge, publish, distribute, sublicense, and/or sell "
+"copies of the Software, and to permit persons to whom the Software is "
+"furnished to do so, subject to the following conditions:%sThe above "
+"copyright notice and this permission notice shall be included in all copies "
+"or substantial portions of the Software.%sTHE SOFTWARE IS PROVIDED \"AS IS"
+"\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT "
+"LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR "
+"PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT "
+"HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN "
+"ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION "
+"WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE."
 msgstr ""
 
 #: lazarusidestrconsts.lismmadditionsandoverrides
 msgid "Additions and Overrides"
-msgstr ""
+msgstr "Přídavky a přepisy"
 
 #: lazarusidestrconsts.lismmaddscustomoptions
 msgid "Adds custom options:"
@@ -11330,7 +11832,7 @@ msgstr ""
 
 #: lazarusidestrconsts.lismmcustomoption
 msgid "Custom Option"
-msgstr ""
+msgstr "Vlastní volba"
 
 #: lazarusidestrconsts.lismmdeletetheselectedtargetoroption
 msgid "Delete the selected target or option"
@@ -11366,7 +11868,7 @@ msgstr ""
 
 #: lazarusidestrconsts.lismmidemacro
 msgid "IDE Macro"
-msgstr ""
+msgstr "IDE Makro"
 
 #: lazarusidestrconsts.lismmidemacro2
 msgid "IDE Macro %s:=%s"
@@ -11394,7 +11896,7 @@ msgstr ""
 
 #: lazarusidestrconsts.lismmnewtarget
 msgid "New Target"
-msgstr ""
+msgstr "Nový cíl"
 
 #: lazarusidestrconsts.lismmoverrideoutdirfu
 msgid "Override OutDir (-FU): %s"
@@ -11402,7 +11904,7 @@ msgstr ""
 
 #: lazarusidestrconsts.lismmoverrideoutputdirectory
 msgid "Override output directory (-FU)"
-msgstr ""
+msgstr "Přepsat výstupni složku (-FU)"
 
 #: lazarusidestrconsts.lismmoverrideoutputdirectoryfuoftarget
 msgid "Override output directory -FU of target"
@@ -11418,23 +11920,23 @@ msgstr ""
 
 #: lazarusidestrconsts.lismmsets
 msgid "Set \"%s\""
-msgstr ""
+msgstr "Nastavit \"%s\""
 
 #: lazarusidestrconsts.lismmstoredinideenvironmentoptionsxml
 msgid "Stored in IDE (environmentoptions.xml)"
-msgstr ""
+msgstr "Uloženo v IDE (environmentoptions.xml)"
 
 #: lazarusidestrconsts.lismmstoredinprojectlpi
 msgid "Stored in project (.lpi)"
-msgstr ""
+msgstr "Uloženo v projektu (.lpi)"
 
 #: lazarusidestrconsts.lismmstoredinsessionofprojectlps
 msgid "Stored in session of project (.lps)"
-msgstr ""
+msgstr "Uloženo v sezení projektu (.lps)"
 
 #: lazarusidestrconsts.lismmtargets
 msgid "Targets: "
-msgstr ""
+msgstr "Cíle:"
 
 #: lazarusidestrconsts.lismmundolastchangetothisgrid
 msgid "Undo last change to this grid"
@@ -11442,15 +11944,55 @@ msgstr ""
 
 #: lazarusidestrconsts.lismmvalues
 msgid "Value \"%s\""
-msgstr ""
+msgstr "Hodnota \"%s\""
 
 #: lazarusidestrconsts.lismmwas
 msgid "(was \"%s\")"
 msgstr ""
 
 #: lazarusidestrconsts.lismodifiedlgplnotice
-msgid "<description>%sCopyright (C) <year> <name of author> <contact>%sThis library is free software; you can redistribute it and/or modify it under the terms of the GNU Library General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version with the following modification:%sAs a special exception, the copyright holders of this library give you permission to link this library with independent modules to produce an executable, regardless of the license terms of these independent modules,and to copy and distribute the resulting executable under terms of your choice, provided that you also meet, for each linked independent module, the terms and conditions of the license of that module. An independent module is a module which is not derived from or based on this library. If you modify this library, you may extend this exception to your version of the library, but you are not obligated to do so. If you do not wish to do so, delete this exception statement from your version.%sThis program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Library General Public License for more details. %sYou should have received a copy of the GNU Library General Public License along with this library; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA."
-msgstr "<popis>%sCopyright (C) <rok> <jméno autora> <kontakt>%sTato knihovna je svobodný program; můžete ji distribuovat a/nebo upravovat podle ustanovení GNU Library General Public License tak jak ji zveřejnila Free Software Foundation; buď verze 2 Licence nebo (podle Vaší volby) jakékoliv novější verze s následujícími úpravami:%sJako speciální výjimka, vlastníci autorského práva této knihovny Vám dovolují připojit tuto knihovnu s nezávislými moduly za účelem vytvoření programů, pričemž nezávisí na licenci těchto nezávislých modulů, a kopírovat a distribuovat výsledné programy za podmínek poskytnutých podle Vašeho rozhodnutí, které se můžou líšit pro každý nezávislý modul. Nezávislý modul je modul, který není odvozený nebo založený na této knihovně. Pokud upravujete tuto knihovnu, můžete rozšířit tuto výjimku pro svojí verzi knihovny, ale není to Vaše povinnost. Pokud to nechcete udělat, smažte tuto výjimku ze své verze. %sTento program je distribuován v naději, že bude užitečný, ale BEZ JAKÉKOLIV ZÁRUKY; dokonce i bez záruky MERCHANTABILITY nebo FITNESS FOR A PARTICULAR PURPOSE. Další podrobnosti najdete v GNU Library General Public License. %sKopi GNU Library General Public License jste měli získat spolu s touto knihovnou, pokud ne, napište Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA."
+msgid ""
+"<description>%sCopyright (C) <year> <name of author> <contact>%sThis library "
+"is free software; you can redistribute it and/or modify it under the terms "
+"of the GNU Library General Public License as published by the Free Software "
+"Foundation; either version 2 of the License, or (at your option) any later "
+"version with the following modification:%sAs a special exception, the "
+"copyright holders of this library give you permission to link this library "
+"with independent modules to produce an executable, regardless of the license "
+"terms of these independent modules,and to copy and distribute the resulting "
+"executable under terms of your choice, provided that you also meet, for each "
+"linked independent module, the terms and conditions of the license of that "
+"module. An independent module is a module which is not derived from or based "
+"on this library. If you modify this library, you may extend this exception "
+"to your version of the library, but you are not obligated to do so. If you "
+"do not wish to do so, delete this exception statement from your version."
+"%sThis program is distributed in the hope that it will be useful, but "
+"WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY "
+"or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Library General Public "
+"License for more details. %sYou should have received a copy of the GNU "
+"Library General Public License along with this library; if not, write to the "
+"Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA "
+"02111-1307, USA."
+msgstr ""
+"<popis>%sCopyright (C) <rok> <jméno autora> <kontakt>%sTato knihovna je "
+"svobodný program; můžete ji distribuovat a/nebo upravovat podle ustanovení "
+"GNU Library General Public License tak jak ji zveřejnila Free Software "
+"Foundation; buď verze 2 Licence nebo (podle Vaší volby) jakékoliv novější "
+"verze s následujícími úpravami:%sJako speciální výjimka, vlastníci "
+"autorského práva této knihovny Vám dovolují připojit tuto knihovnu s "
+"nezávislými moduly za účelem vytvoření programů, pričemž nezávisí na licenci "
+"těchto nezávislých modulů, a kopírovat a distribuovat výsledné programy za "
+"podmínek poskytnutých podle Vašeho rozhodnutí, které se můžou líšit pro "
+"každý nezávislý modul. Nezávislý modul je modul, který není odvozený nebo "
+"založený na této knihovně. Pokud upravujete tuto knihovnu, můžete rozšířit "
+"tuto výjimku pro svojí verzi knihovny, ale není to Vaše povinnost. Pokud to "
+"nechcete udělat, smažte tuto výjimku ze své verze. %sTento program je "
+"distribuován v naději, že bude užitečný, ale BEZ JAKÉKOLIV ZÁRUKY; dokonce i "
+"bez záruky MERCHANTABILITY nebo FITNESS FOR A PARTICULAR PURPOSE. Další "
+"podrobnosti najdete v GNU Library General Public License. %sKopi GNU Library "
+"General Public License jste měli získat spolu s touto knihovnou, pokud ne, "
+"napište Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, "
+"MA 02111-1307, USA."
 
 #: lazarusidestrconsts.lismodify
 msgid "&Modify"
@@ -11546,7 +12088,9 @@ msgid "Create a new project.%sChoose a type."
 msgstr "Vytvořit nový projekt.%sVyberte typ."
 
 #: lazarusidestrconsts.lisnewdlgcreateanewstandardpackageapackageisacollectionofun
-msgid "Create a new standard package.%sA package is a collection of units and components."
+msgid ""
+"Create a new standard package.%sA package is a collection of units and "
+"components."
 msgstr "Vytvořit nový vzorový balíček.%sBalíček je sada jednotek a komponent."
 
 #: lazarusidestrconsts.lisnewdlgcreateanewunitwithadatamodule
@@ -11668,8 +12212,15 @@ msgid "No ResourceString Section found"
 msgstr "Nenalezen žádný výběr ResourceStringu"
 
 #: lazarusidestrconsts.lisnormallythefilterisaregularexpressioninsimplesynta
-msgid "Normally the filter is a regular expression. In simple syntax a . is a normal character, a * stands for anything, a ? stands for any character, and comma and semicolon separates alternatives. For example: Simple syntax *.pas;*.pp corresponds to ^(.*\\.pas|.*\\.pp)$"
-msgstr "Obyčejně je filtr regulární výraz. V jednoduché syntaxi je . obyčejný znak, * znamená cokoliv, ? znamená jakýkoliv znak a čárka a středník oddělují varianty. Např. Jednoduché syntaxi *.pas;*.pp odpovídá ^(.*\\.pas|.*\\.pp)$"
+msgid ""
+"Normally the filter is a regular expression. In simple syntax a . is a "
+"normal character, a * stands for anything, a ? stands for any character, and "
+"comma and semicolon separates alternatives. For example: Simple syntax *.pas;"
+"*.pp corresponds to ^(.*\\.pas|.*\\.pp)$"
+msgstr ""
+"Obyčejně je filtr regulární výraz. V jednoduché syntaxi je . obyčejný znak, "
+"* znamená cokoliv, ? znamená jakýkoliv znak a čárka a středník oddělují "
+"varianty. Např. Jednoduché syntaxi *.pas;*.pp odpovídá ^(.*\\.pas|.*\\.pp)$"
 
 #: lazarusidestrconsts.lisnostringconstantfound
 msgid "No string constant found"
@@ -11766,8 +12317,11 @@ msgid "Switch to Object Inspector Favorites tab"
 msgstr "Přepnout na záložku Oblíbené v Inspektoru Objektů"
 
 #: lazarusidestrconsts.lisofeswitchtoobjectinspectorfavoritestabafterasking
-msgid "Switch to Object Inspector Favorites tab after asking for component name"
-msgstr "Přepnout na záložku Oblíbené v Inspektoru Objektů po dotazu na jméno komponenty"
+msgid ""
+"Switch to Object Inspector Favorites tab after asking for component name"
+msgstr ""
+"Přepnout na záložku Oblíbené v Inspektoru Objektů po dotazu na jméno "
+"komponenty"
 
 #: lazarusidestrconsts.lisoff
 msgid "? (Off)"
@@ -11967,28 +12521,41 @@ msgid "or"
 msgstr "nebo"
 
 #: lazarusidestrconsts.lisoverridelanguage
-msgid "Override language. For example --language=de. For possible values see files in the languages directory."
-msgstr "Vybrat jazyk. Na příklad --language=cz. Pro možné varianty se podívejte na soubory ve složce jazyků."
+msgid ""
+"Override language. For example --language=de. For possible values see files "
+"in the languages directory."
+msgstr ""
+"Vybrat jazyk. Na příklad --language=cz. Pro možné varianty se podívejte na "
+"soubory ve složce jazyků."
 
 #: lazarusidestrconsts.lisoverridethedefaultcompileregppc386ppcx64ppcppcetcd
-msgid "%soverride the default compiler. e.g. ppc386 ppcx64 ppcppc etc. default is stored in environmentoptions.xml"
-msgstr "%spřepíše výchozí překladač. např. ppc386 ppcx64 ppcppc aj. výchozí je uložen v environmentoptions.xml"
+msgid ""
+"%soverride the default compiler. e.g. ppc386 ppcx64 ppcppc etc. default is "
+"stored in environmentoptions.xml"
+msgstr ""
+"%spřepíše výchozí překladač. např. ppc386 ppcx64 ppcppc aj. výchozí je "
+"uložen v environmentoptions.xml"
 
 #: lazarusidestrconsts.lisoverridetheprojectbuildmode
 msgid "%soverride the project or IDE build mode."
 msgstr "%spřepíše sestavovací mód projektu nebo IDE."
 
 #: lazarusidestrconsts.lisoverridetheprojectcpuegi386x86_64powerpcpowerpc_64
-msgid "%soverride the project cpu. e.g. i386 x86_64 powerpc powerpc_64 etc. default: %s"
-msgstr "%spřepíše cpu projektu. např. i386 x86_64 powerpc powerpc_64 aj. výchozí: %s"
+msgid ""
+"%soverride the project cpu. e.g. i386 x86_64 powerpc powerpc_64 etc. "
+"default: %s"
+msgstr ""
+"%spřepíše cpu projektu. např. i386 x86_64 powerpc powerpc_64 aj. výchozí: %s"
 
 #: lazarusidestrconsts.lisoverridetheprojectoperatingsystemegwin32linuxdefau
 msgid "%soverride the project operating system. e.g. win32 linux. default: %s"
 msgstr "%spřepíše operační systém projektu. např. win32 linux. výchozí: %s"
 
 #: lazarusidestrconsts.lisoverridetheprojectwidgetseteggtkgtk2qtwin32carbond
-msgid "%soverride the project widgetset. e.g. gtk gtk2 qt win32 carbon. default: %s"
-msgstr "%spřepíše sadu widgetů projektu. např. gtk gtk2 qt win32 carbon. výchozí: %s"
+msgid ""
+"%soverride the project widgetset. e.g. gtk gtk2 qt win32 carbon. default: %s"
+msgstr ""
+"%spřepíše sadu widgetů projektu. např. gtk gtk2 qt win32 carbon. výchozí: %s"
 
 #: lazarusidestrconsts.lisoverwritefile
 msgid "Overwrite file?"
@@ -12341,12 +12908,18 @@ msgid "Store file name as preferred for this dependency"
 msgstr "Uchovat jméno souboru jako preferované pro tuto závislost"
 
 #: lazarusidestrconsts.lispckeditthemaximumversionisnotavalidpackageversion
-msgid "The maximum version %s%s%s is not a valid package version.%s(good example 1.2.3.4)"
-msgstr "Maximální verze %s%s%s není platná verze balíčku.%s(dobrý příklad 1.2.3.4)"
+msgid ""
+"The maximum version %s%s%s is not a valid package version.%s(good example "
+"1.2.3.4)"
+msgstr ""
+"Maximální verze %s%s%s není platná verze balíčku.%s(dobrý příklad 1.2.3.4)"
 
 #: lazarusidestrconsts.lispckedittheminimumversionisnotavalidpackageversion
-msgid "The minimum version %s%s%s is not a valid package version.%s(good example 1.2.3.4)"
-msgstr "Minimální verze %s%s%s není platná verze balíčku.%s(dobrý příklad 1.2.3.4)"
+msgid ""
+"The minimum version %s%s%s is not a valid package version.%s(good example "
+"1.2.3.4)"
+msgstr ""
+"Minimální verze %s%s%s není platná verze balíčku.%s(dobrý příklad 1.2.3.4)"
 
 #: lazarusidestrconsts.lispckedituninstall
 msgid "Uninstall"
@@ -12484,8 +13057,12 @@ msgid "Runtime"
 msgstr "Čas běhu"
 
 #: lazarusidestrconsts.lispckoptsthepackagehastheautoinstallflagthismeans
-msgid "The package %s%s%s has the auto install flag.%sThis means it will be installed in the IDE. Installation packages%smust be designtime Packages."
-msgstr "Balíček %s%s%s má vlajku autoinstalace.%sTo znamená, že bude instalován do IDE. Instalované balíčky%smusí být designtime."
+msgid ""
+"The package %s%s%s has the auto install flag.%sThis means it will be "
+"installed in the IDE. Installation packages%smust be designtime Packages."
+msgstr ""
+"Balíček %s%s%s má vlajku autoinstalace.%sTo znamená, že bude instalován do "
+"IDE. Instalované balíčky%smusí být designtime."
 
 #: lazarusidestrconsts.lispckoptsthispackageprovidesthesameasthefollowingpackages
 msgid "This package provides the same as the following packages:"
@@ -12504,16 +13081,26 @@ msgid "Package:"
 msgstr "Balíček:"
 
 #: lazarusidestrconsts.lispcksearchpathsforfpdocxmlfilesmultiplepathsmustbesepa
-msgid "Search paths for fpdoc xml files. Multiple paths must be separated by semicolon."
-msgstr "Prohledávané cesty XML souborů pro fpdoc. Více cest musí být odděleno středníkem."
+msgid ""
+"Search paths for fpdoc xml files. Multiple paths must be separated by "
+"semicolon."
+msgstr ""
+"Prohledávané cesty XML souborů pro fpdoc. Více cest musí být odděleno "
+"středníkem."
 
 #: lazarusidestrconsts.lispckshowunneededdependencies
 msgid "Show unneeded dependencies"
 msgstr ""
 
 #: lazarusidestrconsts.lispckwhentheformissavedtheidecanstoreallttranslatestring
-msgid "When the form is saved, the IDE can store all TTranslateString properties to the package po file. For this you must enable I18N for this package, provide a po output directory and leave this option unchecked."
-msgstr "Když je formulář uložen, IDE může uložit všechny vlastnosti TTranslateString do \"po\" souboru balíčku. K tomu je nutné povolit I18N pro tento balíček, zadat výstupní adresář \"po\" souboru a ponechat tuto volbu nezatrženou."
+msgid ""
+"When the form is saved, the IDE can store all TTranslateString properties to "
+"the package po file. For this you must enable I18N for this package, provide "
+"a po output directory and leave this option unchecked."
+msgstr ""
+"Když je formulář uložen, IDE může uložit všechny vlastnosti TTranslateString "
+"do \"po\" souboru balíčku. K tomu je nutné povolit I18N pro tento balíček, "
+"zadat výstupní adresář \"po\" souboru a ponechat tuto volbu nezatrženou."
 
 #: lazarusidestrconsts.lispdabort
 msgctxt "lazarusidestrconsts.lispdabort"
@@ -12598,8 +13185,12 @@ msgid "Sort files alphabetically"
 msgstr "Řadit soubory abecedně"
 
 #: lazarusidestrconsts.lispethefileiscurrentlynotintheincludepathofthepackagea
-msgid "The file \"%s\" is currently not in the include path of the package.%sAdd \"%s\" to the include path?"
-msgstr "Soubor \"%s\" není v současnosti v zahrnované cestě balíčku.%sPřidat \"%s\" do zahrnuté cesty?"
+msgid ""
+"The file \"%s\" is currently not in the include path of the package.%sAdd "
+"\"%s\" to the include path?"
+msgstr ""
+"Soubor \"%s\" není v současnosti v zahrnované cestě balíčku.%sPřidat \"%s\" "
+"do zahrnuté cesty?"
 
 #: lazarusidestrconsts.lispeunitname
 msgid "Unitname:"
@@ -12642,7 +13233,9 @@ msgid "Delete dependencies"
 msgstr ""
 
 #: lazarusidestrconsts.lispkgeditdoyoureallywanttoforgetallchangestopackageand
-msgid "Do you really want to forget all changes to package %s and reload it from file?"
+msgid ""
+"Do you really want to forget all changes to package %s and reload it from "
+"file?"
 msgstr "Chcete zapomenout všechny změny v balíčku %s a načíst ho ze souboru?"
 
 #: lazarusidestrconsts.lispkgeditnewunitnotinunitpath
@@ -12658,8 +13251,12 @@ msgid "Revert package?"
 msgstr "Navrátit balíček?"
 
 #: lazarusidestrconsts.lispkgeditthefileiscurrentlynotintheunitpathofthepackage
-msgid "The file %s%s%s%sis currently not in the unit path of the package.%s%sAdd %s%s%s to unit path?"
-msgstr "Soubor %s%s%s%snení aktuálně v cestě jednotek balíčku.%s%sPřidat %s%s%s do cesty jednotek?"
+msgid ""
+"The file %s%s%s%sis currently not in the unit path of the package.%s%sAdd %s"
+"%s%s to unit path?"
+msgstr ""
+"Soubor %s%s%s%snení aktuálně v cestě jednotek balíčku.%s%sPřidat %s%s%s do "
+"cesty jednotek?"
 
 #: lazarusidestrconsts.lispkgedtherearemorefunctionsinthepopupmenu
 msgid "There are more functions in the popupmenu"
@@ -12729,8 +13326,12 @@ msgid "%sAdding new Dependency for project %s: package %s%s"
 msgstr "%sPřidávám novou závislost pro projekt %s: balíček %s%s"
 
 #: lazarusidestrconsts.lispkgmangaddunittousesclauseofpackagedisablethisonlyforunit
-msgid "Add unit to uses clause of package. Disable this only for units, that should not be compiled in all cases."
-msgstr "Přidat jednotku do sekce uses v balíčku. Zakaž toto pouze pro jednotky, které nebudou vždy překládány."
+msgid ""
+"Add unit to uses clause of package. Disable this only for units, that should "
+"not be compiled in all cases."
+msgstr ""
+"Přidat jednotku do sekce uses v balíčku. Zakaž toto pouze pro jednotky, "
+"které nebudou vždy překládány."
 
 #: lazarusidestrconsts.lispkgmangambiguousunitsfound
 msgid "Ambiguous units found"
@@ -12741,8 +13342,12 @@ msgid "Automatically installed packages"
 msgstr "Automaticky instalované balíčky"
 
 #: lazarusidestrconsts.lispkgmangbothpackagesareconnectedthismeanseitheronepackageu
-msgid "%sBoth packages are connected. This means, either one package uses the other, or they are both used by a third package."
-msgstr "%sOba balíčky jsou propojeny. To znamená, že buď jeden balíček používá druhý nebo oba jsou použity třetím balíčkem."
+msgid ""
+"%sBoth packages are connected. This means, either one package uses the "
+"other, or they are both used by a third package."
+msgstr ""
+"%sOba balíčky jsou propojeny. To znamená, že buď jeden balíček používá druhý "
+"nebo oba jsou použity třetím balíčkem."
 
 #: lazarusidestrconsts.lispkgmangbrokendependency
 msgid "Broken dependency"
@@ -12854,8 +13459,12 @@ msgid "Invalid Package Name"
 msgstr "Neplatné jméno balíčku"
 
 #: lazarusidestrconsts.lispkgmangloadingpackagewillreplacepackage
-msgid "Loading package %s will replace package %s%sfrom file %s.%sThe old package is modified.%s%sSave old package %s?"
-msgstr "Načtení balíčku %s nahradí balíček %s%sze souboru %s.%sStarý balíček je změněn.%s%sUložit starý balíček %s?"
+msgid ""
+"Loading package %s will replace package %s%sfrom file %s.%sThe old package "
+"is modified.%s%sSave old package %s?"
+msgstr ""
+"Načtení balíčku %s nahradí balíček %s%sze souboru %s.%sStarý balíček je "
+"změněn.%s%sUložit starý balíček %s?"
 
 #: lazarusidestrconsts.lispkgmangnewpackage
 msgid "NewPackage"
@@ -12920,8 +13529,11 @@ msgid "Replace File"
 msgstr "Nahradit soubor"
 
 #: lazarusidestrconsts.lispkgmangrequiredpackageswerenotfound
-msgid "One or more required packages were not found. See package graph for details."
-msgstr "Jeden nebo více vyžadovaných balíčků nebylo nalezeno. Viz graf balíčků pro více detailů."
+msgid ""
+"One or more required packages were not found. See package graph for details."
+msgstr ""
+"Jeden nebo více vyžadovaných balíčků nebylo nalezeno. Viz graf balíčků pro "
+"více detailů."
 
 #: lazarusidestrconsts.lispkgmangsavepackage
 msgid "Save package?"
@@ -12959,12 +13571,20 @@ msgid "The file %s%s%s is not a Lazarus package."
 msgstr "Soubor %s%s%s není balíček lazarusu."
 
 #: lazarusidestrconsts.lispkgmangthefilenamedoesnotcorrespondtothepackage
-msgid "The filename %s%s%s does not correspond to the package name %s%s%s in the file.%sChange package name to %s%s%s?"
-msgstr "Jméno souboru %s%s%s nesouhlasí se jménem balíčku %s%s%s v souboru.%sZměnit jméno balíčku na %s%s%s?"
+msgid ""
+"The filename %s%s%s does not correspond to the package name %s%s%s in the "
+"file.%sChange package name to %s%s%s?"
+msgstr ""
+"Jméno souboru %s%s%s nesouhlasí se jménem balíčku %s%s%s v souboru.%sZměnit "
+"jméno balíčku na %s%s%s?"
 
 #: lazarusidestrconsts.lispkgmangthefilenameispartofthecurrentproject
-msgid "The file name %s%s%s is part of the current project.%sProjects and Packages should not share files."
-msgstr "Jméno souboru %s%s%s je částí aktuálního projektu.%sProjekty a balíčky nemůžou sdílet soubory."
+msgid ""
+"The file name %s%s%s is part of the current project.%sProjects and Packages "
+"should not share files."
+msgstr ""
+"Jméno souboru %s%s%s je částí aktuálního projektu.%sProjekty a balíčky "
+"nemůžou sdílet soubory."
 
 #: lazarusidestrconsts.lispkgmangthefilenameisusedbythepackageinfile
 msgid "The file name %s%s%s is used by%sthe package %s%s%s%sin file %s%s%s."
@@ -12984,43 +13604,88 @@ msgstr "Následující balíčky se nepodařilo načíst:"
 
 #: lazarusidestrconsts.lispkgmangthefollowingunitswillbeaddedtotheusessectionof
 msgid "%sThe following units will be added to the uses section of%s%s:%s%s%s"
-msgstr "%sNásledující jednotky budou přidány do sekce uses jednotky %s%s:%s%s%s"
+msgstr ""
+"%sNásledující jednotky budou přidány do sekce uses jednotky %s%s:%s%s%s"
 
 #: lazarusidestrconsts.lispkgmangthepackagefailedtocompileremoveitfromtheinstallati
-msgid "The package %s%s%s failed to compile.%sRemove it from the installation list?"
+msgid ""
+"The package %s%s%s failed to compile.%sRemove it from the installation list?"
 msgstr "Selhal překlad balíčku %s%s%s.%sOdstranit jej z instalačního seznamu?"
 
 #: lazarusidestrconsts.lispkgmangthepackagefilenameinisnotavalidlazaruspackagename
 #, fuzzy
-#| msgid "The package file name %s%s%s in%s%s%s%s is not a valid lazarus package name."
-msgid "The package file name %s%s%s in%s%s%s%s is not a valid Lazarus package name."
-msgstr "Jméno souboru balíčku %s%s%s v%s%s%s%s není platné jméno balíčku Lazarusu."
+#| msgid ""
+#| "The package file name %s%s%s in%s%s%s%s is not a valid lazarus package "
+#| "name."
+msgid ""
+"The package file name %s%s%s in%s%s%s%s is not a valid Lazarus package name."
+msgstr ""
+"Jméno souboru balíčku %s%s%s v%s%s%s%s není platné jméno balíčku Lazarusu."
 
 #: lazarusidestrconsts.lispkgmangthepackageisaruntimeonlypackageruntimeonlypackages
 #, fuzzy
-#| msgid "The package %s is a runtime only package.%sRuntime only packages can not be installed in the IDE."
-msgid "The package %s is a runtime only package.%sRuntime only packages cannot be installed in the IDE."
-msgstr "Balíček %s je balíčkem jen pro dobu běhu. %sBalíčky jen pro dobu běhu nelze instalovat do IDE."
+#| msgid ""
+#| "The package %s is a runtime only package.%sRuntime only packages can not "
+#| "be installed in the IDE."
+msgid ""
+"The package %s is a runtime only package.%sRuntime only packages cannot be "
+"installed in the IDE."
+msgstr ""
+"Balíček %s je balíčkem jen pro dobu běhu. %sBalíčky jen pro dobu běhu nelze "
+"instalovat do IDE."
 
 #: lazarusidestrconsts.lispkgmangthepackageiscompiledautomaticallyanditsoutputdirec
 #, fuzzy
-#| msgid "The package %s is compiled automatically and its output directory is \"%s\", which is in the default unit search path of the compiler. The package uses other packages which also uses the default unit search of the compiler. This creates an endless loop.%sYou can fix this issue%sby removing the path from your compiler config (e.g. fpc.cfg)%sor by disabling the auto update of this package%sor by removing dependencies."
-msgid "The package %s is compiled automatically and its output directory is \"%s\", which is in the default unit search path of the compiler. The package uses other packages which also use the default unit search of the compiler. This creates an endless loop.%sYou can fix this issue%sby removing the path from your compiler config (e.g. fpc.cfg)%sor by disabling the auto update of this package%sor by removing dependencies."
-msgstr "Balíček %s je překládán automaticky a jeho výstupní adresář je \"%s\", což je přednastavená prohledávaná cesta jednotek překladače. Balíček používá jiné balíčky, které rovněž používají přednastavenou prohledávanou cestu jednotek překladače. To vytváří nekonečné smyčky.%sTento problém%smůžete opravit odstraněním cesty z Vaší konfigurace překladače (např. fpc.cfg)%snebo zakázáním automatické změny tohoto balíčku%snebo odstraněním závislostí."
+#| msgid ""
+#| "The package %s is compiled automatically and its output directory is \"%s"
+#| "\", which is in the default unit search path of the compiler. The package "
+#| "uses other packages which also uses the default unit search of the "
+#| "compiler. This creates an endless loop.%sYou can fix this issue%sby "
+#| "removing the path from your compiler config (e.g. fpc.cfg)%sor by "
+#| "disabling the auto update of this package%sor by removing dependencies."
+msgid ""
+"The package %s is compiled automatically and its output directory is \"%s\", "
+"which is in the default unit search path of the compiler. The package uses "
+"other packages which also use the default unit search of the compiler. This "
+"creates an endless loop.%sYou can fix this issue%sby removing the path from "
+"your compiler config (e.g. fpc.cfg)%sor by disabling the auto update of this "
+"package%sor by removing dependencies."
+msgstr ""
+"Balíček %s je překládán automaticky a jeho výstupní adresář je \"%s\", což "
+"je přednastavená prohledávaná cesta jednotek překladače. Balíček používá "
+"jiné balíčky, které rovněž používají přednastavenou prohledávanou cestu "
+"jednotek překladače. To vytváří nekonečné smyčky.%sTento problém%smůžete "
+"opravit odstraněním cesty z Vaší konfigurace překladače (např. fpc."
+"cfg)%snebo zakázáním automatické změny tohoto balíčku%snebo odstraněním "
+"závislostí."
 
 #: lazarusidestrconsts.lispkgmangthepackageismarkedforinstallationbutcannotbefound
 #, fuzzy
-#| msgid "The package %s%s%s is marked for installation, but can not be found.%sRemove dependency from the installation list of packages?"
-msgid "The package %s%s%s is marked for installation, but cannot be found.%sRemove dependency from the installation list of packages?"
-msgstr "Balíček %s%s%s je označen k instalaci, ale nedá se najít.%sOdstranit závislost ze seznamu instalovaných balíčků?"
+#| msgid ""
+#| "The package %s%s%s is marked for installation, but can not be found."
+#| "%sRemove dependency from the installation list of packages?"
+msgid ""
+"The package %s%s%s is marked for installation, but cannot be found.%sRemove "
+"dependency from the installation list of packages?"
+msgstr ""
+"Balíček %s%s%s je označen k instalaci, ale nedá se najít.%sOdstranit "
+"závislost ze seznamu instalovaných balíčků?"
 
 #: lazarusidestrconsts.lispkgmangthepackageisrequiredbywhichismarkedforinstallation
-msgid "The package %s is required by %s, which is marked for installation.%sSee package graph."
-msgstr "Balíček %s je vyžadován balíčkem %s, který je označen k instalaci.%sViz. graf balíčků."
+msgid ""
+"The package %s is required by %s, which is marked for installation.%sSee "
+"package graph."
+msgstr ""
+"Balíček %s je vyžadován balíčkem %s, který je označen k instalaci.%sViz. "
+"graf balíčků."
 
 #: lazarusidestrconsts.lispkgmangthepackagenameisnotavalidpackagenamepleasechoosean
-msgid "The package name %s%s%s is not a valid package name%sPlease choose another name (e.g. package1.lpk)"
-msgstr "Jméno balíčku %s%s%s není platným jménem balíčku%sProsím, zvolte jiné jméno (např. balicek1.lpk)"
+msgid ""
+"The package name %s%s%s is not a valid package name%sPlease choose another "
+"name (e.g. package1.lpk)"
+msgstr ""
+"Jméno balíčku %s%s%s není platným jménem balíčku%sProsím, zvolte jiné jméno "
+"(např. balicek1.lpk)"
 
 #: lazarusidestrconsts.lispkgmangthepackagenameofthefileisinvalid
 msgid "The package name %s%s%s of%sthe file %s%s%s is invalid."
@@ -13028,22 +13693,46 @@ msgstr "Jméno balíčku %s%s%s %ssouboru %s%s%s je neplatné."
 
 #: lazarusidestrconsts.lispkgmangthepackagewasmarkedcurrentlylazarus
 #, fuzzy
-#| msgid "The package %s%s%s was marked.%sCurrently lazarus only supports static linked packages. The real un-installation needs rebuilding and restarting of lazarus.%s%sDo you want to rebuild Lazarus now?"
-msgid "The package %s%s%s was marked.%sCurrently Lazarus only supports static linked packages. The real un-installation needs rebuilding and restarting of Lazarus.%s%sDo you want to rebuild Lazarus now?"
-msgstr "Balíček %s%s%s byl označen.%sAktuálně lazarus podporuje pouze staticky spojené balíčky. Skutečné odinstalování vyžaduje znovu sestavení a restartování lazarusu.%s%sChcete znovu sestavit Lazarus?"
+#| msgid ""
+#| "The package %s%s%s was marked.%sCurrently lazarus only supports static "
+#| "linked packages. The real un-installation needs rebuilding and restarting "
+#| "of lazarus.%s%sDo you want to rebuild Lazarus now?"
+msgid ""
+"The package %s%s%s was marked.%sCurrently Lazarus only supports static "
+"linked packages. The real un-installation needs rebuilding and restarting of "
+"Lazarus.%s%sDo you want to rebuild Lazarus now?"
+msgstr ""
+"Balíček %s%s%s byl označen.%sAktuálně lazarus podporuje pouze staticky "
+"spojené balíčky. Skutečné odinstalování vyžaduje znovu sestavení a "
+"restartování lazarusu.%s%sChcete znovu sestavit Lazarus?"
 
 #: lazarusidestrconsts.lispkgmangthepackagewasmarkedforinstallationcurrentlylazarus
 #, fuzzy
-#| msgid "The package %s%s%s was marked for installation.%sCurrently lazarus only supports static linked packages. The real installation needs rebuilding and restarting of lazarus.%s%sDo you want to rebuild Lazarus now?"
-msgid "The package %s%s%s was marked for installation.%sCurrently Lazarus only supports static linked packages. The real installation needs rebuilding and restarting of Lazarus.%s%sDo you want to rebuild Lazarus now?"
-msgstr "Balíček %s%s%s byl označen pro instalaci.%sAktuálně lazarus podporuje pouze staticky spojené balíčky. Skutečná instalace vyžaduje znovu sestavení a restart lazarusu.%s%sChcete znovu sestavit Lazarus?"
+#| msgid ""
+#| "The package %s%s%s was marked for installation.%sCurrently lazarus only "
+#| "supports static linked packages. The real installation needs rebuilding "
+#| "and restarting of lazarus.%s%sDo you want to rebuild Lazarus now?"
+msgid ""
+"The package %s%s%s was marked for installation.%sCurrently Lazarus only "
+"supports static linked packages. The real installation needs rebuilding and "
+"restarting of Lazarus.%s%sDo you want to rebuild Lazarus now?"
+msgstr ""
+"Balíček %s%s%s byl označen pro instalaci.%sAktuálně lazarus podporuje pouze "
+"staticky spojené balíčky. Skutečná instalace vyžaduje znovu sestavení a "
+"restart lazarusu.%s%sChcete znovu sestavit Lazarus?"
 
 #: lazarusidestrconsts.lispkgmangtheprojectrequiresthepackagebutitwasnotfound
-msgid "The project requires the package %s%s%s.%sBut it was not found. See Project -> Project Inspector."
-msgstr "Projekt vyžaduje balíček %s%s%s.%sAle tento nebyl nalezen. Viz Projekt -> Inspektor projektu."
+msgid ""
+"The project requires the package %s%s%s.%sBut it was not found. See Project -"
+"> Project Inspector."
+msgstr ""
+"Projekt vyžaduje balíček %s%s%s.%sAle tento nebyl nalezen. Viz Projekt -> "
+"Inspektor projektu."
 
 #: lazarusidestrconsts.lispkgmangtherearetwounitswiththesamename1from2from
-msgid "There are two units with the same name:%s%s1. %s%s%s from %s%s2. %s%s%s from %s%s%s"
+msgid ""
+"There are two units with the same name:%s%s1. %s%s%s from %s%s2. %s%s%s from "
+"%s%s%s"
 msgstr "Dvě jednotky mají stejné jméno:%s%s1. %s%s%s z %s%s2. %s%s%s z %s%s%s"
 
 #: lazarusidestrconsts.lispkgmangthereisacirculardependency
@@ -13059,24 +13748,41 @@ msgid "There is a FPC unit with the same name as:%s%s%s%s%s from %s%s%s"
 msgstr "Existuje jednotka FPC se stejným jménem jako %s%s%s%s%s z %s%s%s"
 
 #: lazarusidestrconsts.lispkgmangthereisalreadyanotherpackagewiththename
-msgid "There is already another package with the name %s%s%s.%sConflict package: %s%s%s%sFile: %s%s%s"
-msgstr "Balíček se zvoleným jménem %s%s%s.%suž existuje. Konfliktní balíček: %s%s%s%sSoubor: %s%s%s."
+msgid ""
+"There is already another package with the name %s%s%s.%sConflict package: %s"
+"%s%s%sFile: %s%s%s"
+msgstr ""
+"Balíček se zvoleným jménem %s%s%s.%suž existuje. Konfliktní balíček: %s%s%s"
+"%sSoubor: %s%s%s."
 
 #: lazarusidestrconsts.lispkgmangthereisalreadyapackageloadedfromfile
-msgid "There is already a package %s%s%s loaded%sfrom file %s%s%s.%sSee Package -> Package Graph.%sReplace is impossible."
-msgstr "Balíček %s%s%s načtený %sze souboru %s%s%s už existuje.%sViz Balíček -> Graf balíčků .%sNahrazení není možné."
+msgid ""
+"There is already a package %s%s%s loaded%sfrom file %s%s%s.%sSee Package -> "
+"Package Graph.%sReplace is impossible."
+msgstr ""
+"Balíček %s%s%s načtený %sze souboru %s%s%s už existuje.%sViz Balíček -> Graf "
+"balíčků .%sNahrazení není možné."
 
 #: lazarusidestrconsts.lispkgmangthereisanunsavedpackageintherequiredpackages
-msgid "There is an unsaved package in the required packages. See package graph."
+msgid ""
+"There is an unsaved package in the required packages. See package graph."
 msgstr "Mezi vyžadovanými balíčky jsou některé neuložené. Viz graf balíčků."
 
 #: lazarusidestrconsts.lispkgmangthereisaunitwiththesamenameasapackage1from2
-msgid "There is a unit with the same name as a package:%s%s1. %s%s%s from %s%s2. %s%s%s%s"
-msgstr "Již existuje jednotka se stejným jménem jako balíček:%s%s1. %s%s%s z %s%s2. %s%s%s%s"
+msgid ""
+"There is a unit with the same name as a package:%s%s1. %s%s%s from %s%s2. %s"
+"%s%s%s"
+msgstr ""
+"Již existuje jednotka se stejným jménem jako balíček:%s%s1. %s%s%s z %s%s2. "
+"%s%s%s%s"
 
 #: lazarusidestrconsts.lispkgmangthisisavirtualpackageithasnosourceyetpleasesavethe
-msgid "This is a virtual package. It has no source yet. Please save the package first."
-msgstr "Toto je virtuální balíček. Zatím nemá zdrojový kód. Prosím uložte nejdříve balíček."
+msgid ""
+"This is a virtual package. It has no source yet. Please save the package "
+"first."
+msgstr ""
+"Toto je virtuální balíček. Zatím nemá zdrojový kód. Prosím uložte nejdříve "
+"balíček."
 
 #: lazarusidestrconsts.lispkgmangunabletocreatedirectory
 msgid "Unable to create directory"
@@ -13092,9 +13798,15 @@ msgstr "Nelze vytvořit zdrojový adresář %s%s%s%s balíčku %s."
 
 #: lazarusidestrconsts.lispkgmangunabletocreatetargetdirectoryforlazarus
 #, fuzzy
-#| msgid "Unable to create target directory for lazarus:%s%s%s%s.%sThis directory is needed for the new changed lazarus IDE with your custom packages."
-msgid "Unable to create target directory for Lazarus:%s%s%s%s.%sThis directory is needed for the new changed Lazarus IDE with your custom packages."
-msgstr "Nelze vytvořit cílový adresář Lazarusu:%s%s%s%s.%sTento adresář je nutný pro nové, změněné Lazarus IDE s vlastními balíčky."
+#| msgid ""
+#| "Unable to create target directory for lazarus:%s%s%s%s.%sThis directory "
+#| "is needed for the new changed lazarus IDE with your custom packages."
+msgid ""
+"Unable to create target directory for Lazarus:%s%s%s%s.%sThis directory is "
+"needed for the new changed Lazarus IDE with your custom packages."
+msgstr ""
+"Nelze vytvořit cílový adresář Lazarusu:%s%s%s%s.%sTento adresář je nutný pro "
+"nové, změněné Lazarus IDE s vlastními balíčky."
 
 #: lazarusidestrconsts.lispkgmangunabletodeletefile
 msgid "Unable to delete file %s%s%s."
@@ -13113,7 +13825,8 @@ msgid "Unable to load package"
 msgstr "Nelze načíst balíček"
 
 #: lazarusidestrconsts.lispkgmangunabletoopenthepackage
-msgid "Unable to open the package %s%s%s.%sThis package was marked for installation."
+msgid ""
+"Unable to open the package %s%s%s.%sThis package was marked for installation."
 msgstr "Nelze otevřít balíček %s%s%s.%sTento balíček byl označen k instalaci."
 
 #: lazarusidestrconsts.lispkgmangunabletoreadstatefileofpackageerror
@@ -13219,24 +13932,42 @@ msgid "%s%sThe lpk file was not found."
 msgstr "%s%sSoubor lpk nebyl nalezen."
 
 #: lazarusidestrconsts.lispkgsysthepackageisinstalledbutnovalidpackagefilewasfound
-msgid "The package %s%s%s is installed, but no valid package file (.lpk) was found.%sA broken dummy package was created."
-msgstr "Balíček %s%s%s je instalován, ale nebyl nalezen platný soubor (.lpk).%sByl vytvořen rozbitý prázdný balíček."
+msgid ""
+"The package %s%s%s is installed, but no valid package file (.lpk) was found."
+"%sA broken dummy package was created."
+msgstr ""
+"Balíček %s%s%s je instalován, ale nebyl nalezen platný soubor (.lpk).%sByl "
+"vytvořen rozbitý prázdný balíček."
 
 #: lazarusidestrconsts.lispkgsysthisisthedefaultpackageusedonlyforcomponents
-msgid "This is the default package. Used only for components without a package. These components are outdated."
-msgstr "Toto je přednastavený balíček určený jen pro komponenty bez balíčků. Tyto komponenty jsou zastaralé."
+msgid ""
+"This is the default package. Used only for components without a package. "
+"These components are outdated."
+msgstr ""
+"Toto je přednastavený balíček určený jen pro komponenty bez balíčků. Tyto "
+"komponenty jsou zastaralé."
 
 #: lazarusidestrconsts.lispkgsysthispackageisinstalledbutthelpkfilewasnotfound
-msgid "This package is installed, but the lpk file was not found. All its components are deactivated. Please fix this."
-msgstr "Tento balíček je nainstalován, ale soubor lpk nebyl nalezen. Všechny jeho komponenty jsou deaktivované. Prosím, opravte to."
+msgid ""
+"This package is installed, but the lpk file was not found. All its "
+"components are deactivated. Please fix this."
+msgstr ""
+"Tento balíček je nainstalován, ale soubor lpk nebyl nalezen. Všechny jeho "
+"komponenty jsou deaktivované. Prosím, opravte to."
 
 #: lazarusidestrconsts.lispkgsysunitname
 msgid "%s%sUnit Name: %s%s%s"
 msgstr "%s%sJméno jednotky: %s%s%s"
 
 #: lazarusidestrconsts.lispkgsysunitwasnotfoundinthelpkfileprobablythislpkfilewasn
-msgid "Unit \"%s\" was not found in the lpk file.%sProbably this lpk file was not used for building this IDE. Or the package misuses the procedure RegisterUnit."
-msgstr "Jednotka \"%s\" nebyla nalezena v souboru lpk.%sPravděpodobně tento lpk soubor nebyl použit k sestavení tohoto IDE. Nebo tento balíček nevhodně používá proceduru RegisterUnit."
+msgid ""
+"Unit \"%s\" was not found in the lpk file.%sProbably this lpk file was not "
+"used for building this IDE. Or the package misuses the procedure "
+"RegisterUnit."
+msgstr ""
+"Jednotka \"%s\" nebyla nalezena v souboru lpk.%sPravděpodobně tento lpk "
+"soubor nebyl použit k sestavení tohoto IDE. Nebo tento balíček nevhodně "
+"používá proceduru RegisterUnit."
 
 #: lazarusidestrconsts.lispkgsysunitwasremovedfrompackagelpk
 msgctxt "lazarusidestrconsts.lispkgsysunitwasremovedfrompackagelpk"
@@ -13244,11 +13975,15 @@ msgid "Unit \"%s\" was removed from package (lpk)"
 msgstr "Jednotka \"%s\" byla odstraněna z balíčku (lpk)"
 
 #: lazarusidestrconsts.lispkgthefollowingdependenciesarenotneededbecauseoftheau
-msgid "The following dependencies are not needed, because of the automatic transitivity between package dependencies."
+msgid ""
+"The following dependencies are not needed, because of the automatic "
+"transitivity between package dependencies."
 msgstr ""
 
 #: lazarusidestrconsts.lispkgtheprojectoverridestheoutputdirectoryofthefollowin
-msgid "The project overrides the output directory of the following packages.%sSee Project / Project Options / Additions and Overrides%s%s%s"
+msgid ""
+"The project overrides the output directory of the following packages.%sSee "
+"Project / Project Options / Additions and Overrides%s%s%s"
 msgstr ""
 
 #: lazarusidestrconsts.lispkgthisfileisnotinanyloadedpackage
@@ -13289,8 +14024,12 @@ msgid "User"
 msgstr "Uživatel"
 
 #: lazarusidestrconsts.lispleasefixtheerrorinthemessagewindow
-msgid "Please fix the error shown in the message window, which is normally below the source editor."
-msgstr "Prosím, opravte chybu zobrazenou v okně zpráv, které je zpravidla pod editorem zdrojů."
+msgid ""
+"Please fix the error shown in the message window, which is normally below "
+"the source editor."
+msgstr ""
+"Prosím, opravte chybu zobrazenou v okně zpráv, které je zpravidla pod "
+"editorem zdrojů."
 
 #: lazarusidestrconsts.lispleaseopenaunitbeforerun
 msgid "Please open a unit before run."
@@ -13347,7 +14086,7 @@ msgstr "Vyberte adresář .po souborů"
 
 #: lazarusidestrconsts.lispodonotsaveanysessioninfo
 msgid "Do not save any session info"
-msgstr "Neukládat žádné informace o sezení"
+msgstr "neukládat"
 
 #: lazarusidestrconsts.lispointer
 msgid "Pointer"
@@ -13355,15 +14094,15 @@ msgstr "Ukazatel"
 
 #: lazarusidestrconsts.lisposaveinideconfigdirectory
 msgid "Save in IDE config directory"
-msgstr "Uložit v konfiguračním adresáři IDE"
+msgstr "v konfiguračním adresáři IDE"
 
 #: lazarusidestrconsts.lisposaveinlpifil
 msgid "Save in .lpi file"
-msgstr "Uložit v souboru .lpi"
+msgstr "v souboru .lpi"
 
 #: lazarusidestrconsts.lisposaveinlpsfileinprojectdirectory
 msgid "Save in .lps file in project directory"
-msgstr "Uložit v souboru .lps v adresáři projektu"
+msgstr "v souboru .lps v adresáři projektu"
 
 #: lazarusidestrconsts.lisposavesessionfoldstate
 msgid "Save fold info"
@@ -13371,7 +14110,7 @@ msgstr "Uložit informaci o skládání"
 
 #: lazarusidestrconsts.lisposavesessioninformationin
 msgid "Save session information in"
-msgstr "Uložit informace sezení v"
+msgstr "Uložit informace o sezení"
 
 #: lazarusidestrconsts.lisposavesessionjumphistory
 msgid "Save jump history"
@@ -13382,8 +14121,11 @@ msgid "Preceding word"
 msgstr "Předcházející slovo"
 
 #: lazarusidestrconsts.lisprimaryconfigdirectorywherelazarusstoresitsconfig
-msgid "primary config directory, where Lazarus stores its config files. Default is "
-msgstr "hlavní konfigurační složka, kde Lazarus uchovává své konfigurační soubory. Implicitní je "
+msgid ""
+"primary config directory, where Lazarus stores its config files. Default is "
+msgstr ""
+"hlavní konfigurační složka, kde Lazarus uchovává své konfigurační soubory. "
+"Implicitní je "
 
 #: lazarusidestrconsts.lisprimaryconfigpath
 msgid "Primary config path"
@@ -13407,8 +14149,20 @@ msgid "Private Method"
 msgstr "Soukromá metoda"
 
 #: lazarusidestrconsts.lisprobablyyouneedtoinstallsomepackagesforbeforeconti
-msgid "Probably you need to install some packages before continuing.%s%sWarning:%sThe project uses the following design time packages, which might be needed to open the form in the designer. If you continue, you might get errors about missing components and the form loading will probably create very unpleasant results.%s%sIt is recommended to cancel and install these packages first.%s%s"
-msgstr "Před pokračováním asi bude nutné nainstalovat některé balíčky .%s%sVarování:%sProjekt používá následující balíčky v čase návrhu, které mohou být nezbytné k otevření formuláře v návrháři. Pokud budete pokračovat, můžete obdržet chyby o chybějících komponentách a načítání formuláře pravděpodobně způsobí nechtěné výsledky.%s%sJe doporučeno zrušit akci a nejdříve nainstalovat tyto balíčky.%s%s"
+msgid ""
+"Probably you need to install some packages before continuing.%s%sWarning:"
+"%sThe project uses the following design time packages, which might be needed "
+"to open the form in the designer. If you continue, you might get errors "
+"about missing components and the form loading will probably create very "
+"unpleasant results.%s%sIt is recommended to cancel and install these "
+"packages first.%s%s"
+msgstr ""
+"Před pokračováním asi bude nutné nainstalovat některé balíčky .%s%sVarování:"
+"%sProjekt používá následující balíčky v čase návrhu, které mohou být "
+"nezbytné k otevření formuláře v návrháři. Pokud budete pokračovat, můžete "
+"obdržet chyby o chybějících komponentách a načítání formuláře pravděpodobně "
+"způsobí nechtěné výsledky.%s%sJe doporučeno zrušit akci a nejdříve "
+"nainstalovat tyto balíčky.%s%s"
 
 #: lazarusidestrconsts.lisprocedure
 msgctxt "lazarusidestrconsts.lisprocedure"
@@ -13434,13 +14188,17 @@ msgstr "Program %s nenalezen"
 
 #: lazarusidestrconsts.lisprogramprogramdescriptor
 msgid "A Free Pascal command line program with some useful settings added."
-msgstr "Free Pascal program příkazové řádky s několika přidanými užitečnými nastaveními."
+msgstr ""
+"Free Pascal program příkazové řádky s několika přidanými užitečnými "
+"nastaveními."
 
 #: lazarusidestrconsts.lisprogramsourcemusthaveapascalextensionlikepaspporlp
 #, fuzzy
 #| msgid "Program source must have a pascal extension like .pas, .pp or .lpr"
 msgid "Program source must have a Pascal extension like .pas, .pp or .lpr"
-msgstr "Zdrojový soubor programu musí mít pascalovkou příponu jako .pas, .pp nebo .lpr"
+msgstr ""
+"Zdrojový soubor programu musí mít pascalovkou příponu jako .pas, .pp nebo ."
+"lpr"
 
 #: lazarusidestrconsts.lisprojaddaddfilestoproject
 msgid "Add Files to Project"
@@ -13493,23 +14251,33 @@ msgid "Package not found"
 msgstr "Balíček nenalezen"
 
 #: lazarusidestrconsts.lisprojaddthedependencywasnotfound
-msgid "The dependency %s%s%s was not found.%sPlease choose an existing package."
+msgid ""
+"The dependency %s%s%s was not found.%sPlease choose an existing package."
 msgstr "Závislost %s%s%s nebyla nalezena.%sProsím zvolte existující balíček."
 
 #: lazarusidestrconsts.lisprojaddthemaximumversionisinvalid
 msgctxt "lazarusidestrconsts.lisprojaddthemaximumversionisinvalid"
-msgid "The Maximum Version %s%s%s is invalid.%sPlease use the format major.minor.release.build%sFor exmaple: 1.0.20.10"
-msgstr "Maximální verze %s%s%s je neplatná.%sProsím použite formát hlavní.vedlejší.vydání.sestavení%sNapříklad: 1.0.20.10"
+msgid ""
+"The Maximum Version %s%s%s is invalid.%sPlease use the format major.minor."
+"release.build%sFor exmaple: 1.0.20.10"
+msgstr ""
+"Maximální verze %s%s%s je neplatná.%sProsím použite formát hlavní.vedlejší."
+"vydání.sestavení%sNapříklad: 1.0.20.10"
 
 #: lazarusidestrconsts.lisprojaddthemaximumversionislowerthantheminimimversion
-msgctxt "lazarusidestrconsts.lisprojaddthemaximumversionislowerthantheminimimversion"
+msgctxt ""
+"lazarusidestrconsts.lisprojaddthemaximumversionislowerthantheminimimversion"
 msgid "The Maximum Version is lower than the Minimim Version."
 msgstr "Maximální verze je menší než Minimální verze."
 
 #: lazarusidestrconsts.lisprojaddtheminimumversionisinvalid
 msgctxt "lazarusidestrconsts.lisprojaddtheminimumversionisinvalid"
-msgid "The Minimum Version %s%s%s is invalid.%sPlease use the format major.minor.release.build%sFor exmaple: 1.0.20.10"
-msgstr "Minimální verze %s%s%s je neplatná.%sProsím použijte formát hlavní.vedlejší.vydání.sestavení%sNapříklad: 1.0.20.10"
+msgid ""
+"The Minimum Version %s%s%s is invalid.%sPlease use the format major.minor."
+"release.build%sFor exmaple: 1.0.20.10"
+msgstr ""
+"Minimální verze %s%s%s je neplatná.%sProsím použijte formát hlavní.vedlejší."
+"vydání.sestavení%sNapříklad: 1.0.20.10"
 
 #: lazarusidestrconsts.lisprojaddthepackagenameisinvalidplasechooseanexistingpackag
 msgid "The package name %s%s%s is invalid.%sPlase choose an existing package."
@@ -13524,7 +14292,8 @@ msgid "The unit name %s%s%s already exists in the project%swith file: %s%s%s."
 msgstr "Jméno jednotky %s%s%s už v projektu%sexistuje se souborem: %s%s%s."
 
 #: lazarusidestrconsts.lisprojaddtheunitnamealreadyexistsintheselection
-msgid "The unit name %s%s%s already exists in the selection%swith file: %s%s%s."
+msgid ""
+"The unit name %s%s%s already exists in the selection%swith file: %s%s%s."
 msgstr "Jméno jednotky %s%s%s už existuje ve výběru%sse souborem: %s%s%s."
 
 #: lazarusidestrconsts.lisprojaddtheunitnameisnotavalidpascalidentifier
@@ -13711,8 +14480,12 @@ msgid "Error"
 msgstr "Chyba"
 
 #: lazarusidestrconsts.lisprojoptsunabletochangetheautocreateformlist
-msgid "Unable to change the auto create form list in the program source.%sPlease fix errors first."
-msgstr "Nelze změnit seznam automaticky vytvářených formulářů ve zdrojovém kódu programu.%sNejdříve opravte chyby."
+msgid ""
+"Unable to change the auto create form list in the program source.%sPlease "
+"fix errors first."
+msgstr ""
+"Nelze změnit seznam automaticky vytvářených formulářů ve zdrojovém kódu "
+"programu.%sNejdříve opravte chyby."
 
 #: lazarusidestrconsts.lisprojprojectsourcedirectorymark
 msgid "Project Source Directory Mark"
@@ -13786,12 +14559,14 @@ msgid "The unitname is not a valid Pascal identifier."
 msgstr "Jméno jednotky není platný pascalovský identifikátor."
 
 #: lazarusidestrconsts.lispvutheunitnameisusedwhentheideextendsusesclauses
-msgctxt "lazarusidestrconsts.lispvutheunitnameisusedwhentheideextendsusesclauses"
+msgctxt ""
+"lazarusidestrconsts.lispvutheunitnameisusedwhentheideextendsusesclauses"
 msgid "The unitname is used when the IDE extends uses clauses"
 msgstr "Jméno jednotky je použito, když IDE rozšiřuje definici uses"
 
 #: lazarusidestrconsts.lispvuunitnameandfilenamedonotmatchexampleunit1pasanduni
-msgctxt "lazarusidestrconsts.lispvuunitnameandfilenamedonotmatchexampleunit1pasanduni"
+msgctxt ""
+"lazarusidestrconsts.lispvuunitnameandfilenamedonotmatchexampleunit1pasanduni"
 msgid "Unitname and Filename do not match.%sExample: unit1.pas and Unit1"
 msgstr "Jméno jednotky a souboru si neodpovídají.%sPříklad: unit1.pas a Unit1"
 
@@ -14055,7 +14830,9 @@ msgid "Reset all file filters to defaults?"
 msgstr "Nastavit všechny souborové filtry na předvolené"
 
 #: lazarusidestrconsts.lisresetlefttopwidthheightofselectedcomponentstotheir
-msgid "Reset Left, Top, Width, Height of selected components to their ancestor values?"
+msgid ""
+"Reset Left, Top, Width, Height of selected components to their ancestor "
+"values?"
 msgstr ""
 
 #: lazarusidestrconsts.lisresourcesaveerror
@@ -14093,12 +14870,20 @@ msgid "Right anchoring"
 msgstr "Pravé ukotvení"
 
 #: lazarusidestrconsts.lisrightborderspacespinedithint
-msgid "Right borderspace. This value is added to base borderspace and used for the space right to the control."
-msgstr "Pravý okraj. Tato hodnota je přidána k základnímu okraji a použitá pro odsazení vpravo od prvku."
+msgid ""
+"Right borderspace. This value is added to base borderspace and used for the "
+"space right to the control."
+msgstr ""
+"Pravý okraj. Tato hodnota je přidána k základnímu okraji a použitá pro "
+"odsazení vpravo od prvku."
 
 #: lazarusidestrconsts.lisrightsiblingcomboboxhint
-msgid "This is the sibling control to which the right side is anchored. Leave empty for parent."
-msgstr "Toto je sourozenec prvku, k jehož pravé straně je ukotven. Ponechte prázdné pro rodiče."
+msgid ""
+"This is the sibling control to which the right side is anchored. Leave empty "
+"for parent."
+msgstr ""
+"Toto je sourozenec prvku, k jehož pravé straně je ukotven. Ponechte prázdné "
+"pro rodiče."
 
 #: lazarusidestrconsts.lisrightsides
 msgid "Right sides"
@@ -14154,11 +14939,15 @@ msgid "Runtime only, cannot be installed in IDE"
 msgstr "Pouze čas běhu, nelze instalovat v IDE"
 
 #: lazarusidestrconsts.lisruntimeonlypackagesareonlyforprojectstheycannotbei
-msgid "\"Run time only\" packages are only for projects. They cannot be installed in the IDE, not even indirectly."
+msgid ""
+"\"Run time only\" packages are only for projects. They cannot be installed "
+"in the IDE, not even indirectly."
 msgstr ""
 
 #: lazarusidestrconsts.lisruntimepackagescanbeusedbyprojectstheycannotbeinst
-msgid "\"Run time\" packages can be used by projects. They cannot be installed in the IDE, unless some design time package requires them."
+msgid ""
+"\"Run time\" packages can be used by projects. They cannot be installed in "
+"the IDE, unless some design time package requires them."
 msgstr ""
 
 #: lazarusidestrconsts.lisruntofailed
@@ -14202,15 +14991,20 @@ msgid "Select none"
 msgstr "Vybrat žádný"
 
 #: lazarusidestrconsts.lissamthereareabstractmethodstooverrideselectthemethodsf
-msgid "There are %s abstract methods to override.%sSelect the methods for which stubs should be created:"
-msgstr "Existuje %s abstraktních metod, které lze implementovat.%sZvolte metody, pro které chcete vytvořit kostry:"
+msgid ""
+"There are %s abstract methods to override.%sSelect the methods for which "
+"stubs should be created:"
+msgstr ""
+"Existuje %s abstraktních metod, které lze implementovat.%sZvolte metody, pro "
+"které chcete vytvořit kostry:"
 
 #: lazarusidestrconsts.lissamtherearenoabstractmethodslefttooverride
 msgid "There are no abstract methods left to override."
 msgstr "Neexistují žádné abstraktní metody k přetížení."
 
 #: lazarusidestrconsts.lissamthismethodcannotbeoverriddenbecauseitisdefinedinth
-msgid "This method can not be overridden because it is defined in the current class"
+msgid ""
+"This method can not be overridden because it is defined in the current class"
 msgstr "Tuto metodu nelze přetížit, protože je definována v aktuální třídě"
 
 #: lazarusidestrconsts.lissamunabletoshowabstractmethodsofthecurrentclassbecaus
@@ -14337,8 +15131,12 @@ msgid "Search unit"
 msgstr "Hledat jednotku"
 
 #: lazarusidestrconsts.lissecondaryconfigdirectorywherelazarussearchesfor
-msgid "secondary config directory, where Lazarus searches for config template files. Default is "
-msgstr "druhotná konfigurační složka, kde Lazarus hledá šablony konfiguračních souborů. Implicitní je "
+msgid ""
+"secondary config directory, where Lazarus searches for config template "
+"files. Default is "
+msgstr ""
+"druhotná konfigurační složka, kde Lazarus hledá šablony konfiguračních "
+"souborů. Implicitní je "
 
 #: lazarusidestrconsts.lissecondaryconfigpath
 msgid "Secondary config path"
@@ -14574,7 +15372,7 @@ msgstr "Přeskočit načtení posledního projektu"
 
 #: lazarusidestrconsts.lissmallerratherthanfaster
 msgid "Smaller rather than faster"
-msgstr ""
+msgstr "Menší, ale pomalejší"
 
 #: lazarusidestrconsts.lissmatches
 msgid "Matches"
@@ -14645,8 +15443,14 @@ msgid "&Source Breakpoint ..."
 msgstr "&Zdrojový bod přerušení ..."
 
 #: lazarusidestrconsts.lissourcedirectoryanddestinationdirectoryarethesamema
-msgid "Source directory %s%s%s%sand destination directory %s%s%s%sare the same.%s%sMaybe you misunderstand this feature.%sIt will clean/recreate the destination directory%sand copies the package/project into it."
-msgstr "Zdrojový adresář %s%s%s%sa cílový adresář %s%s%s%sjsou stejné.%s%sMožná jste špatně pochopili tuto funkci.%sFunkce vyčistí/znovuvytvoří cílový adresář %sa zkopíruje do něj balíček/projekt."
+msgid ""
+"Source directory %s%s%s%sand destination directory %s%s%s%sare the same.%s"
+"%sMaybe you misunderstand this feature.%sIt will clean/recreate the "
+"destination directory%sand copies the package/project into it."
+msgstr ""
+"Zdrojový adresář %s%s%s%sa cílový adresář %s%s%s%sjsou stejné.%s%sMožná jste "
+"špatně pochopili tuto funkci.%sFunkce vyčistí/znovuvytvoří cílový adresář "
+"%sa zkopíruje do něj balíček/projekt."
 
 #: lazarusidestrconsts.lissourcedirectorydoesnotexist
 msgid "Source directory %s%s%s does not exist."
@@ -14666,7 +15470,8 @@ msgstr "Zdroj stránky %s%s%s změněn. Uložit?"
 
 #: lazarusidestrconsts.lissourceofpagehaschangedsaveextended
 msgid "Sources of more than one page have changed. Save page %s%s%s? (%d more)"
-msgstr "Zdroje více než jedné stránky se změnily. Uložit stránku %s%s%s? (%d více)"
+msgstr ""
+"Zdroje více než jedné stránky se změnily. Uložit stránku %s%s%s? (%d více)"
 
 #: lazarusidestrconsts.lissourcepaths
 msgid "Source paths"
@@ -14800,7 +15605,8 @@ msgstr "Tab"
 
 #: lazarusidestrconsts.listaborderconfirmsort
 msgid "Sort tab orders of all child controls of \"%s\" by their positions?"
-msgstr "Setřídit pořadí záložek všch dceřinných prvků \"%s\" podle jejich pozice?"
+msgstr ""
+"Setřídit pořadí záložek všch dceřinných prvků \"%s\" podle jejich pozice?"
 
 #: lazarusidestrconsts.listaborderdownhint
 msgid "Move the selected control down in tab order"
@@ -14864,8 +15670,39 @@ msgid "Editable Cell"
 msgstr "Upravitelná buňka"
 
 #: lazarusidestrconsts.listemplateeditparamcellhelp
-msgid "Inserts an editable Cell. Cells can be navigated using the tab key.%0:sThe \"param\" macro takes a list of comma separated arguments.%0:sThe first argument is the default value.%0:sThe 2nd argument (optional) can be used to link the cell to another cell (syncro edit)%0:s%0:s  while param(\"foo\") do param(foo);%0:sInserts 2 independent cells, both with the default text \"foo\"%0:sThe quotes are optional%0:s%0:s  if param(\"foo\") > 0 and param(\"foo\",sync=1) < 99 then%0:sInserts 2 linked cells, editing either one, will change the other one too%0:sThe value \"1\" refers to the position of the other \"param()\", so if there are more params:%0:s  if param(\"bar\") and param(foo) > 0 and param(foo,sync=2) < 99 then%0:sThe 2nd and third are linked. (the 3rd refers to \"2\") %0:s%0:s\"sync can be shortened to \"s\":%0:s  if param(\"foo\") > 0 and param(\"foo\",s=1) < 99 then%0:s%0:s  if param(\"bar\") and param(\"foo\") > 0 and param(\"foo\",sync) < 99 then%0:sThe 2nd and third are linked.%0:sNote: \"Sync has no position and no \"=\", so it syncs to the previous cell with the same default (in this case \"foo\")"
-msgstr "Vloží upravitelné buňky. Mezi buňkami můžete přecházet klávesou Tab.%0:sMakro \"param\" přijímá seznam argumentů oddělených čárkou.%0:sPrvním argumentem je výchozí hodnota.%0:sDruhý argument (nepovinný) může být použit k propojení buňky s jinou buňkou (synchronní úprava)%0:s%0:s  while param(\"foo\") do param(foo);%0:sVloží dvě nezávislé buňky, obě s výchozím textem \"foo\"%0:sUvozovky nejsou povinné%0:s%0:s  if param(\"foo\") > 0 and param(\"foo\",sync=1) < 99 then%0:sVloží dvě propojené buňky. Úprava jedné z nich se promítne i do druhé%0:sHodnota \"1\" odkazuje na pozici dalšího \"param()\", takže pokud je více parametrů:%0:s  if param(\"bar\") and param(foo) > 0 and param(foo,sync=2) < 99 then%0:sDruhá a třetí jsou propojené (třetí odkazuje na \"2\") %0:s%0:s\"sync\" může být zkráceno na \"s\":%0:s  if param(\"foo\") > 0 and param(\"foo\",s=1) < 99 then%0:s%0:s  if param(\"bar\") and param(\"foo\") > 0 and param(\"foo\",sync) < 99 then%0:sDruhá a třetí jsou propojené.%0:sPoznámka: Pokud \"sync\" namá uvedeno \"=\" a pozici, propojí se k předchozí buňce se stejnou výchozí hodnotou (v tomto případě \"foo\")"
+msgid ""
+"Inserts an editable Cell. Cells can be navigated using the tab key.%0:sThe "
+"\"param\" macro takes a list of comma separated arguments.%0:sThe first "
+"argument is the default value.%0:sThe 2nd argument (optional) can be used to "
+"link the cell to another cell (syncro edit)%0:s%0:s  while param(\"foo\") do "
+"param(foo);%0:sInserts 2 independent cells, both with the default text \"foo"
+"\"%0:sThe quotes are optional%0:s%0:s  if param(\"foo\") > 0 and param(\"foo"
+"\",sync=1) < 99 then%0:sInserts 2 linked cells, editing either one, will "
+"change the other one too%0:sThe value \"1\" refers to the position of the "
+"other \"param()\", so if there are more params:%0:s  if param(\"bar\") and "
+"param(foo) > 0 and param(foo,sync=2) < 99 then%0:sThe 2nd and third are "
+"linked. (the 3rd refers to \"2\") %0:s%0:s\"sync can be shortened to \"s\":"
+"%0:s  if param(\"foo\") > 0 and param(\"foo\",s=1) < 99 then%0:s%0:s  if "
+"param(\"bar\") and param(\"foo\") > 0 and param(\"foo\",sync) < 99 then%0:"
+"sThe 2nd and third are linked.%0:sNote: \"Sync has no position and no \"=\", "
+"so it syncs to the previous cell with the same default (in this case \"foo\")"
+msgstr ""
+"Vloží upravitelné buňky. Mezi buňkami můžete přecházet klávesou Tab.%0:"
+"sMakro \"param\" přijímá seznam argumentů oddělených čárkou.%0:sPrvním "
+"argumentem je výchozí hodnota.%0:sDruhý argument (nepovinný) může být použit "
+"k propojení buňky s jinou buňkou (synchronní úprava)%0:s%0:s  while "
+"param(\"foo\") do param(foo);%0:sVloží dvě nezávislé buňky, obě s výchozím "
+"textem \"foo\"%0:sUvozovky nejsou povinné%0:s%0:s  if param(\"foo\") > 0 and "
+"param(\"foo\",sync=1) < 99 then%0:sVloží dvě propojené buňky. Úprava jedné z "
+"nich se promítne i do druhé%0:sHodnota \"1\" odkazuje na pozici dalšího "
+"\"param()\", takže pokud je více parametrů:%0:s  if param(\"bar\") and "
+"param(foo) > 0 and param(foo,sync=2) < 99 then%0:sDruhá a třetí jsou "
+"propojené (třetí odkazuje na \"2\") %0:s%0:s\"sync\" může být zkráceno na \"s"
+"\":%0:s  if param(\"foo\") > 0 and param(\"foo\",s=1) < 99 then%0:s%0:s  if "
+"param(\"bar\") and param(\"foo\") > 0 and param(\"foo\",sync) < 99 then%0:"
+"sDruhá a třetí jsou propojené.%0:sPoznámka: Pokud \"sync\" namá uvedeno \"="
+"\" a pozici, propojí se k předchozí buňce se stejnou výchozí hodnotou (v "
+"tomto případě \"foo\")"
 
 #: lazarusidestrconsts.listemplatefile
 msgid "Template file"
@@ -14881,9 +15718,15 @@ msgstr "Aplikační balík byl vytvořen pro \"%s\""
 
 #: lazarusidestrconsts.listheclassisatcontrolandcannotbepastedontoanoncontro
 #, fuzzy
-#| msgid "The class %s%s%s is a TControl and can not be pasted onto a non control.%sUnable to paste."
-msgid "The class %s%s%s is a TControl and cannot be pasted onto a non control.%sUnable to paste."
-msgstr "Třída %s%s%s ke TControl a nemůže být vložena na neovládací prvek.%sNelze vložit."
+#| msgid ""
+#| "The class %s%s%s is a TControl and can not be pasted onto a non control."
+#| "%sUnable to paste."
+msgid ""
+"The class %s%s%s is a TControl and cannot be pasted onto a non control."
+"%sUnable to paste."
+msgstr ""
+"Třída %s%s%s ke TControl a nemůže být vložena na neovládací prvek.%sNelze "
+"vložit."
 
 #: lazarusidestrconsts.listhecodetoolsfoundanerror
 msgid "The codetools found an error:%s%s%s"
@@ -14910,22 +15753,42 @@ msgid "The component editor of class %s%s%s has created the error:%s%s%s%s"
 msgstr "Editor komponenty třídy %s%s%s vytvořil chybu:%s%s%s%s"
 
 #: lazarusidestrconsts.listhecomponenteditorofclassinvokedwithverbhascreated
-msgid "The component editor of class %s%s%s%sinvoked with verb #%s %s%s%s%shas created the error:%s%s%s%s"
-msgstr "Třída editoru komponent %s%s%s%svyvolaná slovesem #%s %s%s%s%svytvořila chybu:%s%s%s%s"
+msgid ""
+"The component editor of class %s%s%s%sinvoked with verb #%s %s%s%s%shas "
+"created the error:%s%s%s%s"
+msgstr ""
+"Třída editoru komponent %s%s%s%svyvolaná slovesem #%s %s%s%s%svytvořila "
+"chybu:%s%s%s%s"
 
 #: lazarusidestrconsts.listhecomponentisinheritedfromtodeleteaninheritedcomp
-msgid "The component %s is inherited from %s.%sTo delete an inherited component open the ancestor and delete it there."
-msgstr "Komponenta %s je zděděná z %s.%sKe smazání zděděné komponenty otevřete předka a smažte ji tam."
+msgid ""
+"The component %s is inherited from %s.%sTo delete an inherited component "
+"open the ancestor and delete it there."
+msgstr ""
+"Komponenta %s je zděděná z %s.%sKe smazání zděděné komponenty otevřete "
+"předka a smažte ji tam."
 
 #: lazarusidestrconsts.listhecomponentisinheritedfromtorenameaninheritedcomp
-msgid "The component %s is inherited from %s.%sTo rename an inherited component open the ancestor and rename it there."
-msgstr "Komponenta %s je zděděná z %s.%sKe přejmenování zděděné komponenty otevřete předka a přejmenujte jij tam."
+msgid ""
+"The component %s is inherited from %s.%sTo rename an inherited component "
+"open the ancestor and rename it there."
+msgstr ""
+"Komponenta %s je zděděná z %s.%sKe přejmenování zděděné komponenty otevřete "
+"předka a přejmenujte jij tam."
 
 #: lazarusidestrconsts.listhecomponentnamemustbeuniqueinallcomponentsonthefo
 #, fuzzy
-#| msgid "The component name must be unique in all components on the form/datamodule.The name is compared case insensitive like a normal pascal identifier."
-msgid "The component name must be unique in all components on the form/datamodule.The name is compared case insensitive like a normal Pascal identifier."
-msgstr "Jméno komponenty musí být jedinečné ve všech komponentách na formuláři/datovém modulu. Jméno je porovnáváno bez citlivosti na velikost písmen jako normální identifikátor pascalu."
+#| msgid ""
+#| "The component name must be unique in all components on the form/"
+#| "datamodule.The name is compared case insensitive like a normal pascal "
+#| "identifier."
+msgid ""
+"The component name must be unique in all components on the form/datamodule."
+"The name is compared case insensitive like a normal Pascal identifier."
+msgstr ""
+"Jméno komponenty musí být jedinečné ve všech komponentách na formuláři/"
+"datovém modulu. Jméno je porovnáváno bez citlivosti na velikost písmen jako "
+"normální identifikátor pascalu."
 
 #: lazarusidestrconsts.listheconfigurationwillbedowngradedconverted
 msgid "The configuration will be downgraded/converted."
@@ -14938,28 +15801,56 @@ msgid "The %s contains a nonexistent directory:%s%s"
 msgstr "%s obsahuje neexistující adresář:%s%s"
 
 #: lazarusidestrconsts.listhecontainsastarcharacterlazarususesthisasnormalch
-msgid "The %s contains a star * character.%sLazarus uses this as normal character and does not expand this as file mask."
-msgstr "%s obsahuje znak hvězdičky *.%sLazarus to považuje za běžný znak a neprovádí rozšíření jako souborová maska."
+msgid ""
+"The %s contains a star * character.%sLazarus uses this as normal character "
+"and does not expand this as file mask."
+msgstr ""
+"%s obsahuje znak hvězdičky *.%sLazarus to považuje za běžný znak a neprovádí "
+"rozšíření jako souborová maska."
 
 #: lazarusidestrconsts.listhecurrentfpchasnoconfigfileitwillprobablymisssome
-msgid "The current FPC has no config file. It will probably miss some units. Check your installation of fpc."
-msgstr "Aktuální FPC nemá žádný konfigurační soubor. Pravděpodobně budou chybět některé jednotky. Zkontrolujte svou instalaci FPC."
+msgid ""
+"The current FPC has no config file. It will probably miss some units. Check "
+"your installation of fpc."
+msgstr ""
+"Aktuální FPC nemá žádný konfigurační soubor. Pravděpodobně budou chybět "
+"některé jednotky. Zkontrolujte svou instalaci FPC."
 
 #: lazarusidestrconsts.listhecurrentfreepascalsourcedirectorydoesnotlookcorr
-msgid "The current Free Pascal source directory %s%s%s%sdoes not look correct.%sChoose Ok to choose the default %s%s%s.%sOtherwise check Tools -> Options -> Files"
-msgstr "Aktuální adresář zdrojových kódů Free Pascalu %s%s%s%snevypadá správně.%sZvolte OK pro nastavení předvoleného %s%s%s.%sJinak zkontrolujte Nástroje -> Nastavení -> Soubory"
+msgid ""
+"The current Free Pascal source directory %s%s%s%sdoes not look correct."
+"%sChoose Ok to choose the default %s%s%s.%sOtherwise check Tools -> Options -"
+"> Files"
+msgstr ""
+"Aktuální adresář zdrojových kódů Free Pascalu %s%s%s%snevypadá správně."
+"%sZvolte OK pro nastavení předvoleného %s%s%s.%sJinak zkontrolujte Nástroje -"
+"> Nastavení -> Soubory"
 
 #: lazarusidestrconsts.listhecurrentlazarusdirectorydoesnotlookcorrectwithou
-msgid "The current Lazarus directory %s%s%s%sdoes not look correct.%sWithout it You will not be able to create LCL applications.%sChoose Ok to choose the default %s%s%s.%sOtherwise check Tools -> Options -> Files"
-msgstr "Aktuální adresář Lazarusu %s%s%s%snevypadá správně.%sBez něj nebudete možné vytvářet LCL aplikace.%sZvolte OK pro nastavení předvoleného %s%s%s.%sJinak zkontrolujte Nástroje -> Nastavení -> Soubory"
+msgid ""
+"The current Lazarus directory %s%s%s%sdoes not look correct.%sWithout it You "
+"will not be able to create LCL applications.%sChoose Ok to choose the "
+"default %s%s%s.%sOtherwise check Tools -> Options -> Files"
+msgstr ""
+"Aktuální adresář Lazarusu %s%s%s%snevypadá správně.%sBez něj nebudete možné "
+"vytvářet LCL aplikace.%sZvolte OK pro nastavení předvoleného %s%s%s.%sJinak "
+"zkontrolujte Nástroje -> Nastavení -> Soubory"
 
 #: lazarusidestrconsts.listhedebuggerdoesnotexistsorisnotexecutableseeenviro
-msgid "The debugger %s%s%s%sdoes not exist or is not executable.%s%sSee Tools -> Options -> Debugger options"
-msgstr "Ladič %s%s%s%sneexistuje, nebo není spustitelný.%s%sZkontrolujte Nástroje -> Nastavení -> Volby ladiče"
+msgid ""
+"The debugger %s%s%s%sdoes not exist or is not executable.%s%sSee Tools -> "
+"Options -> Debugger options"
+msgstr ""
+"Ladič %s%s%s%sneexistuje, nebo není spustitelný.%s%sZkontrolujte Nástroje -> "
+"Nastavení -> Volby ladiče"
 
 #: lazarusidestrconsts.listhedebuggerexecutabletypicallyhasthenamepleasegive
-msgid "The debugger executable typically has the name \"%s\". Please give the full file path."
-msgstr "Spouštěcí program ladiče se obvykle jmenuje \"%s\". Prosím, zadejte celou cestu souboru."
+msgid ""
+"The debugger executable typically has the name \"%s\". Please give the full "
+"file path."
+msgstr ""
+"Spouštěcí program ladiče se obvykle jmenuje \"%s\". Prosím, zadejte celou "
+"cestu souboru."
 
 #: lazarusidestrconsts.listhedefaultmodemustbestoredinproject
 msgid "The default mode must be stored in project, not in session."
@@ -14970,16 +15861,28 @@ msgid "The destination directory%s%s%s%s does not exist."
 msgstr "Cílový adresář%s%s%s%s neexistuje."
 
 #: lazarusidestrconsts.listhedestinationdirectorydoesnotexistpleasecheckthep
-msgid "The destination directory %s%s%s does not exist.%sPlease check the project target file name Menu > Project > Project Options."
-msgstr "Cílový adresář %s%s%s neexistuje.%sProsím, zkontrolujte cílové jméno souboru projektu v menu Projekt -> Volby projektu."
+msgid ""
+"The destination directory %s%s%s does not exist.%sPlease check the project "
+"target file name Menu > Project > Project Options."
+msgstr ""
+"Cílový adresář %s%s%s neexistuje.%sProsím, zkontrolujte cílové jméno souboru "
+"projektu v menu Projekt -> Volby projektu."
 
 #: lazarusidestrconsts.listhedirectorycontainsnoprojectincludefilesanymorere
-msgid "The directory \"%s\" contains no project include files any more. Remove this directory from the project's include search path?"
-msgstr "Adresář \"%s\" již neobsahuje žádné zahrnované soubory projektu. Odstranit tento adresář z projektové cesty zahrnovaných cest?"
+msgid ""
+"The directory \"%s\" contains no project include files any more. Remove this "
+"directory from the project's include search path?"
+msgstr ""
+"Adresář \"%s\" již neobsahuje žádné zahrnované soubory projektu. Odstranit "
+"tento adresář z projektové cesty zahrnovaných cest?"
 
 #: lazarusidestrconsts.listhedirectorycontainsnoprojectunitsanymoreremovethi
-msgid "The directory \"%s\" contains no project units any more. Remove this directory from the project's unit search path?"
-msgstr "Adresář \"%s\" již neobsahuje žádné projektové jednotky. Odstranit tento adresář z projektové cesty jednotek?"
+msgid ""
+"The directory \"%s\" contains no project units any more. Remove this "
+"directory from the project's unit search path?"
+msgstr ""
+"Adresář \"%s\" již neobsahuje žádné projektové jednotky. Odstranit tento "
+"adresář z projektové cesty jednotek?"
 
 #: lazarusidestrconsts.listhedirectoryisnolongerneededintheunitpathremoveit
 msgid "The directory %s%s%s is no longer needed in the unit path.%sRemove it?"
@@ -15006,8 +15909,15 @@ msgid "The file %s does not look like a lpi file."
 msgstr "Soubor %s nevypadá jako soubor lpi."
 
 #: lazarusidestrconsts.listhefileindexisneededforfunctionslikefinddeclaratio
-msgid "The file index is needed for functions like find declaration. While scanning you can edit sources and compile, but functions like find declaration will show unit-not-found errors. This can take a minute."
-msgstr "Indexový soubor je nutný pro funkce jako hledání deklarací. Během vytváření můžete upravovat zdrojové kódy a překládat, ale funkce jako hledání deklarací zobrazí chyby o nenalezených jednotkách. Může to trvat několik minut."
+msgid ""
+"The file index is needed for functions like find declaration. While scanning "
+"you can edit sources and compile, but functions like find declaration will "
+"show unit-not-found errors. This can take a minute."
+msgstr ""
+"Indexový soubor je nutný pro funkce jako hledání deklarací. Během vytváření "
+"můžete upravovat zdrojové kódy a překládat, ale funkce jako hledání "
+"deklarací zobrazí chyby o nenalezených jednotkách. Může to trvat několik "
+"minut."
 
 #: lazarusidestrconsts.listhefileisasymlinkopeninstead
 msgid "The file %s%s%s is a symlink.%s%sOpen %s%s%s instead?"
@@ -15015,9 +15925,13 @@ msgstr "Soubor %s%s%s je symbolický odkaz.%s%sOtevřít místo něj %s%s%s?"
 
 #: lazarusidestrconsts.listhefileisnotalazarusprojectcreateanewprojectforthi
 #, fuzzy
-#| msgid "The file %s%s%s is not a lazarus project.%sCreate a new project for this %s?"
-msgid "The file %s%s%s is not a Lazarus project.%sCreate a new project for this %s?"
-msgstr "Soubor %s%s%s není projekt lazarusu.%sVytvořit nový projekt pro tento %s?"
+#| msgid ""
+#| "The file %s%s%s is not a lazarus project.%sCreate a new project for this "
+#| "%s?"
+msgid ""
+"The file %s%s%s is not a Lazarus project.%sCreate a new project for this %s?"
+msgstr ""
+"Soubor %s%s%s není projekt lazarusu.%sVytvořit nový projekt pro tento %s?"
 
 #: lazarusidestrconsts.listhefilemaskisinvalid
 msgid "The file mask \"%s\" is invalid."
@@ -15029,59 +15943,115 @@ msgstr "Maska souboru \"%s\" není platný regulární výraz."
 
 #: lazarusidestrconsts.listhefileseemstobeaprogramclosecurrentproject
 #, fuzzy
-#| msgid "The file %s%s%s%sseems to be a program. Close current project and create a new lazarus project for this program?%s\"No\" will load the file as normal source."
-msgid "The file %s%s%s%sseems to be a program. Close current project and create a new Lazarus project for this program?%s\"No\" will load the file as normal source."
-msgstr "Soubor %s%s%s%svypadá jako program. Zavřít aktuální projekt a vytvořit nový projekt lazarusu pro tento program?%s\"Ne\" načte soubor jako normální zdroj."
+#| msgid ""
+#| "The file %s%s%s%sseems to be a program. Close current project and create "
+#| "a new lazarus project for this program?%s\"No\" will load the file as "
+#| "normal source."
+msgid ""
+"The file %s%s%s%sseems to be a program. Close current project and create a "
+"new Lazarus project for this program?%s\"No\" will load the file as normal "
+"source."
+msgstr ""
+"Soubor %s%s%s%svypadá jako program. Zavřít aktuální projekt a vytvořit nový "
+"projekt lazarusu pro tento program?%s\"Ne\" načte soubor jako normální zdroj."
 
 #: lazarusidestrconsts.listhefileseemstobetheprogramfileofanexistinglazarusp
 #, fuzzy
-#| msgid "The file %s seems to be the program file of an existing lazarus Project."
-msgid "The file %s seems to be the program file of an existing Lazarus Project."
-msgstr "Soubor %s vypadá, že je programový soubor existujícího projektu Lazarusu."
+#| msgid ""
+#| "The file %s seems to be the program file of an existing lazarus Project."
+msgid ""
+"The file %s seems to be the program file of an existing Lazarus Project."
+msgstr ""
+"Soubor %s vypadá, že je programový soubor existujícího projektu Lazarusu."
 
 #: lazarusidestrconsts.listhefilewasfoundinoneofthesourcedirectoriesofthepac
-msgid "The file %s%s%s%swas found in one of the source directories of the package %s and looks like a compiled unit. Compiled units must be in the output directory of the package, otherwise other packages can get problems using this package.%s%sDelete ambiguous file?"
-msgstr "Soubor %s%s%s%sbyl nalezen v jednom ze zdrojových adresářů balíčku %s a vypadá jako přeložená jednotka. Přeložené jednotky musí být ve výstupním adresáři balíčku, jinak můžou mít jiné balíčky problémy s použitím tohoto balíčku.%s%sSmazat tento soubor?"
+msgid ""
+"The file %s%s%s%swas found in one of the source directories of the package "
+"%s and looks like a compiled unit. Compiled units must be in the output "
+"directory of the package, otherwise other packages can get problems using "
+"this package.%s%sDelete ambiguous file?"
+msgstr ""
+"Soubor %s%s%s%sbyl nalezen v jednom ze zdrojových adresářů balíčku %s a "
+"vypadá jako přeložená jednotka. Přeložené jednotky musí být ve výstupním "
+"adresáři balíčku, jinak můžou mít jiné balíčky problémy s použitím tohoto "
+"balíčku.%s%sSmazat tento soubor?"
 
 #: lazarusidestrconsts.listhefilewasnotfounddoyouwanttolocateityourself
 msgid "The file %s%s%s%swas not found.%sDo you want to locate it yourself ?%s"
 msgstr "Soubor %s%s%s%snebyl nalezen.%sChcete ho najít sami?%s"
 
 #: lazarusidestrconsts.listhefilewasnotfoundignorewillgoonloadingtheproject
-msgid "The file %s%s%s%swas not found.%sIgnore will go on loading the project,%sAbort  will stop the loading."
-msgstr "Soubor %s%s%s%snebyl nalezen.%sZvolte Ignorovat pro pokračování v načítání projektu,%szvolte Zrušit pro zastavení načítání."
+msgid ""
+"The file %s%s%s%swas not found.%sIgnore will go on loading the project,"
+"%sAbort  will stop the loading."
+msgstr ""
+"Soubor %s%s%s%snebyl nalezen.%sZvolte Ignorovat pro pokračování v načítání "
+"projektu,%szvolte Zrušit pro zastavení načítání."
 
 #: lazarusidestrconsts.listhefollowingmethodsusedbyarenotinthesourceremoveth
-msgid "The following methods used by %s are not in the source%s%s%s%s%s%sRemove the dangling references?"
-msgstr "Následující metody použité v %s nejsou v zdrojovém kódu%s%s%s%s%s%sOdstranit tyto odkazy?"
+msgid ""
+"The following methods used by %s are not in the source%s%s%s%s%s%sRemove the "
+"dangling references?"
+msgstr ""
+"Následující metody použité v %s nejsou v zdrojovém kódu%s%s%s%s%s%sOdstranit "
+"tyto odkazy?"
 
 #: lazarusidestrconsts.listhefpcsourcedirectorydoesnotlookcorrect
 msgid "The FPC source directory \"%s\" does not look correct:%s%s"
 msgstr "Zdrojový adresář FPC \"%s\" nevypadá v pořádku:%s%s"
 
 #: lazarusidestrconsts.listhefreepascalcompilerexecutabletypicallyhasthename
-msgid "The Free Pascal compiler executable typically has the name \"%s\". You can also use the target specific compiler like \"%s\". Please give the full file path."
-msgstr "Spustitelný soubor Free Pascal překladače má obvykle jméno \"%s\". Můžete rovněž použít překladač specifický pro cílovou platformu jako \"%s\". Zadejte, prosím, kompletní souborovou cestu."
+msgid ""
+"The Free Pascal compiler executable typically has the name \"%s\". You can "
+"also use the target specific compiler like \"%s\". Please give the full file "
+"path."
+msgstr ""
+"Spustitelný soubor Free Pascal překladače má obvykle jméno \"%s\". Můžete "
+"rovněž použít překladač specifický pro cílovou platformu jako \"%s\". "
+"Zadejte, prosím, kompletní souborovou cestu."
 
 #: lazarusidestrconsts.listheidentifierisaunitpleaseusethefilesaveasfunction
-msgid "The identifier is a unit. Please use the File - Save as function to rename a unit."
-msgstr "Identifikátor je jednotkou. Použijte funkci Soubor->Uložit jako k přejmenování jednotky."
+msgid ""
+"The identifier is a unit. Please use the File - Save as function to rename a "
+"unit."
+msgstr ""
+"Identifikátor je jednotkou. Použijte funkci Soubor->Uložit jako k "
+"přejmenování jednotky."
 
 #: lazarusidestrconsts.listhekeyisalreadyassignedtoremovetheoldassignmentand
-msgid "The key %s%sis already assigned to %s.%s%sRemove the old assignment and assign the key to the new function%s%s?"
-msgstr "Klávesa %s%sje již přiřazena k %s.%s%sOdstranit staré přiřazení a přiřadit klávese novou funkci%s%s?"
+msgid ""
+"The key %s%sis already assigned to %s.%s%sRemove the old assignment and "
+"assign the key to the new function%s%s?"
+msgstr ""
+"Klávesa %s%sje již přiřazena k %s.%s%sOdstranit staré přiřazení a přiřadit "
+"klávese novou funkci%s%s?"
 
 #: lazarusidestrconsts.listhelaunchingapplicationbundledoesnotexists
-msgid "The Application Bundle %s%sneeded for execution does not exist or is not executable.%sDo you want to create one?%s%sSee Project -> Project Options -> Application for settings."
-msgstr "Program %s%snutný ke spuštění neexistuje, nebo není spustitelný.%sChcete jej vytvořit?%s%sViz. nastavení v Projekt -> Volby projektu -> Aplikace."
+msgid ""
+"The Application Bundle %s%sneeded for execution does not exist or is not "
+"executable.%sDo you want to create one?%s%sSee Project -> Project Options -> "
+"Application for settings."
+msgstr ""
+"Program %s%snutný ke spuštění neexistuje, nebo není spustitelný.%sChcete jej "
+"vytvořit?%s%sViz. nastavení v Projekt -> Volby projektu -> Aplikace."
 
 #: lazarusidestrconsts.listhelaunchingapplicationdoesnotexistsorisnotexecuta
-msgid "The launching application %s%s%s%sdoes not exist or is not executable.%s%sSee Run -> Run parameters -> Local"
-msgstr "Spouštěcí aplikace %s%s%s%sneexistuje, nebo není spustitelná.%s%sViz. Spustit -> Parametry spouštění -> Lokální"
+msgid ""
+"The launching application %s%s%s%sdoes not exist or is not executable.%s"
+"%sSee Run -> Run parameters -> Local"
+msgstr ""
+"Spouštěcí aplikace %s%s%s%sneexistuje, nebo není spustitelná.%s%sViz. "
+"Spustit -> Parametry spouštění -> Lokální"
 
 #: lazarusidestrconsts.listhelazarusdirectorycontainsthesourcesoftheideandth
-msgid "The Lazarus directory contains the sources of the IDE and the package files of LCL and many standard packages. For example it contains the file \"ide%slazarus.lpi\". The translation files are located there too."
-msgstr "Adresář Lazarusu obsahuje zdrojové kódy IDE a soubory balíčků LCL a mnoha standardních balíčků. Obsahuje například soubor \"ide%slazarus.lpi\". Soubory překladů jsou umístěny také tam."
+msgid ""
+"The Lazarus directory contains the sources of the IDE and the package files "
+"of LCL and many standard packages. For example it contains the file \"ide"
+"%slazarus.lpi\". The translation files are located there too."
+msgstr ""
+"Adresář Lazarusu obsahuje zdrojové kódy IDE a soubory balíčků LCL a mnoha "
+"standardních balíčků. Obsahuje například soubor \"ide%slazarus.lpi\". "
+"Soubory překladů jsou umístěny také tam."
 
 #: lazarusidestrconsts.listhelazarusdirectorydoesnotlookcorrect
 msgid "The Lazarus directory \"%s\" does not look correct:%s%s"
@@ -15089,28 +16059,52 @@ msgstr "Adresář Lazarusu \"%s\" nevypadá v pořádku:%s%s"
 
 #: lazarusidestrconsts.listhelfmlazarusformfilecontainsinvalidpropertiesthis
 #, fuzzy
-#| msgid "The LFM (Lazarus form) file contains invalid properties. This means for example it contains some properties/classes, which do not exist in the current LCL. The normal fix is to remove these properties from the lfm and fix the pascal code manually."
-msgid "The LFM (Lazarus form) file contains invalid properties. This means for example it contains some properties/classes, which do not exist in the current LCL. The normal fix is to remove these properties from the lfm and fix the Pascal code manually."
-msgstr "Soubor LFM (formulář Lazarusu) obsahuje neplatné vlastnosti. To například znamená, že obsahuje nějaké vlastnosti/třídy, které neexistují v aktuálním LCL. Obvyklá oprava je odstranit tyto vlastnosti z lfm a ručně opravit kód Pascalu."
+#| msgid ""
+#| "The LFM (Lazarus form) file contains invalid properties. This means for "
+#| "example it contains some properties/classes, which do not exist in the "
+#| "current LCL. The normal fix is to remove these properties from the lfm "
+#| "and fix the pascal code manually."
+msgid ""
+"The LFM (Lazarus form) file contains invalid properties. This means for "
+"example it contains some properties/classes, which do not exist in the "
+"current LCL. The normal fix is to remove these properties from the lfm and "
+"fix the Pascal code manually."
+msgstr ""
+"Soubor LFM (formulář Lazarusu) obsahuje neplatné vlastnosti. To například "
+"znamená, že obsahuje nějaké vlastnosti/třídy, které neexistují v aktuálním "
+"LCL. Obvyklá oprava je odstranit tyto vlastnosti z lfm a ručně opravit kód "
+"Pascalu."
 
 #: lazarusidestrconsts.listhemacrodoesnotbeginwith
 msgid "The macro \"%s\" does not begin with \"%s\"."
 msgstr "Makro \"%s\" nezačíná na \"%s\"."
 
 #: lazarusidestrconsts.listhemakeexecutabletypicallyhasthename
-msgid "The \"make\" executable typically has the name \"%s\". It is needed for building the IDE. Please give the full file path."
-msgstr "Spouštěcí soubor \"make\" má obvykle jméno \"%s\". Je potřeba pro sestavení IDE. Prosím, zadejte celou cestu souboru."
+msgid ""
+"The \"make\" executable typically has the name \"%s\". It is needed for "
+"building the IDE. Please give the full file path."
+msgstr ""
+"Spouštěcí soubor \"make\" má obvykle jméno \"%s\". Je potřeba pro sestavení "
+"IDE. Prosím, zadejte celou cestu souboru."
 
 #: lazarusidestrconsts.listhenewincludefileisnotyetintheincludesearchpathadd
 #, fuzzy
-#| msgid "The new include file is not yet in the include search path.%sAdd directory %s?"
-msgid "The new include file is not yet in the include search path.%sAdd directory %s to build modes?"
-msgstr "Nový zahrnovaný soubor ještě není ve vyhledávací cestě zahrnutí.%sPřidat adresář %s?"
+#| msgid ""
+#| "The new include file is not yet in the include search path.%sAdd "
+#| "directory %s?"
+msgid ""
+"The new include file is not yet in the include search path.%sAdd directory "
+"%s to build modes?"
+msgstr ""
+"Nový zahrnovaný soubor ještě není ve vyhledávací cestě zahrnutí.%sPřidat "
+"adresář %s?"
 
 #: lazarusidestrconsts.listhenewunitisnotyetintheunitsearchpathadddirectory
 #, fuzzy
 #| msgid "The new unit is not yet in the unit search path.%sAdd directory %s?"
-msgid "The new unit is not yet in the unit search path.%sAdd directory %s to build modes?"
+msgid ""
+"The new unit is not yet in the unit search path.%sAdd directory %s to build "
+"modes?"
 msgstr "Nová jednotka zatím není v cestě hledání jednotek.%sPřidat adresář %s?"
 
 #: lazarusidestrconsts.listheoldconfigurationwillbeupgraded
@@ -15118,8 +16112,12 @@ msgid "The old configuration will be upgraded."
 msgstr "Stará konfigurace bude povýšena."
 
 #: lazarusidestrconsts.listheothersourcescontainsadirectorywhichisalreadyint
-msgid "The \"Other sources\" contains a directory which is already in the \"Other unit files\".%s%s"
-msgstr "\"Ostatní zdroje\" obsahuje adresář, který je již v \"Ostatní soubory jednotek\".%s%s"
+msgid ""
+"The \"Other sources\" contains a directory which is already in the \"Other "
+"unit files\".%s%s"
+msgstr ""
+"\"Ostatní zdroje\" obsahuje adresář, který je již v \"Ostatní soubory "
+"jednotek\".%s%s"
 
 #: lazarusidestrconsts.listheoutputdirectoryismissing
 msgid "The output directory %s%s%s is missing."
@@ -15130,11 +16128,14 @@ msgid "The output directory of %s is listed in the include search path of %s."
 msgstr "Výstupní adresář %s je v seznamu cest hledání include %s."
 
 #: lazarusidestrconsts.listheoutputdirectoryofislistedintheinheritedincludes
-msgid "The output directory of %s is listed in the inherited include search path of %s."
+msgid ""
+"The output directory of %s is listed in the inherited include search path of "
+"%s."
 msgstr "Výstupní adresář %s je v zděděném seznamu cest hledání include %s."
 
 #: lazarusidestrconsts.listheoutputdirectoryofislistedintheinheritedunitsear
-msgid "The output directory of %s is listed in the inherited unit search path of %s."
+msgid ""
+"The output directory of %s is listed in the inherited unit search path of %s."
 msgstr "Výstupní adresář %s je v seznamu zděděných cest hledání jednotek %s."
 
 #: lazarusidestrconsts.listheoutputdirectoryofislistedintheunitsearchpathof
@@ -15142,8 +16143,12 @@ msgid "The output directory of %s is listed in the unit search path of %s."
 msgstr "Výstupní adresář %s je v seznamu cest hledání jednotek%s."
 
 #: lazarusidestrconsts.listheoutputdirectoryshouldbeaseparatedirectoryandnot
-msgid " The output directory should be a separate directory and not contain any source files."
-msgstr "Výstupní adresář by měl být samostatný adresář a neměl by obsahovat žádné zdrojové soubory."
+msgid ""
+" The output directory should be a separate directory and not contain any "
+"source files."
+msgstr ""
+"Výstupní adresář by měl být samostatný adresář a neměl by obsahovat žádné "
+"zdrojové soubory."
 
 #: lazarusidestrconsts.listheownerclasshasthisname
 msgid "The owner class has this name"
@@ -15154,12 +16159,20 @@ msgid "The owner has this name"
 msgstr "Vlastník má toto jméno"
 
 #: lazarusidestrconsts.listhepackageaddsthepathtotheincludepathoftheidethisi
-msgid "The package %s adds the path \"%s\" to the include path of the IDE.%sThis is probably a misconfiguration of the package."
-msgstr "Balíček %s přidává cestu \"%s\" do zahrnované cesty IDE.%sPravděpodobně jde o chybnou konfiguraci balíčku."
+msgid ""
+"The package %s adds the path \"%s\" to the include path of the IDE.%sThis is "
+"probably a misconfiguration of the package."
+msgstr ""
+"Balíček %s přidává cestu \"%s\" do zahrnované cesty IDE.%sPravděpodobně jde "
+"o chybnou konfiguraci balíčku."
 
 #: lazarusidestrconsts.listhepackageaddsthepathtotheunitpathoftheidethisispr
-msgid "The package %s adds the path \"%s\" to the unit path of the IDE.%sThis is probably a misconfiguration of the package."
-msgstr "Balíček %s přidává cestu \"%s\" do cesty jednotek IDE.%sPravděpodobně jde o chybnou konfiguraci balíčku."
+msgid ""
+"The package %s adds the path \"%s\" to the unit path of the IDE.%sThis is "
+"probably a misconfiguration of the package."
+msgstr ""
+"Balíček %s přidává cestu \"%s\" do cesty jednotek IDE.%sPravděpodobně jde o "
+"chybnou konfiguraci balíčku."
 
 #: lazarusidestrconsts.listhepackagealreadycontainsaunitwiththisname
 msgid "The package already contains a unit with this name."
@@ -15167,17 +16180,34 @@ msgstr "Balíček již obsahuje jednotku s tímto jménem."
 
 #: lazarusidestrconsts.listhepackagecannotbeinstalledbecauseitrequireswhichi
 #, fuzzy
-#| msgid "The package %s can not be installed, because it requires the package \"%s\", which is a runtime only package."
-msgid "The package %s cannot be installed, because it requires the package \"%s\", which is a runtime only package."
-msgstr "Balíček %s nelze nainstalovat, protože vyžaduje balíček \"%s\", který je pouze balíčkem času běhu."
+#| msgid ""
+#| "The package %s can not be installed, because it requires the package \"%s"
+#| "\", which is a runtime only package."
+msgid ""
+"The package %s cannot be installed, because it requires the package \"%s\", "
+"which is a runtime only package."
+msgstr ""
+"Balíček %s nelze nainstalovat, protože vyžaduje balíček \"%s\", který je "
+"pouze balíčkem času běhu."
 
 #: lazarusidestrconsts.listhepackagecannotbeuninstalledbecauseitisneededbyth
-msgid "The package %s can not be uninstalled, because it is needed by the IDE itself."
+msgid ""
+"The package %s can not be uninstalled, because it is needed by the IDE "
+"itself."
 msgstr "Balíček %s nemůže být odinstalován, protože jej potřebuje samo IDE."
 
 #: lazarusidestrconsts.listhepackagedoesnothaveanyregisterprocedurewhichtypi
-msgid "The package %s does not have any \"Register\" procedure, which typically means, it does not provide any IDE addon. Installing it will probably only increase the size of the IDE and may even make it unstable.%s%sHint: If you want to use a package in your project, use the \"Add to project\" menu item."
-msgstr "Balíček %s nemá proceduru \"Register\", což typicky znamená, že neposkytuje žádný přídavek pro IDE. Jeho instalací se pravděpodobně pouze zvětší velikost IDE a může dokonce způsobit jeho nestabilitu.%s%sTip: Pokud chcete použít balíček ve Vašem projektu, použijte položku menu \"Přidat do projektu\"."
+msgid ""
+"The package %s does not have any \"Register\" procedure, which typically "
+"means, it does not provide any IDE addon. Installing it will probably only "
+"increase the size of the IDE and may even make it unstable.%s%sHint: If you "
+"want to use a package in your project, use the \"Add to project\" menu item."
+msgstr ""
+"Balíček %s nemá proceduru \"Register\", což typicky znamená, že neposkytuje "
+"žádný přídavek pro IDE. Jeho instalací se pravděpodobně pouze zvětší "
+"velikost IDE a může dokonce způsobit jeho nestabilitu.%s%sTip: Pokud chcete "
+"použít balíček ve Vašem projektu, použijte položku menu \"Přidat do projektu"
+"\"."
 
 #: lazarusidestrconsts.listhepackageisalreadyinthelist
 msgid "The package %s is already in the list"
@@ -15185,8 +16215,12 @@ msgstr "Balíček %s je již v seznamu"
 
 #: lazarusidestrconsts.listhepackageisnotadesigntimepackageitcannotbeinstall
 #, fuzzy
-#| msgid "The package %s is not a design time package. It cannot be installed in the IDE"
-msgid "The package %s is not a design time package. It cannot be installed in the IDE."
+#| msgid ""
+#| "The package %s is not a design time package. It cannot be installed in "
+#| "the IDE"
+msgid ""
+"The package %s is not a design time package. It cannot be installed in the "
+"IDE."
 msgstr "Balíček %s není balíčkem času návrhu. Nelze jej nainstalovat v IDE"
 
 #: lazarusidestrconsts.listhepathofmakeisnotcorrect
@@ -15195,17 +16229,31 @@ msgstr "Cesta \"make\" není správná: \"%s\""
 
 #: lazarusidestrconsts.listheprogrammakewasnotfoundthistoolisneededtobuildla
 #, fuzzy
-#| msgid "The program %smake%s was not found.%sThis tool is needed to build lazarus.%s"
-msgid "The program %smake%s was not found.%sThis tool is needed to build Lazarus.%s"
-msgstr "Program %smake%s nebyl nalezen.%sTento nástroj je nutný k sestavení Lazarusu.%s"
+#| msgid ""
+#| "The program %smake%s was not found.%sThis tool is needed to build lazarus."
+#| "%s"
+msgid ""
+"The program %smake%s was not found.%sThis tool is needed to build Lazarus.%s"
+msgstr ""
+"Program %smake%s nebyl nalezen.%sTento nástroj je nutný k sestavení Lazarusu."
+"%s"
 
 #: lazarusidestrconsts.listheprojectcompileroptionsandthedirectivesinthemain
-msgid "The project compiler options and the directives in the main source differ. For the new unit the mode and string type of the project options are used:"
-msgstr "Volby překladače projektu a příkazy v hlavním zdroji se liší. Nové jednotky použijí mód a řetězcový typ z voleb projektu:"
+msgid ""
+"The project compiler options and the directives in the main source differ. "
+"For the new unit the mode and string type of the project options are used:"
+msgstr ""
+"Volby překladače projektu a příkazy v hlavním zdroji se liší. Nové jednotky "
+"použijí mód a řetězcový typ z voleb projektu:"
 
 #: lazarusidestrconsts.listheprojectdoesnotusethelclunitinterfacesbutitseems
-msgid "The project does not use the LCL unit interfaces, which is required by LCLBase.%sYou will get strange linker errors if you use the LCL without interfaces."
-msgstr "Projekt nepoužívá rozhraní jednotek LCL, které jsou vyžadovány LCLBase.%sDostanete různé chyby při linkování, pokud použijete LCL bez rozhraní."
+msgid ""
+"The project does not use the LCL unit interfaces, which is required by "
+"LCLBase.%sYou will get strange linker errors if you use the LCL without "
+"interfaces."
+msgstr ""
+"Projekt nepoužívá rozhraní jednotek LCL, které jsou vyžadovány LCLBase."
+"%sDostanete různé chyby při linkování, pokud použijete LCL bez rozhraní."
 
 #: lazarusidestrconsts.listheprojecthasnomainsourcefile
 msgid "The project has no main source file."
@@ -15213,31 +16261,53 @@ msgstr "Projekt nemá hlavní soubor zdrojového kódu."
 
 #: lazarusidestrconsts.listheprojectinfofileisequaltotheprojectmainsource
 msgid "The project info file %s%s%s%sis equal to the project main source file!"
-msgstr "Informační soubor projektu %s%s%s%sje shodný s hlavním souborem zdrojového kódu!"
+msgstr ""
+"Informační soubor projektu %s%s%s%sje shodný s hlavním souborem zdrojového "
+"kódu!"
 
 #: lazarusidestrconsts.listheprojectinformationfilehaschangedondisk
 msgid "The project information file %s%s%s%shas changed on disk."
 msgstr "Informační soubor projektu %s%s%s%sse změnil na disku."
 
 #: lazarusidestrconsts.listheprojectmustbesavedbeforebuildingifyousetthetest
-msgid "The project must be saved before building%sIf you set the Test Directory in the IDE options,%syou can create new projects and build them at once.%sSave project?"
-msgstr "Před sestavením musíte projekt uložit%sPokud jste nastavili testovací adresář v nastavení IDE,%smůžete nový projekt zároveň vytvořit i sestavit.%sUložit projekt?"
+msgid ""
+"The project must be saved before building%sIf you set the Test Directory in "
+"the IDE options,%syou can create new projects and build them at once.%sSave "
+"project?"
+msgstr ""
+"Před sestavením musíte projekt uložit%sPokud jste nastavili testovací "
+"adresář v nastavení IDE,%smůžete nový projekt zároveň vytvořit i sestavit."
+"%sUložit projekt?"
 
 #: lazarusidestrconsts.listheprojectusestargetosandcputhesystemppuforthistar
-msgid "The project uses target OS=%s and CPU=%s.%sThe system.ppu for this target was not found in the FPC binary directories. %sMake sure fpc is installed correctly for this target and the fpc.cfg contains the right directories."
-msgstr "Projekt používá cílový OS=%s a CPU=%s.%sSoubor system.ppu pro tento cílový systém nebyl nalezen v programovém adresáři FPC. %sUjistěte se, že je FPC nainstalován pro tento cílový systém a fpc.cfg obsahuje správné adresáře."
+msgid ""
+"The project uses target OS=%s and CPU=%s.%sThe system.ppu for this target "
+"was not found in the FPC binary directories. %sMake sure fpc is installed "
+"correctly for this target and the fpc.cfg contains the right directories."
+msgstr ""
+"Projekt používá cílový OS=%s a CPU=%s.%sSoubor system.ppu pro tento cílový "
+"systém nebyl nalezen v programovém adresáři FPC. %sUjistěte se, že je FPC "
+"nainstalován pro tento cílový systém a fpc.cfg obsahuje správné adresáře."
 
 #: lazarusidestrconsts.listheprojectusesthenewfpcresourceswhichrequiresatlea
 msgid "The project uses the new FPC resources, which requires at least FPC 2.4"
 msgstr "Projekt používá nové zdroje FPC, což vyžaduje alespoň FPC 2.4"
 
 #: lazarusidestrconsts.listhereareotherfilesinthedirectorywiththesamename
-msgid "There are other files in the directory with the same name,%swhich only differ in case:%s%s%sDelete them?"
-msgstr "V adresáři jsou další soubory se stejným jménem, %skteré se liší pouze ve velikosti písmen:%s%s%sSmazat je?"
+msgid ""
+"There are other files in the directory with the same name,%swhich only "
+"differ in case:%s%s%sDelete them?"
+msgstr ""
+"V adresáři jsou další soubory se stejným jménem, %skteré se liší pouze ve "
+"velikosti písmen:%s%s%sSmazat je?"
 
 #: lazarusidestrconsts.listhereisafilewiththesamenameandasimilarextension
-msgid "There is a file with the same name and a similar extension ond disk%sFile: %s%sAmbiguous File: %s%s%sDelete ambiguous file?"
-msgstr "Na disku už je soubor se stejným jménem a podobnou koncovkou%sSoubor: %s%sNeplatný soubor: %s%s%sSmazat neplatný soubor?"
+msgid ""
+"There is a file with the same name and a similar extension ond disk%sFile: %s"
+"%sAmbiguous File: %s%s%sDelete ambiguous file?"
+msgstr ""
+"Na disku už je soubor se stejným jménem a podobnou koncovkou%sSoubor: %s"
+"%sNeplatný soubor: %s%s%sSmazat neplatný soubor?"
 
 #: lazarusidestrconsts.listhereisalreadyabuildmodewiththisname
 msgid "There is already a build mode with this name."
@@ -15268,32 +16338,50 @@ msgid "There is already a package %s in the list"
 msgstr "Balíček %s je již v seznamu"
 
 #: lazarusidestrconsts.listhereisalreadyaunitwiththenamepascalidentifiersmus
-msgid "There is already a unit with the name %s%s%s. Pascal identifiers must be unique."
-msgstr "Jednotka se jménem %s%s%sjiž existuje. Identifikátory Pascalu musí být unikátní."
+msgid ""
+"There is already a unit with the name %s%s%s. Pascal identifiers must be "
+"unique."
+msgstr ""
+"Jednotka se jménem %s%s%sjiž existuje. Identifikátory Pascalu musí být "
+"unikátní."
 
 #: lazarusidestrconsts.listhereisaunitwiththenameintheprojectpleasechoose
-msgid "There is a unit with the name %s%s%s in the project.%sPlease choose a different name"
-msgstr "Jednotka se jménem %s%s%s již v projektu existuje.%sZvolte, prosím, jiné jméno"
+msgid ""
+"There is a unit with the name %s%s%s in the project.%sPlease choose a "
+"different name"
+msgstr ""
+"Jednotka se jménem %s%s%s již v projektu existuje.%sZvolte, prosím, jiné "
+"jméno"
 
 #: lazarusidestrconsts.listhereisnofpcexeinthedirectoryofusuallythemakeexecu
-msgid "There is no fpc.exe in the directory of %s. Usually the make executable is installed together with the FPC compiler."
-msgstr "V adresáři %s není fpc.exe. Obvykle je spouštěcí make soubor instalován společně s překladačem FPC."
+msgid ""
+"There is no fpc.exe in the directory of %s. Usually the make executable is "
+"installed together with the FPC compiler."
+msgstr ""
+"V adresáři %s není fpc.exe. Obvykle je spouštěcí make soubor instalován "
+"společně s překladačem FPC."
 
 #: lazarusidestrconsts.listheremustbeatleastonebuildmode
 msgid "There must be at least one build mode."
 msgstr "Musí existovat alespoň jeden sestavovací mód."
 
 #: lazarusidestrconsts.listheresourceclassdescendsfromprobablythisisatypofor
-msgid "The resource class %s%s%s descends from %s%s%s. Probably this is a typo for TForm."
-msgstr "Zdrojová třída %s%s%s dědí z %s%s%s. Pravděpodobně je to překlep pro TForm."
+msgid ""
+"The resource class %s%s%s descends from %s%s%s. Probably this is a typo for "
+"TForm."
+msgstr ""
+"Zdrojová třída %s%s%s dědí z %s%s%s. Pravděpodobně je to překlep pro TForm."
 
 #: lazarusidestrconsts.listherewasanerrorduringwritingtheselectedcomponent
 msgid "There was an error during writing the selected component %s:%s:%s%s"
 msgstr "Při zápisu zvolené komponenty nastala chyba %s:%s:%s%s"
 
 #: lazarusidestrconsts.listherewasanerrorwhileconvertingthebinarystreamofthe
-msgid "There was an error while converting the binary stream of the selected component %s:%s:%s%s"
-msgstr "Při převodu binárního proudu zvolené komponenty nastala chyba %s:%s:%s%s"
+msgid ""
+"There was an error while converting the binary stream of the selected "
+"component %s:%s:%s%s"
+msgstr ""
+"Při převodu binárního proudu zvolené komponenty nastala chyba %s:%s:%s%s"
 
 #: lazarusidestrconsts.listherewasanerrorwhilecopyingthecomponentstreamtocli
 msgid "There was an error while copying the component stream to clipboard:%s%s"
@@ -15318,8 +16406,12 @@ msgid "These units were not found:"
 msgstr "Tyto jednotky nebyly nalezeny:"
 
 #: lazarusidestrconsts.listhesourcesofthefreepascalpackagesarerequiredforbro
-msgid "The sources of the Free Pascal packages are required for browsing and code completion. For example it has the file \"%s\"."
-msgstr "Zdrojové kódy balíčků Free Pascalu jsou nutné pro prohlížení a doplňování kódu. Například obsahuje soubor \"%s\"."
+msgid ""
+"The sources of the Free Pascal packages are required for browsing and code "
+"completion. For example it has the file \"%s\"."
+msgstr ""
+"Zdrojové kódy balíčků Free Pascalu jsou nutné pro prohlížení a doplňování "
+"kódu. Například obsahuje soubor \"%s\"."
 
 #: lazarusidestrconsts.listhetestdirectorycouldnotbefoundseeideopt
 msgid "The Test Directory could not be found:%s%s%s%s%s(see IDE options)"
@@ -15342,28 +16434,57 @@ msgid "The unit has this name"
 msgstr "Jednotka má toto jméno"
 
 #: lazarusidestrconsts.listheunitisnotlowercasethefreepascalcompiler
-msgid "The unit filename %s%s%s is not lowercase.%sThe Free Pascal compiler does not search for all cases. It is recommended to use lowercase filename.%s%sRename file lowercase?"
-msgstr "Jméno souboru jednotky %s%s%s není malými písmeny.%sPřekladač Free Pascal nehledá všechny velikosti. Je lepší použít jména souborů s malými písmeny.%s%sPřejmenovat soubor malými písmeny?"
+msgid ""
+"The unit filename %s%s%s is not lowercase.%sThe Free Pascal compiler does "
+"not search for all cases. It is recommended to use lowercase filename.%s"
+"%sRename file lowercase?"
+msgstr ""
+"Jméno souboru jednotky %s%s%s není malými písmeny.%sPřekladač Free Pascal "
+"nehledá všechny velikosti. Je lepší použít jména souborů s malými písmeny.%s"
+"%sPřejmenovat soubor malými písmeny?"
 
 #: lazarusidestrconsts.listheunitispartofthefpcsourcesbutthecorrespondingfpd
-msgid "The unit %s is part of the FPC sources, but the corresponding fpdoc xml file was not found.%sEither you have not yet added the fpcdocs directory to the search path or the unit is not yet documented.%sThe fpdoc files for the FPC sources can be downloaded from: %s%sPlease add the directory in the fpdoc editor options.%sIn order to create a new file the directory must be writable."
-msgstr "Jednotka %s je součastí zdrojů FPC, ale odpovídající XML soubor fpdoc nebyl nalezen.%sBuď jste dosud nepřidali adresář fpdoc do prohledávané cesty, nebo jednotka ještě není dokumentovaná.%sSoubory fpdoc pro FPC můžete stáhnout z: %s%sPřidejte, prosím, adresář do voleb editoru fpdoc.%sPro vytvoření nového souboru musí být adresář zapisovatelný."
+msgid ""
+"The unit %s is part of the FPC sources, but the corresponding fpdoc xml file "
+"was not found.%sEither you have not yet added the fpcdocs directory to the "
+"search path or the unit is not yet documented.%sThe fpdoc files for the FPC "
+"sources can be downloaded from: %s%sPlease add the directory in the fpdoc "
+"editor options.%sIn order to create a new file the directory must be "
+"writable."
+msgstr ""
+"Jednotka %s je součastí zdrojů FPC, ale odpovídající XML soubor fpdoc nebyl "
+"nalezen.%sBuď jste dosud nepřidali adresář fpdoc do prohledávané cesty, nebo "
+"jednotka ještě není dokumentovaná.%sSoubory fpdoc pro FPC můžete stáhnout z: "
+"%s%sPřidejte, prosím, adresář do voleb editoru fpdoc.%sPro vytvoření nového "
+"souboru musí být adresář zapisovatelný."
 
 #: lazarusidestrconsts.listheunitisusedbyotherfilesupdatereferencesautomatic
 msgid "The unit %s is used by other files.%sUpdate references automatically?"
-msgstr "Jednotka %s je používaná jinými soubory.%sAktualizovat automaticky odkazy?"
+msgstr ""
+"Jednotka %s je používaná jinými soubory.%sAktualizovat automaticky odkazy?"
 
 #: lazarusidestrconsts.listheunititselfhasalreadythenamepascalidentifiersmus
-msgid "The unit itself has already the name %s%s%s. Pascal identifiers must be unique."
-msgstr "Jednotka samotná už má jméno %s%s%s. Identifikátory Pascalu musí být unikátní."
+msgid ""
+"The unit itself has already the name %s%s%s. Pascal identifiers must be "
+"unique."
+msgstr ""
+"Jednotka samotná už má jméno %s%s%s. Identifikátory Pascalu musí být "
+"unikátní."
 
 #: lazarusidestrconsts.listheunitsearchpathofcontainsthesourcedirectoryofpac
-msgid "The unit search path of %s%s%s contains the source directory %s%s%s of package %s"
-msgstr "Cesta hledání jednotek %s%s%s obsahuje zdrojový adresář %s%s%s balíčku %s"
+msgid ""
+"The unit search path of %s%s%s contains the source directory %s%s%s of "
+"package %s"
+msgstr ""
+"Cesta hledání jednotek %s%s%s obsahuje zdrojový adresář %s%s%s balíčku %s"
 
 #: lazarusidestrconsts.listheworkingdirectorydoesnotexistpleasechecktheworki
-msgid "The working directory %s%s%s does not exist.%sPlease check the working directory in Menu > Run > Run parameters."
-msgstr "Pracovní adresář %s%s%s neexistuje.%sProsím, zkontrolujte pracovní adresář v Spustit -> Parametry spuštění."
+msgid ""
+"The working directory %s%s%s does not exist.%sPlease check the working "
+"directory in Menu > Run > Run parameters."
+msgstr ""
+"Pracovní adresář %s%s%s neexistuje.%sProsím, zkontrolujte pracovní adresář v "
+"Spustit -> Parametry spuštění."
 
 #: lazarusidestrconsts.listhiscomponentalreadycontainsaclasswiththename
 msgid "This component already contains a class with the name %s."
@@ -15379,9 +16500,18 @@ msgstr "tato zpráva nápovědy"
 
 #: lazarusidestrconsts.listhislookslikeapascalfileitisrecommendedtouselowerc
 #, fuzzy
-#| msgid "This looks like a pascal file.%sIt is recommended to use lower case filenames, to avoid various problems on some filesystems and different compilers.%sRename it to lowercase?"
-msgid "This looks like a Pascal file.%sIt is recommended to use lower case filenames, to avoid various problems on some filesystems and different compilers.%sRename it to lowercase?"
-msgstr "Vypadá to jako pascalovský soubor.%sDoporučujeme ve jméně použít malá písmena, aby jste předešli problémům na některých souborových systémech a různých překladačích.%sPřejmenovat malými písmeny?"
+#| msgid ""
+#| "This looks like a pascal file.%sIt is recommended to use lower case "
+#| "filenames, to avoid various problems on some filesystems and different "
+#| "compilers.%sRename it to lowercase?"
+msgid ""
+"This looks like a Pascal file.%sIt is recommended to use lower case "
+"filenames, to avoid various problems on some filesystems and different "
+"compilers.%sRename it to lowercase?"
+msgstr ""
+"Vypadá to jako pascalovský soubor.%sDoporučujeme ve jméně použít malá "
+"písmena, aby jste předešli problémům na některých souborových systémech a "
+"různých překladačích.%sPřejmenovat malými písmeny?"
 
 #: lazarusidestrconsts.listhisprojecthasnomainsourcefile
 msgid "This project has no main source file"
@@ -15392,12 +16522,22 @@ msgid "This project has only the default build mode."
 msgstr "Tento projekt ma pouze výchozí sestavovací mód."
 
 #: lazarusidestrconsts.listhissetofoptionstobuildlazarusisnotsupportedbythis
-msgid "This set of options to build Lazarus is not supported by this installation.%sThe directory %s%s%s is not writable.%sSee the Lazarus website for other ways to install Lazarus."
-msgstr "Tato kombinace voleb sestavení Lazarusu není podporována touto instalací.%sAdresář %s%s%s není zapisovatelný.%sViz. webové stránky Lazarusu pro jiné způsoby instalace Lazarusu."
+msgid ""
+"This set of options to build Lazarus is not supported by this installation."
+"%sThe directory %s%s%s is not writable.%sSee the Lazarus website for other "
+"ways to install Lazarus."
+msgstr ""
+"Tato kombinace voleb sestavení Lazarusu není podporována touto instalací."
+"%sAdresář %s%s%s není zapisovatelný.%sViz. webové stránky Lazarusu pro jiné "
+"způsoby instalace Lazarusu."
 
 #: lazarusidestrconsts.listhisstatementcannotbeextractedpleaseselectsomecode
-msgid "This statement can not be extracted.%sPlease select some code to extract a new procedure/method."
-msgstr "Tento příkaz nelze vyjmout.%sProsím, vyberte nějaký kód pro vyjmutí procedury/metody."
+msgid ""
+"This statement can not be extracted.%sPlease select some code to extract a "
+"new procedure/method."
+msgstr ""
+"Tento příkaz nelze vyjmout.%sProsím, vyberte nějaký kód pro vyjmutí "
+"procedury/metody."
 
 #: lazarusidestrconsts.listhiswillcreateacirculardependency
 msgid "This will create a circular dependency."
@@ -15497,15 +16637,20 @@ msgstr "Cesta:"
 
 #: lazarusidestrconsts.listoggleshowingfilenameswithfullpathorwithrelativepa
 msgid "Toggle showing filenames with full path or with relative path"
-msgstr "Přepnout zobrazení názvů souborů s plnou cestou nebo s relativní cestou"
+msgstr ""
+"Přepnout zobrazení názvů souborů s plnou cestou nebo s relativní cestou"
 
 #: lazarusidestrconsts.listopanchoring
 msgid "Top anchoring"
 msgstr "Přichycení nahoru"
 
 #: lazarusidestrconsts.listopborderspacespinedithint
-msgid "Top borderspace. This value is added to base borderspace and used for the space above the control."
-msgstr "Horní okrajový prostor. Tato hodnota je přidána jako základ okrajového prostoru a použita pro prostor nad prvkem."
+msgid ""
+"Top borderspace. This value is added to base borderspace and used for the "
+"space above the control."
+msgstr ""
+"Horní okrajový prostor. Tato hodnota je přidána jako základ okrajového "
+"prostoru a použita pro prostor nad prvkem."
 
 #: lazarusidestrconsts.listopinfoview
 msgid "Show Class/Proc Hint"
@@ -15516,8 +16661,12 @@ msgid "Tops"
 msgstr "Vrcholky"
 
 #: lazarusidestrconsts.listopsiblingcomboboxhint
-msgid "This is the sibling control to which the top side is anchored. Leave empty for parent."
-msgstr "Toto je sourozenec prvku, k jehož horní straně je ukotvený. Ponechte prázdné pro rodiče."
+msgid ""
+"This is the sibling control to which the top side is anchored. Leave empty "
+"for parent."
+msgstr ""
+"Toto je sourozenec prvku, k jehož horní straně je ukotvený. Ponechte prázdné "
+"pro rodiče."
 
 #: lazarusidestrconsts.listopspaceequally
 msgid "Top space equally"
@@ -15552,7 +16701,9 @@ msgid "All units"
 msgstr ""
 
 #: lazarusidestrconsts.lisudbydefaultonlytheprojectunitsandthesourceeditorunit
-msgid "By default only the project units and the source editor units are searched. Add here a list of directories separated by semicolon to search as well."
+msgid ""
+"By default only the project units and the source editor units are searched. "
+"Add here a list of directories separated by semicolon to search as well."
 msgstr ""
 
 #: lazarusidestrconsts.lisudcollapseallnodes
@@ -15701,9 +16852,18 @@ msgstr "Hledaný řetězec '%s' nenalezen!"
 
 #: lazarusidestrconsts.lisuethecurre
 #, fuzzy
-#| msgid "The current editor font does not support UTF-8, but your system seems to use it.%sThat means non ASCII characters will probably be shown incorrect.%sYou can select another font in the editor options."
-msgid "The current editor font does not support UTF-8, but your system seems to use it.%sThat means non ASCII characters will probably be shown incorrectly.%sYou can select another font in the editor options."
-msgstr "Aktuální písmo editoru nepodporuje UTF-8, ale váš sytém vypadá, že ho používá.%sTo znamená, že ne-ASCII budou pravděpodobně zobrazeny nekorektně.%sMůžete vybrat jiný font v nastavení editoru."
+#| msgid ""
+#| "The current editor font does not support UTF-8, but your system seems to "
+#| "use it.%sThat means non ASCII characters will probably be shown incorrect."
+#| "%sYou can select another font in the editor options."
+msgid ""
+"The current editor font does not support UTF-8, but your system seems to use "
+"it.%sThat means non ASCII characters will probably be shown incorrectly."
+"%sYou can select another font in the editor options."
+msgstr ""
+"Aktuální písmo editoru nepodporuje UTF-8, ale váš sytém vypadá, že ho "
+"používá.%sTo znamená, že ne-ASCII budou pravděpodobně zobrazeny nekorektně."
+"%sMůžete vybrat jiný font v nastavení editoru."
 
 #: lazarusidestrconsts.lisuiclearincludedbyreference
 msgid "Clear include cache"
@@ -15765,28 +16925,47 @@ msgid "Unable copy components to clipboard"
 msgstr "Nelze zkopírovat komponenty do schránky"
 
 #: lazarusidestrconsts.lisunabletoaddresourceheadercommenttoresourcefile
-msgid "Unable to add resource header comment to resource file %s%s%s%s.%sProbably a syntax error."
-msgstr "Nelze přidat zdrojovou hlavičku do souboru zdrojů %s%s%s%s.%sNejspíše chyba syntaxe."
+msgid ""
+"Unable to add resource header comment to resource file %s%s%s%s.%sProbably a "
+"syntax error."
+msgstr ""
+"Nelze přidat zdrojovou hlavičku do souboru zdrojů %s%s%s%s.%sNejspíše chyba "
+"syntaxe."
 
 #: lazarusidestrconsts.lisunabletoaddresourcetformdatatoresourcefileprobably
-msgid "Unable to add resource T%s:FORMDATA to resource file %s%s%s%s.%sProbably a syntax error."
-msgstr "Nelze přidat zdroj T%s:FORMDATA do souboru zdrojů %s%s%s%s.%sPravděpodobně syntaktická chyba."
+msgid ""
+"Unable to add resource T%s:FORMDATA to resource file %s%s%s%s.%sProbably a "
+"syntax error."
+msgstr ""
+"Nelze přidat zdroj T%s:FORMDATA do souboru zdrojů %s%s%s%s.%sPravděpodobně "
+"syntaktická chyba."
 
 #: lazarusidestrconsts.lisunabletoaddthedependencybecausethepackagehasalread
-msgid "Unable to add the dependency %s, because the package %s has already a dependency %s"
+msgid ""
+"Unable to add the dependency %s, because the package %s has already a "
+"dependency %s"
 msgstr "Nelze přidat závislost %s, neboť balíček %s má již závislost %s"
 
 #: lazarusidestrconsts.lisunabletoaddthedependencybecausethepackagehasalread2
-msgid "Unable to add the dependency %s, because the package %s has already a dependency to %s"
+msgid ""
+"Unable to add the dependency %s, because the package %s has already a "
+"dependency to %s"
 msgstr "Nelze přidat závislost %s, neboť balíček %s již závisí na %s"
 
 #: lazarusidestrconsts.lisunabletoaddthedependencybecausethiswouldcreatea
-msgid "Unable to add the dependency %s, because this would create a circular dependency. Dependency %s"
-msgstr "Nelze přidat závislost %s, protože by vznikla kruhová závislost. Závislost %s"
+msgid ""
+"Unable to add the dependency %s, because this would create a circular "
+"dependency. Dependency %s"
+msgstr ""
+"Nelze přidat závislost %s, protože by vznikla kruhová závislost. Závislost %s"
 
 #: lazarusidestrconsts.lisunabletoaddtoprojectbecausethereisalreadyaunitwith
-msgid "Unable to add %s to project, because there is already a unit with the same name in the Project."
-msgstr "Do projektu nelze přidat %s, přestože projekt už obsahuje jednotku se stejným jménem."
+msgid ""
+"Unable to add %s to project, because there is already a unit with the same "
+"name in the Project."
+msgstr ""
+"Do projektu nelze přidat %s, přestože projekt už obsahuje jednotku se "
+"stejným jménem."
 
 #: lazarusidestrconsts.lisunabletobackupfileto
 msgid "Unable to backup file %s%s%s to %s%s%s!"
@@ -15817,8 +16996,11 @@ msgid "Unable to convert file %s%s%s%sError: %s"
 msgstr "Nelze převést soubor %s%s%s%sChyba: %s"
 
 #: lazarusidestrconsts.lisunabletoconverttextformdataoffileintobinarystream
-msgid "Unable to convert text form data of file %s%s%s%s%sinto binary stream. (%s)"
-msgstr "Nelze převést textová data formuláře souboru %s%s%s%s%sdo binárního proudu. (%s)"
+msgid ""
+"Unable to convert text form data of file %s%s%s%s%sinto binary stream. (%s)"
+msgstr ""
+"Nelze převést textová data formuláře souboru %s%s%s%s%sdo binárního proudu. "
+"(%s)"
 
 #: lazarusidestrconsts.lisunabletocopyfile
 msgid "Unable to copy file"
@@ -15869,8 +17051,11 @@ msgid "Unable to create link %s%s%s with target %s%s%s"
 msgstr "Nelze vytvořit odkaz %s%s%s s cílem %s%s%s"
 
 #: lazarusidestrconsts.lisunabletocreatenewfilebecausethereisalreadyadirecto
-msgid "Unable to create new file, because there is already a directory with this name."
-msgstr "Nelze vytvořit nový soubor, jelikož již existuje adresář stejného jména."
+msgid ""
+"Unable to create new file, because there is already a directory with this "
+"name."
+msgstr ""
+"Nelze vytvořit nový soubor, jelikož již existuje adresář stejného jména."
 
 #: lazarusidestrconsts.lisunabletocreatenewmethod
 msgid "Unable to create new method."
@@ -15889,8 +17074,10 @@ msgid "Unable to delete ambiguous file %s%s%s"
 msgstr "Nelze odstranit víceznačný soubor %s%s%s"
 
 #: lazarusidestrconsts.lisunabletofindaresourcestringsectioninthisoranyofthe
-msgid "Unable to find a ResourceString section in this or any of the used units."
-msgstr "Nelze najít sekci ResourceString v této nebo některé z použitých jednotek."
+msgid ""
+"Unable to find a ResourceString section in this or any of the used units."
+msgstr ""
+"Nelze najít sekci ResourceString v této nebo některé z použitých jednotek."
 
 #: lazarusidestrconsts.lisunabletofindavalidclassnamein
 msgid "Unable to find a valid classname in %s%s%s"
@@ -15902,9 +17089,27 @@ msgstr "Nelze nalézt soubor %s%s%s."
 
 #: lazarusidestrconsts.lisunabletofindfilechecksearchpathinprojectcompileroption
 #, fuzzy
-#| msgid "Unable to find file %s%s%s.%sIf it belongs to your project, check search path in%sProject -> Compiler Options -> Search Paths -> Other Unit Files. If this file belongs to a package, check the appropriate package compiler options. If this file belongs to lazarus, make sure compiling clean. If the file belongs to FPC then check fpc.cfg. If unsure, check Project -> CompilerOptions -> Test"
-msgid "Unable to find file %s%s%s.%sIf it belongs to your project, check search path in%sProject -> Compiler Options -> Search Paths -> Other Unit Files. If this file belongs to a package, check the appropriate package compiler options. If this file belongs to Lazarus, make sure compiling clean. If the file belongs to FPC then check fpc.cfg. If unsure, check Project -> CompilerOptions -> Test"
-msgstr "Nelze najít soubor %s%s%s.%sPokud patří do Vašeho projektu, zkontrolujte cestu hledání v %sProjekt -> Volby překladače -> Prohledávané cesty -> Ostatní soubory jednotek. Pokud tento soubor patří do balíčku, zkontrolujte příslušné volby překladače balíčku. Pokud tento soubor patří do Lazarusu, ujistěte se čistým přeložením. Pokud soubor patří do FPC, zkontrolujte fpc.cfg. Pokud si nejste jistí, použijte Projekt -> Volby překladače -> Test"
+#| msgid ""
+#| "Unable to find file %s%s%s.%sIf it belongs to your project, check search "
+#| "path in%sProject -> Compiler Options -> Search Paths -> Other Unit Files. "
+#| "If this file belongs to a package, check the appropriate package compiler "
+#| "options. If this file belongs to lazarus, make sure compiling clean. If "
+#| "the file belongs to FPC then check fpc.cfg. If unsure, check Project -> "
+#| "CompilerOptions -> Test"
+msgid ""
+"Unable to find file %s%s%s.%sIf it belongs to your project, check search "
+"path in%sProject -> Compiler Options -> Search Paths -> Other Unit Files. If "
+"this file belongs to a package, check the appropriate package compiler "
+"options. If this file belongs to Lazarus, make sure compiling clean. If the "
+"file belongs to FPC then check fpc.cfg. If unsure, check Project -> "
+"CompilerOptions -> Test"
+msgstr ""
+"Nelze najít soubor %s%s%s.%sPokud patří do Vašeho projektu, zkontrolujte "
+"cestu hledání v %sProjekt -> Volby překladače -> Prohledávané cesty -> "
+"Ostatní soubory jednotek. Pokud tento soubor patří do balíčku, zkontrolujte "
+"příslušné volby překladače balíčku. Pokud tento soubor patří do Lazarusu, "
+"ujistěte se čistým přeložením. Pokud soubor patří do FPC, zkontrolujte fpc."
+"cfg. Pokud si nejste jistí, použijte Projekt -> Volby překladače -> Test"
 
 #: lazarusidestrconsts.lisunabletofindinlfmstream
 msgid "Unable to find %s in LFM Stream."
@@ -15921,8 +17126,12 @@ msgid "Unable to find Pascal unit (.pas, .pp) for .lfm file%s%s%s%s"
 msgstr "Nelze najít pascalovskou jednotku (.pas,.pp) pro soubor .lfm %s%s%s%s"
 
 #: lazarusidestrconsts.lisunabletofindthecomponentclassitisnotregisteredviar
-msgid "Unable to find the component class \"%s\".%sIt is not registered via RegisterClass and no lfm was found.%sIt is needed by unit:%s%s"
-msgstr "Nelze najít komponentu třídy \"%s\".%sNení registrována pomocí RegisterClass a nebyl nalezen žádný lfm soubor.%sJe vyžadována jednotkou:%s%s"
+msgid ""
+"Unable to find the component class \"%s\".%sIt is not registered via "
+"RegisterClass and no lfm was found.%sIt is needed by unit:%s%s"
+msgstr ""
+"Nelze najít komponentu třídy \"%s\".%sNení registrována pomocí RegisterClass "
+"a nebyl nalezen žádný lfm soubor.%sJe vyžadována jednotkou:%s%s"
 
 #: lazarusidestrconsts.lisunabletogathereditorchanges
 msgid "Unable to gather editor changes."
@@ -15945,7 +17154,8 @@ msgid "Unable to load package %s%s%s"
 msgstr "Nelze přečíst balíček %s%s%s"
 
 #: lazarusidestrconsts.lisunabletoloadthecomponentclassbecauseitdependsonits
-msgid "Unable to load the component class %s%s%s, because it depends on itself."
+msgid ""
+"Unable to load the component class %s%s%s, because it depends on itself."
 msgstr "Nelze načíst třídu komponenty %s%s%s, protože závisí na sobě samé."
 
 #: lazarusidestrconsts.lisunabletoopen
@@ -15957,8 +17167,12 @@ msgid "Unable to open ancestor component"
 msgstr "Nelze otevřít komponentu předka"
 
 #: lazarusidestrconsts.lisunabletoopendesignertheclassdoesnotdescendfromades
-msgid "Unable to open designer.%sThe class %s does not descend from a designable class like TForm or TDataModule."
-msgstr "Nelze otevřít návrhář.%sTřída %s není potomek návrhářské třídy jako TForm nebo TDataModule."
+msgid ""
+"Unable to open designer.%sThe class %s does not descend from a designable "
+"class like TForm or TDataModule."
+msgstr ""
+"Nelze otevřít návrhář.%sTřída %s není potomek návrhářské třídy jako TForm "
+"nebo TDataModule."
 
 #: lazarusidestrconsts.lisunabletoread
 msgid "Unable to read %s"
@@ -16023,7 +17237,8 @@ msgid "Unable to rename form in source."
 msgstr "Nelze přejmenovat formulář ve zdrojovém souboru."
 
 #: lazarusidestrconsts.lisunabletorenamemethodpleasefixtheerrorshowninthemessag
-msgid "Unable to rename method. Please fix the error shown in the message window."
+msgid ""
+"Unable to rename method. Please fix the error shown in the message window."
 msgstr "Nelze přejmenovat metodu. Prosím vyřešte chybu ukázanou v okně zpráv."
 
 #: lazarusidestrconsts.lisunabletorenamevariableinsource
@@ -16374,7 +17589,8 @@ msgstr "Varování: "
 
 #: lazarusidestrconsts.liswarningambiguousfilefoundsourcefileis
 msgid "Warning: ambiguous file found: %s%s%s. Source file is: %s%s%s"
-msgstr "Varování: víceznačný soubor nalezen: %s%s%s. Zdrojový soubor je: %s%s%s"
+msgstr ""
+"Varování: víceznačný soubor nalezen: %s%s%s. Zdrojový soubor je: %s%s%s"
 
 #: lazarusidestrconsts.liswarningthisisthemainunitthenewmainunitwillbepas
 msgid "%sWarning: This is the main unit. The new main unit will be %s.pas."
@@ -16438,7 +17654,9 @@ msgid "Welcome to Lazarus IDE %s"
 msgstr "Vítejte v Lazarus IDE %s"
 
 #: lazarusidestrconsts.liswelcometolazarusthereisalreadyaconfigurationfromve
-msgid "Welcome to Lazarus %s%s%sThere is already a configuration from version %s in%s%s%s"
+msgid ""
+"Welcome to Lazarus %s%s%sThere is already a configuration from version %s in"
+"%s%s%s"
 msgstr "Vítejte v Lazarusu %s%s%sJiž existuje konfigurace z verze %s v %s%s%s"
 
 #: lazarusidestrconsts.liswhatneedsbuilding
@@ -16450,19 +17668,29 @@ msgid "When a unit is renamed, update references"
 msgstr "Aktualizuj odkazy, pokud je jednotka přejmenována"
 
 #: lazarusidestrconsts.liswhenenabledthecurrentoptionsaresavedtothetemplatew
-msgid "When enabled the current options are saved to the template, which is used when creating new projects"
-msgstr "pokud je povoleno, aktuální nastavení jsou uloženy do šablony, která je použita při vytváření projektů"
+msgid ""
+"When enabled the current options are saved to the template, which is used "
+"when creating new projects"
+msgstr ""
+"pokud je povoleno, aktuální nastavení jsou uloženy do šablony, která je "
+"použita při vytváření projektů"
 
 #: lazarusidestrconsts.liswhenthesourceeditorcursormovesshowthecurrentnodein
-msgid "When the source editor cursor moves, show the current node in the code explorer"
-msgstr "Ukázat aktuální uzel v průzkumníku kódu při pohybu kurzoru v editoru zdrojového kódu"
+msgid ""
+"When the source editor cursor moves, show the current node in the code "
+"explorer"
+msgstr ""
+"Ukázat aktuální uzel v průzkumníku kódu při pohybu kurzoru v editoru "
+"zdrojového kódu"
 
 #: lazarusidestrconsts.liswithincludes2
 msgid ", with includes "
 msgstr ", se zahrnutými "
 
 #: lazarusidestrconsts.liswithoutapropercompilerthecodebrowsingandcompilingw
-msgid "Without a proper compiler the code browsing and compiling will be disappointing."
+msgid ""
+"Without a proper compiler the code browsing and compiling will be "
+"disappointing."
 msgstr "Bez správného překladače nebude procházení kódu a překlad dokonalé."
 
 #: lazarusidestrconsts.liswithoutaproperdebuggerdebuggingwillbedisappointing
@@ -16474,12 +17702,17 @@ msgid "Without a proper Lazarus directory you will get a lot of warnings."
 msgstr "Bez správného adresáře Lazarusu dostanete mnoho varování."
 
 #: lazarusidestrconsts.liswithoutapropermakeexecutablethecompilingoftheideis
-msgid "Without a proper \"make\" executable the compiling of the IDE is not possible."
+msgid ""
+"Without a proper \"make\" executable the compiling of the IDE is not "
+"possible."
 msgstr "Bez správného spustitelného \"make\" není možný překlad IDE."
 
 #: lazarusidestrconsts.liswithouttheproperfpcsourcescodebrowsingandcompletio
-msgid "Without the proper FPC sources code browsing and completion will be very limited."
-msgstr "Bez příslušných zdrojů FPC bude procházení a doplňování kódu velmi omezené."
+msgid ""
+"Without the proper FPC sources code browsing and completion will be very "
+"limited."
+msgstr ""
+"Bez příslušných zdrojů FPC bude procházení a doplňování kódu velmi omezené."
 
 #: lazarusidestrconsts.liswithrequiredpackages
 msgid "With required packages"
@@ -16558,11 +17791,17 @@ msgid "You can disable this for individual forms via the package editor"
 msgstr "Toto můžete zakázat pro jednotlivé formuláře v editoru balíčku"
 
 #: lazarusidestrconsts.lisyoucandisablethisforindividualformsviathepopupmenu
-msgid "You can disable this for individual forms via the popup menu in the project inspector"
-msgstr "Můžete to vypnout pro jednotlivé formuláře pomocí kontextového menu v Inspektoru projektu"
+msgid ""
+"You can disable this for individual forms via the popup menu in the project "
+"inspector"
+msgstr ""
+"Můžete to vypnout pro jednotlivé formuláře pomocí kontextového menu v "
+"Inspektoru projektu"
 
 #: lazarusidestrconsts.lisyoucandownloadfpcandthefpcsourcesfromhttpsourcefor
-msgid "You can download FPC and the FPC sources from http://sourceforge.net/projects/lazarus/?source=directory"
+msgid ""
+"You can download FPC and the FPC sources from http://sourceforge.net/"
+"projects/lazarus/?source=directory"
 msgstr ""
 
 #: lazarusidestrconsts.lisyoucannotbuildlazaruswhiledebuggingorcompiling
@@ -16648,7 +17887,7 @@ msgstr "Připojit k"
 
 #: lazarusidestrconsts.rsattributes
 msgid "Attributes"
-msgstr ""
+msgstr "Atributy"
 
 #: lazarusidestrconsts.rsautomaticallyincreasebuildnumber
 msgid "Automatically increase build number"
@@ -16786,39 +18025,39 @@ msgstr "Automaticky (nebo angličtina)"
 
 #: lazarusidestrconsts.rslanguagecatalan
 msgid "Catalan"
-msgstr "Katalánky"
+msgstr "Katalánština"
 
 #: lazarusidestrconsts.rslanguagechinese
 msgid "Chinese"
-msgstr "Čínsky"
+msgstr "Čínština"
 
 #: lazarusidestrconsts.rslanguageczech
 msgid "Czech"
-msgstr "Česky"
+msgstr "Čeština"
 
 #: lazarusidestrconsts.rslanguagedutch
 msgid "Dutch"
-msgstr "Holandsky"
+msgstr "Holandština"
 
 #: lazarusidestrconsts.rslanguageenglish
 msgid "English"
-msgstr "Anglicky"
+msgstr "Angličtina"
 
 #: lazarusidestrconsts.rslanguagefinnish
 msgid "Finnish"
-msgstr "Finsky"
+msgstr "Finština"
 
 #: lazarusidestrconsts.rslanguagefrench
 msgid "French"
-msgstr "Francouzky"
+msgstr "Francouzsština"
 
 #: lazarusidestrconsts.rslanguagegerman
 msgid "German"
-msgstr "Německy"
+msgstr "Němčina"
 
 #: lazarusidestrconsts.rslanguagehebrew
 msgid "Hebrew"
-msgstr "Hebrejsky"
+msgstr "Hebrejština"
 
 #: lazarusidestrconsts.rslanguagehungarian
 msgid "Hungarian"
@@ -16826,31 +18065,31 @@ msgstr ""
 
 #: lazarusidestrconsts.rslanguageindonesian
 msgid "Indonesian"
-msgstr "Indonésky"
+msgstr "Indonésština"
 
 #: lazarusidestrconsts.rslanguageitalian
 msgid "Italian"
-msgstr "Italsky"
+msgstr "Italština"
 
 #: lazarusidestrconsts.rslanguagejapanese
 msgid "Japanese"
-msgstr "Japonsky"
+msgstr "Japonština"
 
 #: lazarusidestrconsts.rslanguagelithuanian
 msgid "Lithuanian"
-msgstr "Litevsky"
+msgstr "Litevština"
 
 #: lazarusidestrconsts.rslanguageoptions
 msgid "Language options"
-msgstr "Nastavení jazyku"
+msgstr "Nastavení jazyka"
 
 #: lazarusidestrconsts.rslanguagepolish
 msgid "Polish"
-msgstr "Polsky"
+msgstr "Polština"
 
 #: lazarusidestrconsts.rslanguageportuguese
 msgid "Portuguese"
-msgstr "Portugalsky"
+msgstr "Portugalština"
 
 #: lazarusidestrconsts.rslanguageportuguesebr
 msgid "Brazilian Portuguese"
@@ -16858,27 +18097,27 @@ msgstr "Brazilská portugalština"
 
 #: lazarusidestrconsts.rslanguagerussian
 msgid "Russian"
-msgstr "Rusky"
+msgstr "Ruština"
 
 #: lazarusidestrconsts.rslanguageselection
 msgid "Language selection:"
-msgstr "Výběr jazyku:"
+msgstr "Výběr jazyka:"
 
 #: lazarusidestrconsts.rslanguageslovak
 msgid "Slovak"
-msgstr "Slovensky"
+msgstr "Slovenština"
 
 #: lazarusidestrconsts.rslanguagespanish
 msgid "Spanish"
-msgstr "Španělsky"
+msgstr "Španělština"
 
 #: lazarusidestrconsts.rslanguageturkish
 msgid "Turkish"
-msgstr "Turecky"
+msgstr "Turečtina"
 
 #: lazarusidestrconsts.rslanguageukrainian
 msgid "Ukrainian"
-msgstr "Ukrajinsky"
+msgstr "Ukrajinština"
 
 #: lazarusidestrconsts.rsmajorversion
 msgid "&Major version:"
@@ -16898,15 +18137,15 @@ msgstr "Výstupní adresář pro PO:"
 
 #: lazarusidestrconsts.rsresource
 msgid "Resource"
-msgstr ""
+msgstr "Zdroj"
 
 #: lazarusidestrconsts.rsresourceclear
 msgid "Delete all resources?"
-msgstr ""
+msgstr "Vymazat všechny zdroje?"
 
 #: lazarusidestrconsts.rsresourcefilename
 msgid "File name"
-msgstr ""
+msgstr "Jméno souboru"
 
 #: lazarusidestrconsts.rsresourcetype
 msgctxt "lazarusidestrconsts.rsresourcetype"
@@ -18490,4 +19729,3 @@ msgstr "Pouze pro čtení"
 #: lazarusidestrconsts.versioninfotitle
 msgid "Version Info"
 msgstr "Informace o verzi"
-
trans.patch (241,104 bytes)   

Vaclav Valicek

2014-05-11 23:23

reporter  

lazaruside.cs.po (596,501 bytes)

Maxim Ganetsky

2014-05-12 00:04

developer   ~0074934

Applied, thanks.

Vaclav Valicek

2014-05-20 10:40

reporter   ~0075139

Ok.

Issue History

Date Modified Username Field Change
2014-05-11 23:22 Vaclav Valicek New Issue
2014-05-11 23:22 Vaclav Valicek File Added: trans.patch
2014-05-11 23:23 Vaclav Valicek File Added: lazaruside.cs.po
2014-05-12 00:04 Maxim Ganetsky Fixed in Revision => 45016
2014-05-12 00:04 Maxim Ganetsky LazTarget => -
2014-05-12 00:04 Maxim Ganetsky Note Added: 0074934
2014-05-12 00:04 Maxim Ganetsky Status new => resolved
2014-05-12 00:04 Maxim Ganetsky Fixed in Version => 1.4
2014-05-12 00:04 Maxim Ganetsky Resolution open => fixed
2014-05-12 00:04 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-05-20 10:40 Vaclav Valicek Note Added: 0075139
2014-05-20 10:40 Vaclav Valicek Status resolved => closed